
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_af = {'_': ['af-ratio-gauges',
       'af-ratio-meters',
       'af-ratio-gauge',
       'af-ratio-meter',
       'af-klm.com',
       'af-mixture',
       'af-ratio',
       'af607105',
       'af-boon',
       'af-maay',
       'af-nest',
       'af-heap',
       'af8969',
       'af0447',
       'af4590',
       'af-447',
       'af-pak',
       'af447',
       'af/cc',
       'af358',
       'af-2w',
       'af-2s',
       'af/91',
       'af107',
       'af-2',
       'af4',
       'af2',
       'af1'],
 'a': ['afanasovskaya',
       'afamelanotide',
       'afanasyevsky',
       'afairiguana',
       'afanasyevka',
       'afagrilaxia',
       'afapredesa',
       'afareyanaj',
       'afanasenko',
       'afanasyeva',
       'afanasieva',
       'afanasyevo',
       'afareaitu',
       'afaewaerq',
       'afa-werke',
       'afarensis',
       'afanasiev',
       'afanasovo',
       'afap1-as1',
       'afandiyev',
       'afanasyev',
       'afarinesh',
       'afafanyi',
       'afasfrar',
       'afallach',
       'afanteia',
       'afanloum',
       'afatinib',
       'afaahiti',
       'afatauri',
       'afanasiy',
       'afalkati',
       'afagaloa',
       'afasffar',
       'afanasy',
       'afarsia',
       'afantou',
       'afalava',
       'afanasi',
       'afatecs',
       'afarian',
       'afatsim',
       'afallon',
       'afawarq',
       'afagddu',
       'afakani',
       'afarnes',
       'afaneia',
       'afamin',
       'afadin',
       'afanfm',
       'afaicr',
       'afatlu',
       'afaxin',
       'afassa',
       'afaics',
       'afakia',
       'afarin',
       'afanou',
       'afambo',
       'afabet',
       'afagir',
       'afakim',
       'afania',
       'afagh',
       'afaih',
       'afanc',
       'afasi',
       'afaiu',
       'afash',
       'afaps',
       'afana',
       'afams',
       'afars',
       'afari',
       'afang',
       'afame',
       'afap1',
       'afan',
       'afao',
       'afak',
       'afas',
       'afap',
       'afaa',
       'afaf',
       'afac',
       'afad',
       'afar',
       'afaq',
       'afab',
       'afam',
       'afa'],
 'b': ['afblijven',
       'afbakayle',
       'afbcp',
       'afbma',
       'afbn',
       'afbf',
       'afbp',
       'afb'],
 'c': ['afcyber',
       'afchang',
       'afcomac',
       'afcheh',
       'afcesa',
       'afcfta',
       'afcent',
       'afctu',
       'afcaa',
       'afchi',
       'afcam',
       'afcee',
       'afckr',
       'afcec',
       'afcea',
       'afcn',
       'afcp',
       'afcl',
       'afci',
       'afco',
       'afcb',
       'afct',
       'afcu',
       'afch',
       'afcs',
       'afca',
       'afcw',
       'afce',
       'afcc',
       'afc'],
 'd': ['afdherejama',
       'afdx-384',
       'afdil',
       'afdko',
       'afdem',
       'afdc',
       'afdb',
       'afdu',
       'afdl',
       'afdx',
       'afda',
       'afdw',
       'afd'],
 'e': ['afeganistao',
       'afelimomab',
       'afermejan',
       'afegostat',
       'afenifere',
       'afe-turm',
       'afebrile',
       'afearing',
       'afewerki',
       'afenginn',
       'afeared',
       'aferim!',
       'afenmai',
       'afevork',
       'afellay',
       'afetes',
       'afekan',
       'afears',
       'afeaki',
       'afemai',
       'afeard',
       'afetai',
       'afella',
       'afelia',
       'aferi',
       'afeem',
       'afeex',
       'afesd',
       'afefe',
       'afeka',
       'afete',
       'afetr',
       'afeda',
       'afesr',
       'afega',
       'afear',
       'afezu',
       'afeez',
       'afeur',
       'afer',
       'afes',
       'afek',
       'afec',
       'afed',
       'afe'],
 'f': ['affiliationquebec',
       'affine-geometric',
       'affaritaliani.it',
       'affronttheater',
       'affectionately',
       'affenpinscher',
       'affarsvarlden',
       'affreightment',
       'affektenlehre',
       'afforestation',
       'affinghausen',
       'affalterbach',
       'affectionate',
       'affghanistan',
       'affabilities',
       'affeltrangen',
       'affordaplane',
       'affectations',
       'affirmations',
       'affiliation',
       'affricative',
       'affiliyated',
       'affensteine',
       'affondatore',
       'affrettando',
       'affrication',
       'affenstunde',
       'afformative',
       'affrilachia',
       'affableness',
       'affordances',
       'affectation',
       'affirmative',
       'affirmation',
       'affiliates',
       'affinisine',
       'affricates',
       'affability',
       'affluences',
       'affiancing',
       'affleville',
       'affixation',
       'affidavits',
       'affymetrix',
       'affordance',
       'affracourt',
       'affricated',
       'affluently',
       'affringues',
       'affilliate',
       'affliction',
       'affedavit',
       'affenbrot',
       'affetside',
       'affermage',
       'affluence',
       'affinaged',
       'affinity4',
       'afflighem',
       'affpuddle',
       'affiliate',
       'affoltern',
       'affluenza',
       'affranchi',
       'affianced',
       'affengeil',
       'affadavit',
       'affectiva',
       'affection',
       'affretair',
       'affricate',
       'affiances',
       'affidavit',
       'afflicted',
       'affirming',
       'affalikro',
       'afferents',
       'afferbach',
       'affluency',
       'affector',
       'affixion',
       'afflatus',
       'afflated',
       'afferent',
       'affected',
       'affrayer',
       'affining',
       'affigato',
       'affiance',
       'afferden',
       'affinity',
       'affiniam',
       'afflecks',
       'affluent',
       'affogato',
       'affusion',
       'affirmed',
       'affresco',
       'afforest',
       'affligem',
       'affinine',
       'afflelou',
       'affinium',
       'affinion',
       'affienou',
       'affrica',
       'affably',
       'affandi',
       'affernt',
       'affitin',
       'affecto',
       'affilia',
       'affiant',
       'affimer',
       'affirms',
       'affinal',
       'affixes',
       'affairs',
       'afficev',
       'affieux',
       'affinia',
       'affleck',
       'affined',
       'affable',
       'affonso',
       'affendi',
       'affects',
       'affilin',
       'affines',
       'affekt',
       'affery',
       'affcmi',
       'affine',
       'affray',
       'affile',
       'affame',
       'affala',
       'affing',
       'affane',
       'affect',
       'affirm',
       'afflux',
       'affeln',
       'affair',
       'affric',
       'affori',
       'affler',
       'affoux',
       'afford',
       'affif',
       'affan',
       'afful',
       'affix',
       'affie',
       'afftc',
       'affre',
       'affhc',
       'affs',
       'affo',
       'affw',
       'affn',
       'afft',
       'affa',
       'affc',
       'afff',
       'aff3',
       'affr',
       'aff2',
       'aff1',
       'affi',
       'aff'],
 'g': ['afghanistantransnationalissues',
       'afghanistan/transportation',
       'afghanistantransportations',
       'afghanistan/communications',
       'afghanistancommunications',
       'afghanistan/government',
       'afghanistangovernement',
       'afghanistani-americans',
       'afghanistan/geography',
       'afghanistani-american',
       'afghanistangeography',
       'afghanistan/military',
       'afghanistanmilitary',
       'afghanistan/economy',
       'afghanistan/history',
       'afghanistaneconomy',
       'afghanistan/people',
       'afghanistanhistory',
       'afghanistanpeople',
       'afghan-americans',
       'afghan-american',
       'afghan-canadian',
       'afghanistanism',
       'afgahanistan',
       'afghanotinea',
       'afghanis-tan',
       'afganisu-tan',
       'afghanistani',
       'afghanestan',
       'afghanocare',
       'afghanastan',
       'afganhistan',
       'afghan-arab',
       'afghinastan',
       'afghansitan',
       'afgjanistan',
       'afghanistan',
       'afghanurus',
       'afghanstar',
       'afgitmolfm',
       'afganistan',
       'afghanada',
       'afghanaid',
       'afg-arena',
       'afghanite',
       'afghantsi',
       'afghanica',
       'afghanka',
       'afghanis',
       'afganisu',
       'afgncaap',
       'afgantsy',
       'afghania',
       'afgekia',
       'afgeion',
       'afghana',
       'afgooye',
       'afghani',
       'afghans',
       'afgion',
       'afgoye',
       'afgcic',
       'afg3l2',
       'afgrow',
       'afgeio',
       'afghan',
       'afgan',
       'afgoi',
       'afgio',
       'afgar',
       'afgf',
       'afge',
       'afg'],
 'h': ['afhra', 'afhl', 'afhc', 'afhs', 'afhq', 'afh'],
 'i': ['afium-kara-hissar',
       'afibrinogenaemia',
       'afibrinogenemia',
       'afimoxifene',
       'afi-tiazin',
       'afinogenov',
       'afineyevo',
       'afifella',
       'afiliate',
       'afifabad',
       'afikoman',
       'afiamalu',
       'afikomen',
       'afinidad',
       'afinetul',
       'afinitor',
       'afipsip',
       'afipsky',
       'afilias',
       'afidnai',
       'afiniti',
       'afinetu',
       'afidnes',
       'afiesl',
       'afilae',
       'afikpo',
       'afidne',
       'afilia',
       'afipia',
       'afikim',
       'afisha',
       'afinsa',
       'afijio',
       'afifa',
       'afife',
       'afirm',
       'afifi',
       'afip',
       'afif',
       'afia',
       'afik',
       'afic',
       'afis',
       'afil',
       'afin',
       'afid',
       'afib',
       'afit',
       'afim',
       'afi'],
 'j': ['afjorden', 'afjord', 'afjan', 'afjeh', 'afj'],
 'k': ['afkasht', 'afkhami', 'afkham', 'afkos', 'afkan', 'afkn', 'afk'],
 'l': ['aflatoxicosis',
       'afloqualone',
       'aflibercept',
       'aflavinine',
       'aflatoxins',
       'afl1-3603',
       'aflatoxin',
       'aflotoxin',
       'aflatoun',
       'aflatoon',
       'afluenza',
       'afl/vfl',
       'afl-qld',
       'afl-cio',
       'aflacts',
       'afl/cio',
       'afl-png',
       'aflalo',
       'afloat',
       'aflack',
       'afleet',
       'aflenz',
       'afl821',
       'aflcio',
       'aflao',
       'aflou',
       'aflaq',
       'aflyy',
       'aflpa',
       'aflak',
       'aflps',
       'aflac',
       'afla',
       'aflp',
       'aflx',
       'aflu',
       'aflq',
       'afl2',
       'aflc',
       'aflg',
       'afld',
       'aflr',
       'afl'],
 'm': ['afmepkiu',
       'afmetcal',
       'afmadow',
       'afmaay',
       'afmite',
       'afmlta',
       'afmbe',
       'afmic',
       'afm7',
       'afma',
       'afm'],
 'n': ['afnorth',
       'afnews',
       'afnor',
       'afnlp',
       'afnan',
       'afni',
       'afns',
       'afng',
       'afna',
       'afn'],
 'o': ['afossochitonidae',
       'afonyushensky',
       'afossochiton',
       'afonovskaya',
       'afoninskaya',
       'afonsoconus',
       'aforge.net',
       'aformorgon',
       'afortunado',
       'afoxolaner',
       'afonsinho',
       'afovirsen',
       'aforgomon',
       'afonyevka',
       'afo-a-kom',
       'afonasovo',
       'afodiobo',
       'afotella',
       'afolayan',
       'afolabi',
       'afonwen',
       'afonino',
       'afognak',
       'afotobo',
       'aforce2',
       'afourar',
       'afobaka',
       'afonin',
       'afonya',
       'aforce',
       'afotec',
       'afonja',
       'aforia',
       'afonso',
       'afores',
       'afoudi',
       'afoji',
       'afoss',
       'afosr',
       'afore',
       'afosi',
       'afoxe',
       'afoot',
       'afoou',
       'afoua',
       'afono',
       'afon',
       'afoa',
       'afos',
       'afol',
       'afo'],
 'p': ['afp-720',
       'afp-206',
       'afp-675',
       'afpcus',
       'afp-l3',
       'afprc',
       'afpep',
       'afpak',
       'afps',
       'afpp',
       'afpe',
       'afpc',
       'afpl',
       'afpa',
       'afpd',
       'afp'],
 'q': ['afqa', 'afqt', 'afqu', 'afq'],
 'r': ['africaninstituteformathematicalsciences',
       'afrikanerweerstandsbeweging',
       'afrikaner-broederbond',
       'africanamericanpeople',
       'afroasiaticlanguages',
       'african-trinidadian',
       'afrikanervolksfront',
       'afrocylindromorphus',
       'african-ecuadorian',
       'afroestadounidense',
       'african-americans',
       'afrique-sur-seine',
       'afroinsectiphilia',
       'afroxanthodynerus',
       'afro-palestinians',
       'african-europeans',
       'afrikainstituttet',
       'afropelastoneurus',
       'afrochaetopodella',
       'afropectinariella',
       'african-brazilian',
       'african-filipinos',
       'afro-trinidadians',
       'african-caribbean',
       'afro-venezuelans',
       'african-italians',
       'afro-ecuadorians',
       'african-filipino',
       'afro-salvadorans',
       'afrikaanderplein',
       'afro-anguillians',
       'african-american',
       'afro-guatemalans',
       'african-peruvian',
       'afro-nicaraguans',
       'afroecuatorianos',
       'afro-panamanians',
       'afrocypholaelaps',
       'afro-vincentians',
       'african-canadian',
       'african/american',
       'africabasket.com',
       'afrocantharellus',
       'afro-paraguayans',
       'afro-trinidadian',
       'african-european',
       'africa/geography',
       'afro-argentinian',
       'afro-curacaoans',
       'afro-grenadians',
       'afroecuatoriano',
       'afro-ecuadorean',
       'afro-ecuadorian',
       'afrohercostomus',
       'african-asiatic',
       'african-germans',
       'afro-caribbeans',
       'afrikaanderwijk',
       'africanfuturism',
       'afronemacheilus',
       'afro-jordanians',
       'afro-dominicans',
       'afropterogramma',
       'afro-argentines',
       'african-koreans',
       'afro-surrealism',
       'africaphonebook',
       'afro-portuguese',
       'afro-colombians',
       'afro-brazillian',
       'afrotridactylus',
       'afro-brazilians',
       'afro-uruguayans',
       'afrikaner-boers',
       'afroinsectivora',
       'african-mexican',
       'afraidtoask.com',
       'afro-barbadians',
       'afro-ukrainians',
       'afrocentricity',
       'african-german',
       'afro-romanians',
       'africapitalism',
       'afrogamasellus',
       'african-korean',
       'afrobrunnichia',
       'afro-dominican',
       'africa-eurasia',
       'afro-spaniards',
       'afrospilarctia',
       'afromynoglenes',
       'afro-diasporic',
       'african-french',
       'africepermenia',
       'afro-boliviano',
       'afro-caribbean',
       'afrikaner-jews',
       'afro-carribean',
       'afro-americans',
       'afro-hondurans',
       'afrodacarellus',
       'africa/ecology',
       'africa/history',
       'afristreptaxis',
       'afrocalliandra',
       'afro-brazilian',
       'afrolimnophila',
       'afro-bolivians',
       'afro-colombian',
       'afranchisement',
       'afro-bahamians',
       'afrocentricism',
       'afrotrichloris',
       'afro-peruvians',
       'afro-pessimism',
       'africorchestia',
       'africanisation',
       'afro-filipinos',
       'africanization',
       'afrotroppopsis',
       'afroscirpoides',
       'afrauropodidae',
       'afro-europeans',
       'afrofoodtv.com',
       'afro-argentine',
       'afroligusticum',
       'afro-jamaicans',
       'afroturbonilla',
       'afro-futurist',
       'afro-bolivian',
       'afro-haitians',
       'afro-canadian',
       'afro-mexicans',
       'african-cuban',
       'afrikanerbond',
       'africanacetus',
       'afro-chileans',
       'afro-european',
       'afrocentrists',
       'afrohybanthus',
       'afronyctemera',
       'afro-guyanese',
       'afrowatsonius',
       'afroboliviano',
       'afro-peruvian',
       'afronausibius',
       'africanogyrus',
       'afroguatteria',
       'afroeurydemus',
       'afromodernism',
       'afroclinocera',
       'afrotemperate',
       'afro-american',
       'africa-israel',
       'afro-iranians',
       'afro-jamaican',
       'afro-belizean',
       'africoseiulus',
       'afromaimetsha',
       'afrolatinidad',
       'afrocubanismo',
       'aframnews.com',
       'afrofilistata',
       'afroharoldius',
       'afrothorictus',
       'afro-cubanism',
       'afro-italians',
       'afrocominella',
       'afroparaclius',
       'afro-russians',
       'afrithelphusa',
       'afrobarometer',
       'afro-filipino',
       'afroarabiella',
       'afrolittorina',
       'afro-futurism',
       'afromeroplius',
       'afro-british',
       'afranthidium',
       'afropisidium',
       'afrominettia',
       'afrosataspes',
       'afromelittia',
       'afro-harping',
       'afrophorella',
       'afrocentrist',
       'afristocracy',
       'afrofuturism',
       'afrosoricida',
       'afroartelida',
       'afrocelestis',
       'afrothreutes',
       'afro-turkish',
       'afronemopoda',
       'afroamerican',
       'africa/brass',
       'afrocoscinia',
       'afraurantium',
       'africanaspis',
       'afrocalathea',
       'afrotelphusa',
       'afro-montane',
       'africallagma',
       'africentrism',
       'afrotraction',
       'afro-asiatic',
       'afrotrichona',
       'afro-germans',
       'afrogameuses',
       'afrocanthium',
       'afromurzinia',
       'afro-arubans',
       'afrotrilepis',
       'afrotherians',
       'afraflacilla',
       'afromicrodon',
       'afro-chilean',
       'afrancesados',
       'afro-america',
       'afrozavrelia',
       'afromestizos',
       'africophilus',
       'afrotapejara',
       'african-arab',
       'afropoecilia',
       'afrodeutsche',
       'afro-yemenis',
       'afrotyphlops',
       'afrojavanica',
       'afrocentrism',
       'afropithecus',
       'afromachilis',
       'afrotainment',
       'afro-syrians',
       'afrotropical',
       'afro-mexican',
       'afrotragulus',
       'africultures',
       'afrogyrorbis',
       'afronycteris',
       'africactenus',
       'africotriton',
       'afro-italian',
       'africanictis',
       'afro-eurasia',
       'afrofuturist',
       'afrocelyphus',
       'afroeurasian',
       'afrofittonia',
       'afro@digital',
       'afro-classic',
       'afroscoparia',
       'afro-nubians',
       'afrosciadium',
       'africa@home',
       'afrikakorps',
       'afrolicania',
       'afrovenator',
       'afropunctum',
       'afrabothris',
       'afroneutria',
       'afrotysonia',
       'afro-polish',
       'afropisaura',
       'afrikaaners',
       'africanisms',
       'afroasiatic',
       'afro-reggae',
       'afroaeschna',
       'afroccrisis',
       'africaahead',
       'afrodromius',
       'afromontane',
       'afromizonus',
       'afroamphica',
       'afroclivina',
       'afraidtoask',
       'afrogarypus',
       'afro-french',
       'afropsipyla',
       'afrothismia',
       'africolaria',
       'africolabis',
       'afrocorimus',
       'afrocostosa',
       'afredentata',
       'africephala',
       'afronubians',
       'afrocentric',
       'afroconulus',
       'afroboletus',
       'africocypha',
       'afrocyclops',
       'afro-asians',
       'africanella',
       'afrohispano',
       'afrosyleter',
       'africanists',
       'afritrophon',
       'africoseius',
       'afrotropics',
       'africariola',
       'afrimerican',
       'afromarengo',
       'afro-cubano',
       'afro-latino',
       'afropolitan',
       'afropolonia',
       'africentrum',
       'afrosymmoca',
       'afrodisiacs',
       'afribactrus',
       'afrodisiaco',
       'afrolicious',
       'africofusus',
       'afrocucumis',
       'afrovivella',
       'afro-disiac',
       'africepheia',
       'afro-briton',
       'afrotethina',
       'afrogermans',
       'africodytes',
       'afroeurasia',
       'afrancesado',
       'afrikaneren',
       'afreximbank',
       'afro-saudis',
       'afro-omanis',
       'afrosyrphus',
       'afrotarsius',
       'afromexican',
       'afroscardia',
       'afrodynerus',
       'afro-german',
       'afratakhteh',
       'afromyelois',
       'afrogortyna',
       'afrocanthon',
       'afro-cubans',
       'afro-iraqis',
       'afro-brazil',
       'afro-bossa',
       'afrololigo',
       'afrikaburn',
       'africatown',
       'afrivoluta',
       'afroalpine',
       'africarium',
       'afrikanych',
       'afrotaenia',
       'afrarchaea',
       'afro-irish',
       'afro-cubop',
       'afrikaaner',
       'afrophidia',
       'africanews',
       'afr-meters',
       'africology',
       'afro-desia',
       'afro-arabs',
       'afroarctia',
       'afrocneros',
       'afromental',
       'afrikanetz',
       'afrotrewia',
       'africarail',
       'afrikaners',
       'afrostyrax',
       'afrosphinx',
       'afrocrania',
       'africarxiv',
       'afrocarpus',
       'afrocrocus',
       'africa.com',
       'afroguppya',
       'afro-asian',
       'afrikander',
       'afro-turks',
       'afrophilya',
       'afrophobia',
       'afrobaenus',
       'afrocubism',
       'africander',
       'afro-cuban',
       'afrodiziak',
       'afro-rican',
       'africanist',
       'afrotachys',
       'afrolatino',
       'afrodesiac',
       'afrotheria',
       'afroptilum',
       'afrocubano',
       'afrimobile',
       'afriberina',
       'afriansyah',
       'afrotropic',
       'afrothrips',
       'africanlii',
       'afrormosia',
       'afravandeh',
       'afroclanis',
       'afrotheora',
       'africkaans',
       'afracantha',
       'afreumenes',
       'afrodromia',
       'afrepipona',
       'afrotheres',
       'afroudakis',
       'afreutreta',
       'afrodisiac',
       'afrobasket',
       'afrodeezia',
       'afrosepsis',
       'afrolychas',
       'aframonius',
       'afrogethes',
       'afroblemma',
       'africville',
       'afratakht',
       'aframomum',
       'africover',
       'africando',
       'afro-funk',
       'africasia',
       'afrasiyab',
       'afromosia',
       'afrosinya',
       'afrogecko',
       'afro-jaws',
       'africanae',
       'afrogamma',
       'afromylea',
       'afro-euro',
       'afro-punk',
       'afro-beat',
       'africella',
       'afr-meter',
       'afro-dite',
       'africadoc',
       'africonus',
       'afraciura',
       'africable',
       'afro-jazz',
       'afro-rock',
       'afromyrma',
       'afrochroa',
       'afrosison',
       'afrosiyob',
       'afro-left',
       'afroempis',
       'afroedura',
       'afrikaner',
       'afrocrowd',
       'africanis',
       'afrikanda',
       'afrophyla',
       'afro-soul',
       'afrocelts',
       'afrenella',
       'africitas',
       'afro-hair',
       'afri-cola',
       'africalpe',
       'afreecatv',
       'afroploce',
       'afro-prog',
       'africaner',
       'afradapis',
       'afrikaans',
       'afrocarum',
       'afrikaaps',
       'afromimus',
       'afrobeats',
       'afrodacus',
       'afroaster',
       'afrothere',
       'afrotarus',
       'afroqueta',
       'africaine',
       'afrasiabi',
       'africaans',
       'africobra',
       'afrocuban',
       'afrighids',
       'afrobeata',
       'afrirampo',
       'afrophoca',
       'afrinolly',
       'afrilobus',
       'afrojapyx',
       'afrixalus',
       'afriforum',
       'africanus',
       'afroswing',
       'afrinvest',
       'afrosolen',
       'afro-arab',
       'afropesa',
       'afrasian',
       'afrikans',
       'afripupa',
       'africare',
       'afroflow',
       'afroceto',
       'afropunk',
       'afrisong',
       'africans',
       'afrancho',
       'afroaves',
       'afribank',
       'afrocuba',
       'afrokona',
       'afromyia',
       'afronaut',
       'africa50',
       'afrodite',
       'afrarpia',
       'afrikaan',
       'afritada',
       'afragola',
       'afroneta',
       'afrojack',
       'afrachal',
       'afranchi',
       'afriland',
       'afrozone',
       'afri-ski',
       'afrobeat',
       'africana',
       'afrosoma',
       'africa39',
       'afrihost',
       'afrasura',
       'afrighid',
       'afrolixa',
       'africoid',
       'afrodizz',
       'afro-pop',
       'afrasyab',
       'afranius',
       'afreaka!',
       'africa95',
       'afrocyon',
       'afristar',
       'afropone',
       'afraegle',
       'africell',
       'afrology',
       'afrihili',
       'afritsch',
       'afrofunk',
       'afrilabs',
       'afrasiab',
       'afropavo',
       'afriquia',
       'afriyie',
       'afronta',
       'aframax',
       'africar',
       'afrotis',
       'afr8969',
       'afrobop',
       'afrella',
       'afranio',
       'afradeh',
       'afrodon',
       'africay',
       'afransi',
       'aframmi',
       'afrique',
       'afriski',
       'afridis',
       'afrinol',
       'afrapix',
       'afrocan',
       'africus',
       'afrasia',
       'afrapol',
       'africom',
       'afrania',
       'afrinic',
       'afrijet',
       'afrasan',
       'african',
       'afrineh',
       'afr4590',
       'afraloa',
       'afremov',
       'afropop',
       'afroman',
       'afribyx',
       'afrapia',
       'africa',
       'afrasi',
       'afrika',
       'africo',
       'afrida',
       'afr358',
       'afreen',
       'afrotc',
       'afruca',
       'afr100',
       'aframe',
       'afr447',
       'afreet',
       'afraid',
       'afraad',
       'africk',
       'afrisa',
       'afridi',
       'afrops',
       'afriki',
       'afrob',
       'afrah',
       'afrri',
       'afres',
       'afroz',
       'afrcc',
       'afrig',
       'afrma',
       'afraa',
       'afrim',
       'afren',
       'afrts',
       'afraz',
       'afran',
       'afram',
       'afrol',
       'afric',
       'afriz',
       'afros',
       'afrin',
       'afrit',
       'afrs',
       'afrk',
       'afru',
       'afry',
       'afri',
       'afrc',
       'afrt',
       'afrh',
       'afrl',
       'afro',
       'afra',
       'afr'],
 's': ['afsluitdijk',
       'afscheiding',
       'afsharabad',
       'afsariyeh',
       'afsarabad',
       'afsharids',
       'afsporet',
       'afsarieh',
       'afsharid',
       'afshjerd',
       'afsharlu',
       'afshari',
       'afsabad',
       'afshord',
       'afsaneh',
       'afsouth',
       'afsuran',
       'afsnee',
       'afshin',
       'afshan',
       'afsdik',
       'afsana',
       'afsal',
       'afsou',
       'afsss',
       'afscn',
       'afsos',
       'afspc',
       'afsin',
       'afsar',
       'afsoc',
       'afsp',
       'afso',
       'afsb',
       'afsl',
       'afsa',
       'afsc',
       'afsr',
       'afss',
       'afsi',
       'afs'],
 't': ['afterhyperpolarization',
       'afterdepolarizations',
       'aftermath/interscope',
       'afterdepolarisations',
       'afterdepolarization',
       'afterdepolarisation',
       'aftermathematics',
       'aftokinitodromos',
       'afterschoolcare',
       'afterellen.com',
       'afterwardsness',
       'aftenposten.no',
       'afterplanesman',
       'afton-bridgend',
       'aftonbladet.se',
       'afterelton.com',
       'afterripening',
       'aftemeloukhos',
       'after-market',
       'aftercollege',
       'afterthought',
       'aftabuzzaman',
       'afterburning',
       'afterburners',
       'aftereffects',
       'afterburner',
       'aftenposten',
       'afterworlds',
       'aftercastle',
       'after-sales',
       'aftermarket',
       'aftercharge',
       'aftercooler',
       'after-hours',
       'after/words',
       'aftershocks',
       'aftenpoften',
       'aftereffect',
       'afterimages',
       'after-birth',
       'after-image',
       'aftonbladet',
       'after-death',
       'aftenbladet',
       'after-piece',
       'afterschool',
       'afterelton',
       'afterlehen',
       'afterfeast',
       'afterpiece',
       'aftertouch',
       'afterwards',
       'aftermath!',
       'afterswish',
       'after.life',
       'aftershock',
       'afterworld',
       'after-rust',
       'aftabuddin',
       'aftertaste',
       'afterimage',
       'afterlight',
       'afterparty',
       'after-life',
       'aftertones',
       'afterellen',
       'afterlives',
       'aftabnagar',
       'afterhours',
       'aftereight',
       'afterdrive',
       'aftershave',
       'afterbirth',
       'afterdeath',
       'afterward',
       'aftership',
       'aftershok',
       'afterstep',
       'afterplay',
       'afterdark',
       'aftershow',
       'aftermash',
       'aftercare',
       'afterlost',
       'afterdrop',
       'afterdamp',
       'afterdeck',
       'afternoon',
       'aftenland',
       'afterload',
       'aftabirth',
       'afterhour',
       'afterlife',
       'afterburn',
       'afterglow',
       'afterword',
       'aftermath',
       'afternow',
       'afterall',
       'aftissat',
       'afterski',
       'afterpay',
       'after...',
       'aftonius',
       'aftalion',
       'aftabeh',
       'aftabru',
       'aftasid',
       'aftertv',
       'afters',
       'aftaab',
       'aftown',
       'aftosa',
       'after',
       'aftrs',
       'afton',
       'aftar',
       'aftab',
       'aftra',
       'aftph',
       'afteb',
       'aftac',
       'aftc',
       'afta',
       'afte',
       'afth',
       'aftn',
       'aftv',
       'aft'],
 'u': ['afuganisu-tan',
       'afurcagobius',
       'afuganisutan',
       'afuzhiluo',
       'afuganisu',
       'afurolol',
       'afufenia',
       'afurdzha',
       'afusari',
       'afurino',
       'afumati',
       'afulah',
       'afugan',
       'afu-ra',
       'afurca',
       'afuche',
       'afutu',
       'afuri',
       'afula',
       'afue',
       'afus',
       'afua',
       'afu'],
 'v': ['afv'],
 'w': ['afwillita',
       'afwillite',
       'afwillit',
       'afwerx',
       'afwdc',
       'afwa',
       'afwl',
       'afw'],
 'x': ['afx/lfo', 'afxo', 'afx'],
 'y': ['afyonkarahisarspor',
       'afyonkarahisar',
       'afytos',
       'afyap',
       'afyon',
       'afy'],
 'z': ['afzal-ud-daulah',
       'afzelechin',
       'afzalabad',
       'afzalgarh',
       'afzalgunj',
       'afzalpur',
       'afzelius',
       'afzelia',
       'afzelin',
       'afzali',
       'afzaal',
       'afzel.',
       'afzal',
       'afzar',
       'afzel',
       'afz']}
