
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_ap = {'_': ['ap:vergil',
       'ap:virgil',
       'ap-1000',
       'ap20187',
       'ap-238',
       'ap-uat',
       'ap.org',
       'ap1000',
       'ap-101',
       'ap-fim',
       'ap3s2',
       'ap2b1',
       'ap-tv',
       'ap1g2',
       'ap2a2',
       'ap4b1',
       'ap2s1',
       'ap1b1',
       'ap1m2',
       'ap2m1',
       'ap-41',
       'ap180',
       'ap1s2',
       'ap3m1',
       'ap3b1',
       'ap-ls',
       'ap4m1',
       'ap1s1',
       'ap4s1',
       'ap-70',
       'ap-42',
       'ap4e1',
       'ap3b2',
       'ap600',
       'ap238',
       'ap1g1',
       'ap1ar',
       'ap3d1',
       'ap3s1',
       'ap1m1',
       'ap04',
       'ap-5',
       'ap.7',
       'ap-8',
       'ap-4',
       'ap-7',
       'ap-2',
       'ap-6',
       'ap.j',
       'ap&t',
       'ap41',
       'ap4a',
       'ap9',
       'ap6',
       'ap3',
       'ap5',
       'ap1',
       'ap7',
       'ap2'],
 'a': ['apaconjunctdonta',
       'apatosagittarius',
       'aparokshanubhuti',
       'aparajitaprccha',
       'apatistvanfalva',
       'apartmentzauber',
       'apasionadamente',
       'apatosagittarus',
       'apatronemertes',
       'apaurusheyatva',
       'aparallactinae',
       'apanasenkovsky',
       'aparaman-tepui',
       'aparaglossata',
       'apathetically',
       'apatorhamphus',
       'aparaphysaria',
       'apatelopteryx',
       'apagodiplosis',
       'aparichithudu',
       'apasampradaya',
       'apalharpactes',
       'apatosaurinae',
       'apatophyseini',
       'apateopholis',
       'apalachicola',
       'apatelodidae',
       'apatopygidae',
       'apagorevmena',
       'apagomerella',
       'apalochlamys',
       'apatochernes',
       'apagorevmeno',
       'apanisagrion',
       'apalotacarus',
       'apatelomyces',
       'aparachitidu',
       'apachesaurus',
       'apachesuchus',
       'apartnership',
       'aparisthmium',
       'aparallactus',
       'apache2triad',
       'apatophyllum',
       'apasthambha',
       'apartaderos',
       'apachetriad',
       'apantomancy',
       'apararenone',
       'apalopteron',
       'apatolestes',
       'apastepeque',
       'apatolichas',
       'apalpostoma',
       'apachebench',
       'apagomerina',
       'apatetrinae',
       'apatosaurus',
       'apatophysis',
       'apart-hotel',
       'apabetalone',
       'apatoraptor',
       'apalimnodes',
       'apataniidae',
       'apatosuchus',
       'apaturopsis',
       'apalocnemis',
       'apariencias',
       'aparaajitha',
       'apatadelpha',
       'apaurusheya',
       'apachekolos',
       'apatemyidae',
       'apalutamide',
       'apanchomene',
       'apartamento',
       'apatoplaca',
       'aparecidos',
       'apachyidae',
       'aparthotel',
       'aparichita',
       'apatelodes',
       'aparantaka',
       'apabhramsa',
       'apagobelus',
       'aparatchik',
       'apatopygus',
       'apaloderma',
       'apatzingan',
       'aparavirus',
       'apartments',
       'apasionado',
       'apatomerus',
       'aparaahnam',
       'apalochrus',
       'apacatorna',
       'apapelgino',
       'apacolypto',
       'apartchiks',
       'apaegocera',
       'apasionada',
       'apacalypto',
       'apatvarasd',
       'apam-natat',
       'apaturinae',
       'apalachian',
       'apacilagua',
       'apaziquone',
       'apatomyces',
       'aparadhini',
       'apateticus',
       'apareiodon',
       'apauruseya',
       'aparisyon',
       'apatrapya',
       'apatemyia',
       'apatheism',
       'apanagist',
       'apastarme',
       'apapocuva',
       'apatrobus',
       'apaturris',
       'apalachee',
       'apatosaur',
       'apatornis',
       'apa-style',
       'apagesoma',
       'apagomera',
       'apateodus',
       'apathyist',
       'apatfalva',
       'aparoksha',
       'apartness',
       'apatetris',
       'apataidae',
       'apartheid',
       'apalachia',
       'apartment',
       'apastamba',
       'apantesis',
       'apapataro',
       'apallates',
       'apadravya',
       'apacheria',
       'apaliunas',
       'aparajita',
       'aparthied',
       'apachecon',
       'apanuugak',
       'apaaratha',
       'apaecasia',
       'apaturius',
       'apasiacae',
       'apacheans',
       'apalacris',
       'aparajito',
       'aparanpol',
       'apaturina',
       'apatouria',
       'aparecido',
       'aparanbol',
       'aparecida',
       'apatheist',
       'apathetic',
       'apanteles',
       'apatodon',
       'apatemon',
       'apaturia',
       'apaharan',
       'apademak',
       'aparekka',
       'apaloosa',
       'apartide',
       'aparanta',
       'apakidze',
       'apatopus',
       'apatampa',
       'apatovec',
       'apameini',
       'apandiku',
       'aparteid',
       'apastovo',
       'apachyus',
       'aparicio',
       'apatanis',
       'apairist',
       'apatemys',
       'apapacho',
       'apartied',
       'apaustis',
       'apathies',
       'apailana',
       'apartite',
       'apatides',
       'apatesia',
       'apatelae',
       'apalonia',
       'apachite',
       'aparadhi',
       'apanupaq',
       'apalache',
       'apalyovo',
       'apatrapa',
       'apachita',
       'apastron',
       'apacuana',
       'aparhant',
       'apatites',
       'apatheid',
       'apatheia',
       'apazapan',
       'aparoopa',
       'aparajit',
       'apatania',
       'apachean',
       'apaustus',
       'apasmara',
       'aparthid',
       'apartado',
       'apatinib',
       'apathya',
       'apataki',
       'apaches',
       'apapsis',
       'apatema',
       'apanang',
       'aparken',
       'apature',
       'apamama',
       'apaneca',
       'apaosha',
       'aparejo',
       'apateum',
       'apanage',
       'apadhup',
       'apazari',
       'apavadu',
       'apateta',
       'aparupa',
       'apateon',
       'apangea',
       'apaidia',
       'apatura',
       'apavatn',
       'apascia',
       'apalala',
       'apaxtla',
       'apagado',
       'apanjan',
       'apakura',
       'apalkov',
       'apayaos',
       'apasevo',
       'apatity',
       'apadana',
       'apatani',
       'apatela',
       'apasovo',
       'aparche',
       'apagoge',
       'apalone',
       'apameia',
       'apache2',
       'apatele',
       'apatite',
       'apahida',
       'aparat',
       'apaman',
       'aparns',
       'apaxco',
       'apayao',
       'aparna',
       'apache',
       'apabad',
       'apav40',
       'apatiu',
       'aparai',
       'apalta',
       'apatit',
       'apayri',
       'apagon',
       'apaadi',
       'apatef',
       'apacer',
       'apaf-1',
       'aparni',
       'apamsa',
       'apatou',
       'apance',
       'apatow',
       'aparte',
       'apaf-3',
       'apateu',
       'apango',
       'aparri',
       'apaqay',
       'apatar',
       'apalis',
       'apathy',
       'apamin',
       'apatin',
       'apamea',
       'apalai',
       'apazzu',
       'apatia',
       'apalon',
       'apaven',
       'apalit',
       'apalus',
       'aparon',
       'aparde',
       'aparan',
       'aparn',
       'apart',
       'apagy',
       'apacs',
       'apana',
       'apame',
       'apapa',
       'apaye',
       'apaza',
       'apasa',
       'apata',
       'apahm',
       'apahr',
       'apati',
       'apaki',
       'apaga',
       'aparo',
       'apama',
       'apaf3',
       'apaya',
       'apala',
       'apace',
       'apaf1',
       'apare',
       'apanu',
       'apage',
       'apaie',
       'apang',
       'apate',
       'apatt',
       'apach',
       'apas',
       'apam',
       'apar',
       'apal',
       'apap',
       'apah',
       'apax',
       'apac',
       'apaj',
       'apan',
       'apak',
       'apai',
       'apa'],
 'b': ['apbrmetrician',
       'apbrmetrics',
       'apbl2000',
       'apbb1ip',
       'apba2bp',
       'apbl98',
       'apbb1',
       'apba2',
       'apbb2',
       'apba3',
       'apbb3',
       'apba1',
       'apbt',
       'apbr',
       'apbc',
       'apbs',
       'apbg',
       'apbk',
       'apba',
       'apb'],
 'c': ['apc-talha',
       'apcolypse',
       'apchaur',
       'apcalis',
       'apco-25',
       'apco-16',
       'apcupsd',
       'apc.au',
       'apcera',
       'apchat',
       'apchon',
       'apcvd',
       'apcoa',
       'apcor',
       'apcak',
       'apcom',
       'apcug',
       'apc-7',
       'apcar',
       'apcp',
       'apck',
       'apcf',
       'apcc',
       'apca',
       'apcr',
       'apci',
       'apcm',
       'apcn',
       'apcb',
       'apcg',
       'apco',
       'apcs',
       'apc'],
 'd': ['apd-40',
       'apdsfs',
       'apdoce',
       'apdapc',
       'apdex',
       'apdip',
       'apds',
       'apdm',
       'apdd',
       'apdf',
       'apdh',
       'apda',
       'apd'],
 'e': ['apenburg-winterfeld',
       'aperture-priority',
       'apertotemporalis',
       'apelaunothrips',
       'apelastoneurus',
       'aperspectival',
       'aperschnalzen',
       'apexification',
       'apesanahkwat',
       'apendisities',
       'apeirophobia',
       'apeirohedron',
       'apeomyoides',
       'apel-stones',
       'apericallia',
       'apertifusus',
       'apesokarion',
       'apendicitus',
       'apeiranthos',
       'apendicitis',
       'aperileptus',
       'apellative',
       'apeks-bank',
       'apeleptera',
       'aperostoma',
       'apesantius',
       'aperturina',
       'apedinella',
       'apeplopoda',
       'apelgarden',
       'apessokari',
       'apeirotope',
       'apeitheion',
       'aperanteia',
       'aperioptus',
       'apedolepis',
       'aperiovula',
       'apelsberg',
       'apetumodu',
       'apethorpe',
       'apeliotus',
       'apellonia',
       'apertures',
       'apethymus',
       'apennines',
       'apetaenus',
       'apeirogon',
       'apeldoorn',
       'aperiodic',
       'apesokari',
       'aperantia',
       'apertusvr',
       'apemantus',
       'aperature',
       'apellaniz',
       'apeyadana',
       'apemosyne',
       'apetalous',
       'apeliotes',
       'apellicon',
       'aperfield',
       'apechthis',
       'apextreme',
       'apetamin',
       'apechtes',
       'aperture',
       'apeadero',
       'apedemak',
       'apertium',
       'apertura',
       'apecchio',
       'apennins',
       'apenrade',
       'aperathu',
       'apertile',
       'apennine',
       'apetalon',
       'apedilum',
       'aperusia',
       'aperanat',
       'aperient',
       'apetovia',
       'aperregi',
       'apefuchi',
       'apesdown',
       'apenanti',
       'apeiruss',
       'apeurika',
       'apendage',
       'apellaia',
       'apenburg',
       'apetahia',
       'apedajs',
       'apeksha',
       'aperadi',
       'apetina',
       'apetong',
       'apelern',
       'apexart',
       'apedale',
       'apeland',
       'ape-man',
       'apelles',
       'aperibe',
       'apelsin',
       'apemius',
       'apetlon',
       'apenkwa',
       'apellas',
       'apeltes',
       'apeiron',
       'apeatse',
       'apensar',
       'apeejay',
       'aperlae',
       'apetito',
       'apellon',
       'apellai',
       'apensen',
       'apendix',
       'apeshit',
       'ape-men',
       'apesha',
       'apeton',
       'apemia',
       'apetx1',
       'apedwa',
       'apesia',
       'apexkb',
       'apeman',
       'aperol',
       'apegbc',
       'aperel',
       'apelin',
       'apenes',
       'apelad',
       'ape100',
       'apexer',
       'apeace',
       'apearc',
       'apeced',
       'apenke',
       'apeira',
       'apeiba',
       'apenta',
       'apella',
       'apeksi',
       'apetor',
       'aperam',
       'apevia',
       'apews',
       'apeba',
       'apera',
       'apev2',
       'apega',
       'apers',
       'apev1',
       'ape-x',
       'apelt',
       'apepi',
       'apert',
       'apecs',
       'apede',
       'apex1',
       'apexc',
       'apeks',
       'apev',
       'apet',
       'apex',
       'apem',
       'aper',
       'apep',
       'apea',
       'apes',
       'apec',
       'apen',
       'apeh',
       'apel',
       'ape'],
 'f': ['apfelstadtaue',
       'apfelschorle',
       'apfelstrudel',
       'apfelkuchle',
       'apfelallee',
       'apfeltrach',
       'apf-mp1000',
       'apfelstadt',
       'apfelbaume',
       'apfsds/-t',
       'apfelwein',
       'apfeldorf',
       'apfelkorn',
       'apfelberg',
       'apfelbaum',
       'apfsds-t',
       'apfsds',
       'apf2k8',
       'apfutu',
       'apfim',
       'apfel',
       'apfba',
       'apftu',
       'apfol',
       'apfa',
       'apfl',
       'apfc',
       'apft',
       'apfo',
       'apf'],
 'g': ['apgujeong-dong',
       'apg-system',
       'apgujeong',
       'apgujong',
       'apgenco',
       'apg-66',
       'apg-70',
       'apg-67',
       'apg-69',
       'apg-81',
       'apg-68',
       'apg-63',
       'apg-77',
       'apg-71',
       'apg-79',
       'apg-ii',
       'apg-65',
       'apg-76',
       'apg-80',
       'apg76',
       'apgar',
       'apg69',
       'apg80',
       'apg68',
       'apg70',
       'apg63',
       'apg66',
       'apg77',
       'apg73',
       'apg67',
       'apg81',
       'apg65',
       'apg79',
       'apga',
       'apg'],
 'h': ['aphanizomenonaceae',
       'aphantorhaphopsis',
       'aphrastobraconini',
       'aphelenchoididae',
       'aphenphosmphobia',
       'aphanochaetaceae',
       'aphthartodocetae',
       'aphyocharacidium',
       'aphrocallistidae',
       'aphelenchoididea',
       'aphthoroblattina',
       'aphelenchoidinae',
       'aphanothecaceae',
       'aphanopsidaceae',
       'aphyllophorales',
       'aphyllanthaceae',
       'aphantochilidae',
       'aphanandromyces',
       'aphelocheiridae',
       'aphyocheirodon',
       'aphilodontidae',
       'aphanotrigonum',
       'aphroditopolis',
       'aphanizocnemus',
       'aphredoderidae',
       'aphelidesmidae',
       'aphilanthopini',
       'aphelenchoides',
       'aphanolaimidae',
       'aphanobasidium',
       'aphthardocites',
       'aphrocallistes',
       'aphoristically',
       'aphonomorphini',
       'aphanipathidae',
       'aphthardocitae',
       'aphanotriccus',
       'aphthonocosma',
       'aphragmophora',
       'aphaurosuchus',
       'aphorizations',
       'aphthardocite',
       'aphelosternus',
       'aphanotorulus',
       'aphalacrosoma',
       'aphasmaphleps',
       'aphaenogaster',
       'aphyllopteris',
       'aphanopetalum',
       'aphelariaceae',
       'aphantochilus',
       'aphanobelodon',
       'aphyllocladus',
       'apheloolithus',
       'aphorisations',
       'aphanostephus',
       'aphelocephala',
       'aphytophagous',
       'aphanizomenon',
       'aphanorrhegma',
       'aphrosylopsis',
       'aphantophryne',
       'aphrophoridae',
       'aphelenchidae',
       'aphaenopidius',
       'aphrodisianus',
       'aphanosperma',
       'aphanochaete',
       'aphelaeceras',
       'aphredoderid',
       'aphanosauria',
       'aphanopleura',
       'aphrophantis',
       'aphilanthops',
       'aphorization',
       'aphanocarpus',
       'aphorisation',
       'aphrodisiasm',
       'aphanipathes',
       'aphanisticus',
       'aphidomorpha',
       'aphyllanthes',
       'aphthitalite',
       'aphoristical',
       'aphomomyrmex',
       'aphoebantini',
       'aphredoderus',
       'aphanobionta',
       'aphorismatic',
       'aphroditeola',
       'aphroditidae',
       'aphanophleps',
       'aphaostracon',
       'aphelochaeta',
       'aphytophagia',
       'aphanelytrum',
       'aphrodisiacs',
       'aphanopeltis',
       'aphelenchida',
       'aphantochroa',
       'aphelinoidea',
       'aphyllorchis',
       'aphelenchus',
       'aphilesthes',
       'aphrozestis',
       'aphanocalyx',
       'aphanostola',
       'aphyllodium',
       'aphotaenius',
       'aphelodoris',
       'aphysoneura',
       'aphrosaurus',
       'aphoebantus',
       'apheidantes',
       'aphloiaceae',
       'aphaobiella',
       'aphroditean',
       'aphthovirus',
       'aphanamixis',
       'aphonogelia',
       'aphanepygus',
       'aphanothece',
       'aphanocapsa',
       'aphaenandra',
       'aphaneramma',
       'aphaenopsis',
       'apheloceros',
       'aphrogeneia',
       'aphanomyces',
       'aphrodisiac',
       'aphytoceros',
       'aphytophagy',
       'aphyocypris',
       'aphalarinae',
       'aphrodisium',
       'aphelolepis',
       'aphoom-zhah',
       'aphelochroa',
       'aphalaridae',
       'aphyolebias',
       'aphrodisius',
       'aphidicolin',
       'aphengoecus',
       'aphronitrum',
       'aphyocharax',
       'aphaniptera',
       'aphrastasia',
       'aphronastes',
       'aphanostoma',
       'aphrodisias',
       'aphyosemion',
       'aphelinidae',
       'aphonopelma',
       'aphasiology',
       'aphaiphubet',
       'aphrodesiac',
       'aphanoascus',
       'aphetoceras',
       'aphantaulax',
       'aphrodinae',
       'aphanosara',
       'aphaniotis',
       'aphelocoma',
       'aphantasia',
       'aphyonidae',
       'aphanopora',
       'aphonocrex',
       'aphidiinae',
       'aphelidium',
       'aphidiidae',
       'aphrodisia',
       'aphnaeinae',
       'aphorizing',
       'aphrophora',
       'aphanitoma',
       'aphananthe',
       'aphephobia',
       'aphorising',
       'aphanocrex',
       'aphroditic',
       'aphyarctia',
       'aphthonius',
       'aphaeninae',
       'aphroceras',
       'aphrastura',
       'aphaeresis',
       'aphantites',
       'aphorismos',
       'aphoristic',
       'aphelandra',
       'aphnelepis',
       'aphanopsis',
       'aphorismus',
       'aphronitre',
       'aphroditus',
       'aphyllotus',
       'aphomoeoma',
       'aphodiinae',
       'aphanactis',
       'aphodiites',
       'aphorismic',
       'aphrophila',
       'aphalangia',
       'aphantopus',
       'aphonoides',
       'aphrosylus',
       'aphrodroma',
       'apharitini',
       'aphidoidea',
       'aphilopota',
       'aphalarini',
       'aphextwin',
       'aphysotes',
       'aphrastus',
       'aphanitic',
       'apheledes',
       'aphractia',
       'aphabroma',
       'aphthosis',
       'aphelinus',
       'aphorises',
       'aphrodite',
       'aphaenops',
       'apherisis',
       'aphelonyx',
       'aphthasol',
       'aphalonia',
       'aphrodita',
       'aphlatoon',
       'aphanisis',
       'apheresis',
       'aphragmia',
       'aphorizes',
       'aphacitis',
       'aphordite',
       'aphraates',
       'aphanotus',
       'aphididae',
       'aphnaeini',
       'aphanises',
       'aphanisma',
       'aphorised',
       'aphelopus',
       'aphidinae',
       'aphorized',
       'aphragmus',
       'aphanopus',
       'apheloria',
       'aphermion',
       'aphengium',
       'aphilenia',
       'aphorista',
       'aphepsion',
       'aphaerema',
       'aphorists',
       'aphorisme',
       'aphidlion',
       'aphodiini',
       'aphorisms',
       'aphyodite',
       'aphorisma',
       'aphelinid',
       'aphelexis',
       'aphaobius',
       'aphetisms',
       'aphyonid',
       'aphyxion',
       'aphypena',
       'aphnaeus',
       'aphirape',
       'aphorise',
       'aphrodin',
       'aphedron',
       'aphodius',
       'aphalara',
       'aphidnae',
       'aphelida',
       'aphantes',
       'aphetism',
       'aphelops',
       'aphophis',
       'aphneius',
       'apheidas',
       'aphnaeum',
       'aphritis',
       'aphorizo',
       'aphyonus',
       'aphrodes',
       'aphrahat',
       'aphidius',
       'aphromoo',
       'aphorize',
       'aphidini',
       'aphrissa',
       'aphonnic',
       'aphthona',
       'aphanize',
       'apherusa',
       'aphadion',
       'aphlebia',
       'aphycita',
       'aphorism',
       'aphanius',
       'aphandra',
       'aphallia',
       'aphorist',
       'aphareus',
       'apheleia',
       'aphileta',
       'aphthous',
       'aphariya',
       'aphanite',
       'aphelion',
       'aphanus',
       'aphonia',
       'aphides',
       'aphotic',
       'aphytis',
       'aphtous',
       'aphemia',
       'aphanes',
       'aphrica',
       'aphasia',
       'aphetic',
       'aphylla',
       'aphilas',
       'aphriza',
       'aphomia',
       'aphakia',
       'aphakic',
       'apharia',
       'aphelia',
       'aphorim',
       'aphidna',
       'aphagia',
       'aphatum',
       'aphthae',
       'aphesis',
       'aphasic',
       'aphonus',
       'aphloia',
       'aphetae',
       'aphaena',
       'aphagic',
       'apharan',
       'aphylax',
       'aphe-t',
       'aphyle',
       'aphera',
       'aphids',
       'aphora',
       'apheca',
       'aphony',
       'aphian',
       'aphaea',
       'aphaia',
       'aphtha',
       'aphaca',
       'aphria',
       'aphra',
       'aph-1',
       'aphex',
       'aphis',
       'aphid',
       'aphek',
       'aphio',
       'aphiq',
       'aphik',
       'aphsa',
       'apho',
       'aphs',
       'aphc',
       'aphe',
       'aphr',
       'apha',
       'aphl',
       'aph'],
 'i': ['apigenin-8-c-glucoside',
       'apigenin-7-glucoside',
       'apiogalacturonan',
       'apilactobacillus',
       'apiorhynchostoma',
       'apistobranchidae',
       'apistogrammoides',
       'apistoloricaria',
       'apian-bennewitz',
       'apioplagiostoma',
       'apicophilicity',
       'apico-alveolar',
       'apiosporopsis',
       'apismellifera',
       'apicocomplexa',
       'apicoalveolar',
       'apiosporaceae',
       'apiognomonia',
       'apigeninidin',
       'apiosphaeria',
       'apicomplexia',
       'api-calculus',
       'apistogramma',
       'apiosordaria',
       'apiocrinites',
       'apiocephalus',
       'apiocamarops',
       'apionichthys',
       'apistomology',
       'apistobuthus',
       'apicomplexan',
       'apiocoectomy',
       'apillapampa',
       'apimostinel',
       'apiesdoring',
       'apinoglossa',
       'apiosporina',
       'apispiralia',
       'apistoneura',
       'apicomplexa',
       'apiopetalum',
       'apicoectomy',
       'apiothyrium',
       'apidosperma',
       'apilocrocis',
       'apicomplex',
       'apioclypea',
       'apiodiscus',
       'apishamore',
       'apitherapy',
       'apicoplast',
       'apiomerini',
       'apiranthos',
       'apicoclast',
       'apicectomy',
       'apiculonia',
       'apioperdon',
       'apicum-acu',
       'apiciopsis',
       'apisiotomy',
       'apiologist',
       'apiocystis',
       'apiomorpha',
       'apiculture',
       'apicology',
       'apistosia',
       'apikoreis',
       'apiospora',
       'apideonas',
       'apithecia',
       'apidictor',
       'apiacarus',
       'apistidae',
       'apibacter',
       'apiletria',
       'apiconoma',
       'apigetrin',
       'apiomerus',
       'apimondia',
       'apiformes',
       'apihelion',
       'apiphobia',
       'apigenine',
       'apidology',
       'apioninae',
       'apirubiai',
       'apicystis',
       'apiastrum',
       'apidocere',
       'apicalia',
       'apionion',
       'apideona',
       'apinagia',
       'apiqorus',
       'apigenol',
       'apiqoros',
       'apinisia',
       'apicella',
       'apiarian',
       'apil-sin',
       'apixaban',
       'apikoros',
       'apikores',
       'apikoris',
       'apikoglu',
       'apil-kin',
       'apilimod',
       'apikorus',
       'apiology',
       'apiashal',
       'apitoxin',
       'apifresh',
       'apioside',
       'apiqores',
       'apiactis',
       'apicidin',
       'apiaceae',
       'apistops',
       'apikoras',
       'apiotoma',
       'apiqoras',
       'apiforol',
       'apigenin',
       'apiotypa',
       'apiocera',
       'apirolio',
       'apiditsa',
       'apiarist',
       'apiqoris',
       'apiolae',
       'apisaon',
       'apiacta',
       'apicata',
       'apintie',
       'apidium',
       'apianus',
       'apistan',
       'apinaca',
       'apiales',
       'apimela',
       'apizaco',
       'apitong',
       'apirana',
       'apiacas',
       'apicius',
       'apilkin',
       'apinaye',
       'apitart',
       'apidya',
       'apizza',
       'apinti',
       'apidae',
       'apiwat',
       'apiuna',
       'apidra',
       'api-tc',
       'apinae',
       'apitua',
       'apiose',
       'apical',
       'apices',
       'apinac',
       'apilas',
       'apisai',
       'apisci',
       'apiary',
       'apidej',
       'apisto',
       'apicev',
       'apista',
       'apinis',
       'apiole',
       'apiaca',
       'apinan',
       'apigee',
       'apitz',
       'apiic',
       'apish',
       'apiii',
       'api-t',
       'apisa',
       'apica',
       'apium',
       'apipa',
       'apiro',
       'apito',
       'apice',
       'apios',
       'apiru',
       'apian',
       'apion',
       'apink',
       'apids',
       'apist',
       'apiit',
       'apiin',
       'apiai',
       'apiti',
       'apini',
       'apiol',
       'apics',
       'apita',
       'apic',
       'apio',
       'apil',
       'apim',
       'apia',
       'apis',
       'apir',
       'api2',
       'apiu',
       'api5',
       'apib',
       'apip',
       'api'],
 'j': ['apjohnite', 'apjohnia', 'apjak', 'apjs', 'apj'],
 'k': ['apkachushan',
       'apkhyarta',
       'apkhazeti',
       'apkujong',
       'apkallu',
       'apkws',
       'apke',
       'apk'],
 'l': ['aplousobranchia',
       'aplococeratidae',
       'aplysinellidae',
       'aplocheiloidei',
       'aplodactylidae',
       'aplochitonidae',
       'aploradoherpia',
       'aplagiognathus',
       'aplanochytrium',
       'aplysiomorpha',
       'aplastodiscus',
       'aplysioviolin',
       'aploactinidae',
       'aplanocalenia',
       'aplestosuchus',
       'aplodontiidae',
       'aplodontoidea',
       'apleurotropis',
       'aplocheilidae',
       'aplodactylus',
       'aplomyodoria',
       'aplosporella',
       'aplodontidae',
       'aplysamine-2',
       'aplasmomycin',
       'aplysiatoxin',
       'aplastoceros',
       'apleuroceras',
       'aplodactylid',
       'aploactisoma',
       'aplodinotus',
       'aplustridae',
       'apluodontia',
       'aplococeras',
       'aploconodon',
       'aplectoides',
       'aplocheilid',
       'aplacophora',
       'aplidiopsis',
       'aplysinidae',
       'aploodontia',
       'aplomyopsis',
       'aplysioidea',
       'aplocheilus',
       'aplectropus',
       'aplysiopsis',
       'aplopeltura',
       'aplodontie',
       'aplocnemus',
       'aplochiton',
       'aplacassee',
       'aplotarsus',
       'aplodontia',
       'aplysiidae',
       'aplogompha',
       'aplothorax',
       'aplochlora',
       'aplatophis',
       'aplication',
       'aplanulata',
       'aplopelia',
       'aplindore',
       'aplacasse',
       'aplatissa',
       'apletodon',
       'aplectana',
       'aplotelia',
       'apl.de.ap',
       'aplosonyx',
       'aploderus',
       'aplerbeck',
       'aplanodes',
       'aplatamus',
       'aplanatic',
       'aplustrum',
       'aplectrum',
       'aplaviroc',
       'aplahanda',
       'aplocarya',
       'aplopsora',
       'aploaspis',
       'aplastic',
       'aplowite',
       'aplekton',
       'aplysina',
       'aploppas',
       'apleurus',
       'aplocera',
       'aplarina',
       'aplahoue',
       'aplaplac',
       'aplorama',
       'aplenzin',
       'aplomera',
       'aplidium',
       'aplidine',
       'apleyili',
       'aplanda',
       'aplinki',
       'apleura',
       'aplanta',
       'aplared',
       'aplasta',
       'aplomya',
       'aplonay',
       'aplysia',
       'aplidin',
       'aplasia',
       'aplodon',
       'aplonis',
       'apleria',
       'aplanat',
       'aplite',
       'aplomb',
       'apliki',
       'aplexa',
       'aplusk',
       'apluda',
       'aplets',
       'aplota',
       'aplar',
       'apley',
       'aplay',
       'aplia',
       'aplle',
       'aplp1',
       'aplec',
       'aplow',
       'aplp2',
       'aplin',
       'aplax',
       'aplst',
       'aplet',
       'aplio',
       'aplma',
       'aplus',
       'aplx',
       'apll',
       'aplp',
       'apls',
       'aplc',
       'apla',
       'aplu',
       'apl'],
 'm': ['apmhionides',
       'apmonitor',
       'apm-20',
       'apmppe',
       'apm20',
       'apmex',
       'apmap',
       'apmis',
       'apmso',
       'apmp',
       'apmv',
       'apms',
       'apmc',
       'apma',
       'apm'],
 'n': ['apneumonella',
       'apnagyukh',
       'apnagyugh',
       'apnoeist',
       'apnalaya',
       'apneusis',
       'apnapan',
       'apn-237',
       'apnenik',
       'apneist',
       'apnoeic',
       'apnoea',
       'apn237',
       'apng-2',
       'apneic',
       'apnano',
       'apnea',
       'apnic',
       'apnpp',
       'apnia',
       'apnel',
       'apnc',
       'apna',
       'apng',
       'apni',
       'apno',
       'apne',
       'apns',
       'apn'],
 'o': ["apo-beta-carotenoid-14',13'-dioxygenase",
       'apocrinoceratidae',
       'apogonichthyoides',
       'apogaeumannomyces',
       'apollo-four-forty',
       'apocrypha/tanakh',
       'apollo-fourforty',
       'apo-azithromycin',
       'apollofour-forty',
       'apodrepanulatrix',
       'apotekproduksjon',
       'apostictopterus',
       'apollinarianism',
       'apokolokyntosis',
       'apometriocnemus',
       'apollofourforty',
       'apovitellenin-1',
       'apollonia-arsuf',
       'apolipoproteins',
       'apotetrastichus',
       'apocolocyntosis',
       'apotransferrin',
       'apostatization',
       'aposcopolamine',
       'apo-sertraline',
       'apoheterolocha',
       'apolipoprotein',
       'apo-methyldopa',
       'apotemnophilia',
       'apostasimerini',
       'apocalypticism',
       'apowollastonia',
       'apostasioideae',
       'apodeictically',
       'apoplectically',
       'aporocotylidae',
       'apophlegmatism',
       'aporcelaimidae',
       'apostlehouses',
       'apophlegmatic',
       'aporometridae',
       'apocatastasis',
       'apo-lorazepam',
       'apocheiridium',
       'apostlethrips',
       'apocalipstick',
       'apophthegmata',
       'apokatastasis',
       'aposphragisma',
       'apollinarists',
       'apocimmerites',
       'apodictically',
       'apogastropoda',
       'apollinarians',
       'apostelkirche',
       'apophallation',
       'apoclausirion',
       'apodysophilia',
       'apotelesmatic',
       'apodanthaceae',
       'apomempsoides',
       'apophysomyces',
       'apororhynchus',
       'apotheosizing',
       'apoplotrechus',
       'apollonopolis',
       'apolemichthys',
       'apomorphomyia',
       'apollo/domain',
       'apogonichthys',
       'apocarotenoid',
       'apocrisiarius',
       'apomecynoides',
       'apocreadiidae',
       'apocarotenal',
       'aponitishchi',
       'aporobopyrus',
       'apomatoceros',
       'apollothemis',
       'apodocephala',
       'apollinarism',
       'apollocrates',
       'apostolicity',
       'apollo-soyuz',
       'apocaliptica',
       'apollinarius',
       'aporreadillo',
       'apoaspilates',
       'aposphaerion',
       'apollonaster',
       'apoderoceras',
       'apodicticity',
       'apolloniatis',
       'apollinarian',
       'apocalypshit',
       'apoyevmatini',
       'aporepressor',
       'apodeictical',
       'aposymbiosis',
       'apostichopus',
       'apodocreedia',
       'apocryptodon',
       'apopempsidae',
       'apogevmatini',
       'aposturisoma',
       'aporrectodea',
       'apodrassodes',
       'apodochloris',
       'apollophanes',
       'apolychrosis',
       'apollo-optik',
       'apoposeidion',
       'apocrisarius',
       'apopterygion',
       'apodimorphae',
       'apochromatic',
       'apologetical',
       'apolephthisa',
       'apoorvaragam',
       'apocynoideae',
       'apocorophium',
       'apotolamprus',
       'apologeticus',
       'apocytherion',
       'apotheosized',
       'apocrisiarii',
       'apocalyptica',
       'apocolyptica',
       'apollo-sojuz',
       'aporhoptrina',
       'apothecaries',
       'aporocidaris',
       'apopudobalia',
       'apostomatida',
       'apocalypsis',
       'apodyterium',
       'apocopation',
       'apollonieis',
       'aporrhaidae',
       'apoplanesia',
       'apodoglanis',
       'apostleship',
       'apoorvanand',
       'apophyllite',
       'apocephalus',
       'apologizing',
       'apollobuurt',
       'apostrophie',
       'aposematism',
       'apochylisma',
       'apoprogones',
       'aponchiidae',
       'apostatizes',
       'aponotoreas',
       'apodization',
       'apovitillin',
       'apostegania',
       'aposteriori',
       'apobaterion',
       'apotactites',
       'apostolepis',
       'apoeydoumpo',
       'aponeuroses',
       'aporocereus',
       'apocatequil',
       'apocalyptic',
       'apostlebird',
       'apollomedia',
       'apocordulia',
       'aposiopesis',
       'apocalymene',
       'apolyterion',
       'apothriguna',
       'apodicarpum',
       'apomorphism',
       'apostolorum',
       'apodostigma',
       'apomecynini',
       'apostolidis',
       'apoxyomenus',
       'apographeus',
       'apodolirion',
       'apothetodes',
       'apotheosize',
       'apodiformes',
       'aporhytisma',
       'apologetics',
       'apoproteins',
       'apostolache',
       'apodanthera',
       'apoditrysia',
       'apolytirion',
       'aporophobia',
       'aponeurotic',
       'apotyterium',
       'apophthegma',
       'apocalipsur',
       'apophthisis',
       'aposphaeria',
       'apocynaceae',
       'apodeictics',
       'apoxyptilus',
       'apollonides',
       'aporocosmus',
       'apothetoeca',
       'apollinaris',
       'aporocactus',
       'apostropohe',
       'apollodoros',
       'apotaktitai',
       'apollinaire',
       'apocalymnia',
       'apoatropine',
       'aporostylis',
       'apotropaeus',
       'apolythrion',
       'apollonicon',
       'apokalypsis',
       'apophthegms',
       'apostraphia',
       'apogonoides',
       'aponeurosis',
       'apodictical',
       'aporinellus',
       'aponigricon',
       'apoxyomenos',
       'apocynthion',
       'apoanagyrus',
       'apotistatus',
       'apoliticism',
       'apostolatus',
       'apochinomma',
       'apolytikion',
       'apocolotois',
       'apocryphini',
       'apodisation',
       'apollodorus',
       'apoferritin',
       'apocalipsis',
       'apo-norflox',
       'apomorphine',
       'apostrophes',
       'apocrisiary',
       'apoaerenica',
       'apochromat',
       'aporophoba',
       'apollonian',
       'apostrophe',
       'apoprotein',
       'apotrophus',
       'apoptosome',
       'apothecium',
       'apotreubia',
       'apostrophy',
       'apolenaris',
       'apoenzymes',
       'apostraphe',
       'apollonion',
       'apocolypes',
       'apotactite',
       'apostezjon',
       'aposematic',
       'apollonius',
       'apotheosis',
       'apogonidae',
       'apodictics',
       'aponogeton',
       'apotoforma',
       'apocalipto',
       'apophylite',
       'apocalypta',
       'apocalpyse',
       'apocolypse',
       'apodothina',
       'apotactics',
       'apotropina',
       'apo-alpraz',
       'apothecure',
       'apostolove',
       'aposthonia',
       'apotactici',
       'apoudoulou',
       'apophyllum',
       'apoplexies',
       'apothocary',
       'apocryphia',
       'apocalypto',
       'apollonioi',
       'apollinare',
       'apodrassus',
       'apodanthes',
       'apologists',
       'apoplectic',
       'aporomyces',
       'apotropaet',
       'apotrophia',
       'apomyelois',
       'apolyterio',
       'apobaramin',
       'aporophyla',
       'apostropha',
       'aporandria',
       'apocalypse',
       'apocryptes',
       'apophthegm',
       'apocrisias',
       'apomodocia',
       'apostolate',
       'apodeictic',
       'apodynerus',
       'apocryphon',
       'apophantic',
       'apocalipse',
       'apodospora',
       'aporosella',
       'apolytirio',
       'apotropaic',
       'apollonias',
       'apostolius',
       'apollo-440',
       'aporesthus',
       'apothecary',
       'apokoronas',
       'apopetelia',
       'apocylypto',
       'apocopodon',
       'apocalypso',
       'apollonios',
       'apophyseal',
       'apocadelic',
       'aporeomyia',
       'apocolypto',
       'apostolidi',
       'apoptozole',
       'apocleinae',
       'apoderinae',
       'apolizumab',
       'apotheoses',
       'apostolics',
       'apologetic',
       'apocalipps',
       'apothacary',
       'apomelasma',
       'apo-source',
       'apomorphic',
       'apotropaei',
       'apostolias',
       'apostolici',
       'apostatize',
       'apomempsis',
       'apodachlya',
       'aporoctena',
       'apolobesia',
       'apolythrio',
       'apokalypto',
       'apostolnik',
       'apotheosls',
       'apogoninae',
       'apocryphal',
       'apoglossum',
       'aporodoris',
       'apocritica',
       "apoch'waal",
       'apologetix',
       'apodinium',
       'apophatic',
       'apodektai',
       'apodoulou',
       'apocatops',
       'apollonis',
       'apoptosis',
       'apocalpse',
       'apoareion',
       'apopandra',
       'apocrapha',
       'apostenus',
       'apocalyps',
       'apodiscus',
       'apollohal',
       'apoblepta',
       'aponetius',
       'apostates',
       'apostolia',
       'apolakkia',
       'apographa',
       'apocenter',
       'aporrhiza',
       'aponileus',
       'apoxpalon',
       'aposelene',
       'apoenzyme',
       'apolonion',
       'apogeshna',
       'apostolic',
       'apoptotic',
       'apothecia',
       'aporliget',
       'apostemus',
       'apoplania',
       'apotomops',
       'apologize',
       'apostolov',
       'apomecyna',
       'apostasis',
       'apotrepus',
       'apostomos',
       'apocrypha',
       'apocalyze',
       'apotolype',
       'apostacon',
       'aponeuron',
       'apodiform',
       'apotheism',
       'apoplexia',
       'apophaula',
       'apophlaea',
       'apollonii',
       'apollonio',
       'apodemica',
       'apodicere',
       'apomastus',
       'apoxestia',
       'apostibes',
       'apothosia',
       'apotactis',
       'apospasta',
       'apophenia',
       'apodrosus',
       'apoquindo',
       'apologise',
       'apocryphe',
       'apostroph',
       'apotequil',
       'apo-amoxi',
       'apostasia',
       'apocellus',
       'apomictic',
       'apollo440',
       'apophatus',
       'apositive',
       'apocleora',
       'aporrhais',
       'apoastron',
       'apostolou',
       'apostemos',
       'apopyllus',
       'apo-hydro',
       'apostomus',
       'apoballis',
       'apocrypta',
       'apodectae',
       'aporocera',
       'apoptygma',
       'apophesis',
       'apocaulon',
       'apolyanka',
       'apotamkin',
       'apophasis',
       'apodictic',
       'apollonia',
       'apolinary',
       'apostatic',
       'apostoles',
       'apoplixia',
       'aposticha',
       'apomorphy',
       'apocheima',
       'apochiton',
       'apolonius',
       'apostille',
       'apohrosis',
       'apophysis',
       'apopestes',
       'apostolos',
       'apologist',
       'apokolips',
       'apodemius',
       'aposteira',
       'apodemini',
       'apocryphy',
       'apotropos',
       'aporphine',
       'apobaetis',
       'apodizing',
       'apodiphus',
       'apotheker',
       'apokayana',
       'apokaukos',
       'apollocon',
       'apodasmia',
       'apophyge',
       'apocapes',
       'apodised',
       'apocydia',
       'apodemus',
       'apotomus',
       'apotheon',
       'apostate',
       'apocopic',
       'apomyrma',
       'aponomma',
       'apostrof',
       'apollosa',
       'apokrone',
       'aporhina',
       'apomixis',
       'apolemia',
       'apollo-1',
       'apokapai',
       'apostoli',
       'apozomus',
       'apobec3b',
       'apocrine',
       'apophyga',
       'apo-doxy',
       'apocynin',
       'apodemia',
       'apollo13',
       'apologue',
       'apollino',
       'apoplexy',
       'apodroma',
       'aponoeme',
       'apogurea',
       'apolania',
       'apotomis',
       'apoapsis',
       'apolinar',
       'apolista',
       'apobrata',
       'apocynum',
       'apoteket',
       'aposeris',
       'apodotia',
       'apoderus',
       'apodasya',
       'apobec3f',
       'apochima',
       'apolabis',
       'apodidae',
       'apolysis',
       'apozepam',
       'apomixes',
       'apobec3c',
       'apodized',
       'apolonia',
       'apomuria',
       'apomyius',
       'apoikiai',
       'aposthia',
       'apollo17',
       'apobec3a',
       'apokapes',
       'apolonii',
       'apolyton',
       'apostasy',
       'apogonia',
       'apoyando',
       'apostilb',
       'apodytes',
       'apobec3h',
       'aporetic',
       'apoplast',
       'apocrita',
       'apocerea',
       'apostema',
       'apobec3d',
       'apodosis',
       'aporodes',
       'apolygus',
       'apoyeque',
       'apocamon',
       'apobec3g',
       'apodinae',
       'apoxemia',
       'apogonid',
       'apopyros',
       'apothegm',
       'apotheta',
       'apoctena',
       'apostacy',
       'apologia',
       'apocopis',
       'apoclada',
       'apophony',
       'apomorph',
       'apollyon',
       'apotrope',
       'apodakos',
       'apolloni',
       'aporias',
       'aposimz',
       'apoorva',
       'apo-cii',
       'aporrea',
       'apolllo',
       'apollas',
       'apostil',
       'apothem',
       'apodida',
       'apotomo',
       'apomict',
       'apolema',
       'apollo8',
       'apohele',
       'apozene',
       'apocope',
       'aponjon',
       'apophis',
       'apojove',
       'apollos',
       'aponoea',
       'apotome',
       'apob100',
       'apocera',
       'apodora',
       'apoikia',
       'apostol',
       'apostle',
       'apociii',
       'apostag',
       'apo-eup',
       'apohtin',
       'apodeti',
       'apolima',
       'apollon',
       'aporusa',
       'apo1abp',
       'apotek1',
       'apodops',
       'apolong',
       'apobec2',
       'apobec3',
       'apobec1',
       'apontes',
       'apotomy',
       'apolune',
       'aporime',
       'apoecus',
       'apology',
       'apophat',
       'apogamy',
       'apoyaco',
       'apophua',
       'apoteri',
       'apogeum',
       'apostel',
       'apovent',
       'apoidea',
       'aporosa',
       'apodaca',
       'apodaka',
       'apodera',
       'apo/fpo',
       'apoa1bp',
       'apogaea',
       'apobec4',
       'apo2.7',
       'apobfc',
       'aponea',
       'apodia',
       'apokpa',
       'aponia',
       'aponte',
       'apostu',
       'apoena',
       'apomys',
       'apollo',
       'apozyx',
       'apoica',
       'apokyn',
       'apofis',
       'apocii',
       'aporka',
       'apob48',
       'apogon',
       'aponar',
       'aponat',
       'apokal',
       'apoa-v',
       'apoera',
       'aponsu',
       'aporia',
       'apold1',
       'aporum',
       'apotex',
       'aporus',
       'apolar',
       'apobec',
       'apodus',
       'aporon',
       'apopis',
       'apozol',
       'apozai',
       'apolda',
       'apogen',
       'apogee',
       'apoer2',
       'apopt',
       'apold',
       'apolo',
       'apoda',
       'apoel',
       'apol3',
       'apo-1',
       'apora',
       'apoe3',
       'apoer',
       'apol6',
       'apono',
       'apoe4',
       'apopa',
       'apoa5',
       'apodi',
       'aport',
       'apoe2',
       'apopi',
       'apory',
       'apoai',
       'apote',
       'apoav',
       'apoc3',
       'apore',
       'apopo',
       'aporo',
       'apona',
       'apol2',
       'apoa1',
       'apoa4',
       'apob',
       'apoh',
       'apod',
       'apoo',
       'apor',
       'apom',
       'apoe',
       'apox',
       'apop',
       'apol',
       'apon',
       'apou',
       'apos',
       'apoc',
       'apof',
       'apo'],
 'p': ['application/x-msdos-program',
       'appleton-century-crofts',
       'appleby-in-westmorland',
       'appleeventobjectmodel',
       'appenai-sous-belleme',
       'appleton-with-eaton',
       'appleford-on-thames',
       'appeville-annebault',
       'appayanaickenpatti',
       'appleton-le-street',
       'appleton-le-moors',
       'appropriatenesses',
       'appropriationally',
       'appliedstatistics',
       'apprentice-at-law',
       'appassionatamente',
       'appelknyckarjazz',
       'appalachignathus',
       'appleinsider.com',
       'appreciativeness',
       'appendicularians',
       'appleton-hartree',
       'appendichordella',
       'appalachiosaurus',
       'approximability',
       'appenzellerland',
       'appleton-lassen',
       'apprenticeships',
       'appropriateness',
       'applicat-prazan',
       'approbativeness',
       'appaalissiorfik',
       'apple-polishing',
       'appeal-democrat',
       'appropriational',
       'appl.phys.lett.',
       'appledorecombe',
       'appetitiveness',
       'appendiculella',
       'apprenticehood',
       'appianoporites',
       'approximations',
       'appiayapalayam',
       'appendectomies',
       'appropriations',
       'appare-ranman!',
       'appendicospora',
       'appendicularia',
       'appendicectomy',
       'apprenticeship',
       'applegarthtown',
       'appeasableness',
       'appliedethics',
       'appertinentia',
       'appaleptoneta',
       'applicability',
       'appurtenances',
       'appointocracy',
       'appletreewick',
       'appalachicola',
       'appropriately',
       'approximation',
       'approximately',
       'appropriation',
       'appelsinpiken',
       'appletreehall',
       'applecomputer',
       'appuldurcombe',
       'appendiculata',
       'appoquinimink',
       'apportionment',
       'appropriators',
       'appertization',
       'appropriating',
       'appraisement',
       'appendispora',
       'approbations',
       'appellations',
       'appeasements',
       'apparatgeist',
       'app-fubinaca',
       'appletviewer',
       'applemasters',
       'apple-maggot',
       'apparatchiks',
       'appendectomy',
       'applications',
       'applerecords',
       'appressorium',
       'appurtenance',
       'appropriates',
       'appetitively',
       'applebottoms',
       'appatosaurus',
       'appropriated',
       'appendicitis',
       'appamattucks',
       'appreciation',
       'appropriator',
       'apprenticing',
       'applethwaite',
       'applebyshire',
       'apparatschik',
       'appassionato',
       'appleinsider',
       'appointments',
       'appoggiatura',
       'appatasaurus',
       'appendecitis',
       'apprehension',
       'appcelerator',
       'appananallur',
       'appio-latino',
       'apparentment',
       'apperception',
       'apprends-moi',
       'approximants',
       'appserver.io',
       'appstreaming',
       'appendicular',
       'appalachians',
       'appanapalle',
       'appeasement',
       'apperknowle',
       'applewebkit',
       'appollonius',
       'appointment',
       'apple-intel',
       'appetitions',
       'applewriter',
       'applecactus',
       'approbative',
       'appertiella',
       'appellation',
       'appurtenant',
       'appignanesi',
       'appendictic',
       'appropriate',
       'applesearch',
       'approximant',
       'apparatchik',
       'appelaxians',
       'apprenticed',
       'apparaopeta',
       'approbation',
       'appelbergen',
       'appamattuck',
       'appimandoum',
       'apple-kneel',
       'approbating',
       'appleevents',
       'application',
       'applicative',
       'appregiator',
       'appertinere',
       'approaching',
       'appresorium',
       'approximate',
       'appalachain',
       'appallagoda',
       'appalachina',
       'appledouble',
       'appdynamics',
       'apparatuses',
       'appnovation',
       'appyparking',
       'appearances',
       'appendicula',
       'appenninica',
       'appolinaire',
       'appellplatz',
       'appalachian',
       'approbatory',
       'appelkriget',
       'apprentices',
       'applewhites',
       'appalakunta',
       'approbators',
       'applescript',
       'appextremes',
       'applicators',
       'appachiwadi',
       'appreciated',
       'append-only',
       'apparentism',
       'appocalypto',
       'appamatucks',
       'appsbuilder',
       'applesingle',
       'apparitions',
       'apparatjik',
       'appleevent',
       'applejacks',
       'appropedia',
       'applyboard',
       'apparicine',
       'apparently',
       'approbated',
       'appamatuck',
       'apparition',
       'appendixia',
       'applicator',
       'appaloosas',
       'applixware',
       'appartheid',
       'appreciate',
       'appearance',
       'appelplatz',
       'applesauce',
       'approbates',
       'appetizing',
       'applesause',
       'applegeeks',
       "applebee's",
       'appalacian',
       'apposition',
       'appomattoc',
       'appliansys',
       'appletiser',
       'appingedam',
       'appetitive',
       'appajipeta',
       'appleworks',
       'appeldraai',
       'apple-scab',
       'appennines',
       'approbator',
       'appelqvist',
       'approximal',
       'appendices',
       'applewhite',
       'appolonius',
       'appamattoc',
       'appleshare',
       'applefield',
       'appraisals',
       'appositive',
       'appenweier',
       'appelation',
       'appeasment',
       'applegarth',
       'appelative',
       'appomattox',
       'applegreen',
       'appalachia',
       'appliances',
       'appeasable',
       'appendages',
       'apperceive',
       'appletizer',
       'appelaxian',
       'apparitors',
       'appetition',
       'applecrest',
       'apprentice',
       'approuague',
       'applecross',
       "appleton's",
       'appunettia',
       'appellants',
       'apple-oids',
       'apple-peru',
       'apple-tree',
       'appresoria',
       'apparators',
       'appouasso',
       'appellate',
       'appgratis',
       'applicate',
       'applocker',
       'appdomain',
       'appystore',
       'appenzell',
       'apphianus',
       'appletalk',
       'appendage',
       'appserver',
       'appetites',
       'appeville',
       'appennino',
       'applejaxx',
       'appakudal',
       'appalshop',
       'appalcart',
       'appalooso',
       'appersett',
       'applegath',
       'appolonia',
       'appeasers',
       'applesoft',
       'appelscha',
       'appetitus',
       'appelbaum',
       'appalacia',
       'apportion',
       'appassure',
       'appelpunt',
       'appapuram',
       'appreneur',
       'appelmans',
       'appticles',
       'appeaseth',
       'appealant',
       'applehead',
       'appalatin',
       'appelgren',
       'appenwihr',
       'apparator',
       'applejack',
       'appertain',
       'appuleius',
       'applefest',
       'appeltern',
       'appadurai',
       'appollyon',
       'appleseed',
       'appery.io',
       'appenheim',
       'appliques',
       'appvalley',
       'approbate',
       'appletree',
       'appennini',
       'applocale',
       'appletini',
       'appraiser',
       'apparmour',
       'appelbach',
       'appledene',
       'appzapper',
       'appshield',
       'applebaum',
       'apprennet',
       'appleford',
       'appleyard',
       'appcenter',
       'appledale',
       'applelink',
       'appointee',
       'applewood',
       'apple-pie',
       'appikatla',
       'appstream',
       'appeasing',
       'appukutty',
       'appbundle',
       'apparitor',
       'appliance',
       'appletise',
       'appaloosa',
       'appfabric',
       'appledram',
       'appsflyer',
       'appikonda',
       'appointed',
       'appooppan',
       'appraisal',
       'appleblim',
       'appanoose',
       'applecrab',
       'appalousa',
       'appledore',
       'appenines',
       'appomatox',
       'appedesis',
       'appleshaw',
       'appavaram',
       'appelfeld',
       'applecare',
       'appignano',
       'apparatus',
       'applegate',
       'appankoil',
       'applovin',
       'appalams',
       'appietus',
       'apparmor',
       'appealed',
       'apparati',
       'appraise',
       'appfolio',
       'apparent',
       'appeaser',
       'apprendi',
       'appetite',
       'applewin',
       'apperley',
       'appanage',
       'appeariq',
       'apperson',
       'appforge',
       'applebee',
       'approval',
       'applanix',
       'applique',
       'apposite',
       'appimage',
       'appelman',
       'appartus',
       'appflood',
       'apple2gs',
       'applause',
       'appscale',
       'appietto',
       'appscore',
       'appstate',
       'appoigny',
       'appenine',
       'appestat',
       'appfrica',
       'appilque',
       'appalaya',
       'appolyon',
       'appledos',
       'appstore',
       'appsheet',
       'appamada',
       'appnexus',
       'appenage',
       'appianus',
       'appeased',
       'appoisso',
       'appasamy',
       'apps.gov',
       'appeases',
       'app4math',
       'applicon',
       'appergio',
       'appsense',
       'appendix',
       'apporasa',
       'appleman',
       'appapara',
       'appianos',
       'appusami',
       'appetein',
       'appletee',
       'applausi',
       'approved',
       'apperian',
       'appelpop',
       'appuhamy',
       'applesac',
       'apptimum',
       'appenans',
       'appleton',
       'appveyor',
       'appiness',
       'appolena',
       'applinal',
       'approach',
       'appachan',
       'apports',
       'appulse',
       'applico',
       'applets',
       'appeals',
       'apple-1',
       'app.net',
       'appalam',
       'appfuse',
       'appiano',
       'appasus',
       'applera',
       'appsumo',
       'appunia',
       'appspot',
       'appayya',
       'appletv',
       'appelle',
       'appecia',
       'appling',
       'applecd',
       'applinx',
       'apphian',
       'applied',
       'applett',
       'apparao',
       'appalum',
       'appleby',
       'appland',
       'approve',
       'appware',
       'appelbo',
       'appilly',
       'appozai',
       'appollo',
       'appneta',
       'appster',
       'apprieu',
       'appunni',
       'apple-2',
       'appanur',
       'applams',
       'applaud',
       'appease',
       'appsbar',
       'apparat',
       'appiani',
       'appcode',
       'apparel',
       'appears',
       'apparal',
       'appirio',
       'appoint',
       'apport',
       'approx',
       'appium',
       'appjar',
       'appell',
       'appice',
       'app-6a',
       'appany',
       'appana',
       'appalt',
       'appuli',
       'applix',
       'appiah',
       'appert',
       'appear',
       'appavi',
       'appelt',
       'apptek',
       'applet',
       'apples',
       'appler',
       'appffa',
       'appley',
       'appcdc',
       'applin',
       'appeva',
       'appdir',
       'appius',
       'appian',
       'appula',
       'appbp1',
       'appjet',
       'appgen',
       'appias',
       'appaji',
       'appeln',
       'append',
       'appbp2',
       'appeal',
       'apptio',
       'appro',
       'appan',
       'appl1',
       'appia',
       'appin',
       'apply',
       'apper',
       'apple',
       'appar',
       'appiq',
       'appam',
       'appen',
       'app-v',
       'appna',
       'appur',
       'appom',
       'appel',
       'appaf',
       'appl2',
       'appie',
       'app-6',
       'app6a',
       'appu',
       'apps',
       'appl',
       'apph',
       'app6',
       'appm',
       'appt',
       'appa',
       'appy',
       'appz',
       'appc',
       'appo',
       'appn',
       'appr',
       'appd',
       'app'],
 'q': ['apq-116',
       'apq-164',
       'apq-174',
       'apq-180',
       'apq-181',
       'apq-13',
       'apq180',
       'apqp',
       'apq'],
 'r': ['apremont-sur-allier',
       'apremont-la-foret',
       'apricot-breasted',
       'april/schneeball',
       'aprostoporoides',
       'aprosdoketophis',
       'apractocleidus',
       'aprosphylosoma',
       'aproterodontes',
       'apraclonidine',
       'aprognathodon',
       'aprifrontalia',
       'aprobarbital',
       'aprostocetus',
       'apricitabine',
       'aprophthasia',
       'aprada-tepui',
       'apracharajas',
       'aprilophobia',
       'apristomimus',
       'aprompronou',
       'apracarajas',
       'apricosiren',
       'aprixokogia',
       'aprosphylus',
       'aprunentius',
       'aprosmictus',
       'aprioricity',
       'aprepodoxa',
       'aprosodias',
       'aprahamian',
       'apresoline',
       'apristurus',
       'aprigliano',
       'apronianus',
       'apricotine',
       'aprosuchus',
       'aproaerema',
       'aprosthema',
       'aprepitant',
       'apracaraja',
       'aprionella',
       'apremilast',
       'aprapransa',
       'aproctidae',
       'aprosodia',
       'aprizesat',
       'apricoxib',
       'apringius',
       'apriorism',
       'aprominta',
       'aprovecho',
       'apreamare',
       'aprosexia',
       'aprelevka',
       'aproparia',
       'aprosopus',
       'aproceros',
       'aprotinin',
       'apricocks',
       'apriority',
       'aprilaire',
       'aprophata',
       'aprataxin',
       'aprindine',
       'aproidini',
       'apramycin',
       'aprionus',
       'apriltsi',
       'apraxias',
       'apricena',
       'aprilovo',
       'aprutium',
       'apricale',
       'aprtheid',
       'apremont',
       'apraksin',
       'apricock',
       'aprovaca',
       'aprelsky',
       'apricots',
       'apristus',
       'aproopta',
       'apricorn',
       'apr-1400',
       'apriltzi',
       'apronius',
       'apranik',
       'apricot',
       'apriona',
       'apranga',
       'aprusia',
       'apronia',
       'aprisio',
       'aprodeh',
       'apronal',
       'april27',
       'aprtase',
       'aprilia',
       'aprotic',
       'apridon',
       'april-7',
       'apriori',
       'apraxia',
       'apradhi',
       'apracha',
       'aprelsk',
       'aprasia',
       'aprilov',
       'aprakos',
       'aprista',
       'apreece',
       'apricia',
       'apropos',
       'aprilis',
       'apraxin',
       'apraca',
       'april1',
       'aprium',
       'apramp',
       'apries',
       'apreta',
       'apress',
       'aprill',
       'aprica',
       'aprons',
       'aprimo',
       'apradh',
       'apros',
       'aprus',
       'apris',
       'aprad',
       'apr-9',
       'apron',
       'apres',
       'aprey',
       'april',
       'aprax',
       'apr9',
       'apra',
       'aprt',
       'aprm',
       'apr.',
       'aprn',
       'aprz',
       'aprc',
       'apre',
       'apri',
       'aprs',
       'apru',
       'apro',
       'apr'],
 's': ['apsilocephalidae',
       'apsidoceratidae',
       'apsectrotanypus',
       'apsilocephala',
       'apsorroceras',
       'apsidocnemus',
       'apse-chapel',
       'apsaustodon',
       'apsaranycta',
       'apsidophora',
       'apseudopsis',
       'apsheronsky',
       'apsarakonda',
       'apseudidae',
       'apseudella',
       'apsaalooka',
       'apsisaurus',
       'apsaalooke',
       'apsheronsk',
       'apsnypress',
       'apserkahar',
       'apsopelix',
       'apsinthos',
       'apskritys',
       'apsinthii',
       'apsilinae',
       'apsarassu',
       'apsidiole',
       'apsaphida',
       'apsynthii',
       'apskritis',
       'apsaravis',
       'apsarasah',
       'apsarasa',
       'apseudes',
       'apsectus',
       'apsheron',
       'apsyrtus',
       'apsigiyu',
       'apsinthi',
       'apsilops',
       'apsorrus',
       'apsadgyl',
       'apshinge',
       'apspace',
       'apsevci',
       'apsilae',
       'apsilus',
       'apsenth',
       'apsonsi',
       'apsinth',
       'apsides',
       'apsinga',
       'apsaros',
       'apsalus',
       'apsidal',
       'apsaras',
       'apsines',
       'apsorus',
       'apsara',
       'apstar',
       'aps-2f',
       'aps-95',
       'apsley',
       'apsurt',
       'apsiou',
       'apsrtc',
       'apsona',
       'apsupe',
       'apsoda',
       'apsaa',
       'aps-2',
       'apsig',
       'apsny',
       'apses',
       'apsey',
       'apsci',
       'apset',
       'apsia',
       'aps-c',
       'apsan',
       'apsar',
       'apsat',
       'apshi',
       'apsua',
       'apswa',
       'apsis',
       'apsac',
       'apsc',
       'apst',
       'apsl',
       'apse',
       'apsk',
       'apsw',
       'apsb',
       'apsr',
       'apsa',
       'apsi',
       'apsu',
       'aps'],
 't': ['apteropanorpidae',
       'apterotoxitiades',
       'apteranabropsis',
       'apthoroblattina',
       'apterygiformes',
       'apterygothrips',
       'apterodromites',
       'apterapomecyna',
       'aptenoperissus',
       'apterobittacus',
       'apterosvercus',
       'aptornithidae',
       'apterachalcus',
       'apterobiroina',
       'apteroleiopus',
       'apterolarnaca',
       'apteropanorpa',
       'aptharakshaka',
       'aptenocanthon',
       'apteralcidion',
       'apteropeoedes',
       'apteronotidae',
       'apterastichus',
       'apterygotous',
       'apteraliplus',
       'aptychotrema',
       'apterocerina',
       'aptychonitis',
       'apterosperma',
       'apterostigma',
       'aptandraceae',
       'apteromechus',
       'apterothrips',
       'apterocyclus',
       'aptinothrips',
       'apteromantis',
       'apterouridae',
       'apterocaulus',
       'apteromicra',
       'aptostichus',
       'aptinoderus',
       'aptenodytes',
       'apterichtus',
       'aptilotella',
       'apteronotid',
       'apterygidae',
       'aptenopedes',
       'apteranthes',
       'aptamimamsa',
       'apt-pinning',
       'apteronotus',
       'apthamitra',
       'apterodina',
       'apteroloma',
       'apteroessa',
       'apterygida',
       'aptazapine',
       'apteromyia',
       'aptowitzer',
       'aptychodon',
       'apteligent',
       'apterygota',
       'apteropeda',
       'aptargroup',
       'apterygote',
       'apterygon',
       'apt-proxy',
       'aptrakovo',
       'aptronyms',
       'aptrootia',
       'aptilosia',
       'aptilotus',
       'apterocis',
       'apterodon',
       'apt-cdrom',
       'aptiganel',
       'aptosimum',
       'apteribis',
       'aptakisic',
       'apt-cache',
       'apt-build',
       'aptychus',
       'aptesini',
       'aptandra',
       'aptinoma',
       'aptitude',
       'aptornis',
       'apterous',
       'aptronym',
       'aptheker',
       'apt.core',
       'apteka95',
       'apterona',
       'aptikovo',
       'aptivate',
       'apteria',
       'aptonym',
       'aptoide',
       'apt4rpm',
       'apt-rpm',
       'aptunga',
       'apterin',
       'aptenia',
       'aptabid',
       'aptinus',
       'aptekar',
       'aptamer',
       'aptalis',
       'apt-get',
       'aptesis',
       'apthorp',
       'aptynty',
       'aptoncd',
       'aptyxis',
       'aptivus',
       'apteryx',
       'apt-zip',
       'aptean',
       'aptian',
       'apttus',
       'aptana',
       'aptiva',
       'apteka',
       'aptget',
       'aptera',
       'aptara',
       'aptina',
       'aptusc',
       'apture',
       'aptech',
       'aptery',
       'aptuca',
       'apturl',
       'aptime',
       'aptis',
       'aptuf',
       'apt-t',
       'aptuc',
       'aptiv',
       'apt-s',
       'apted',
       'apt-p',
       'aptha',
       'apton',
       'apt40',
       'aptbs',
       'apt-e',
       'apter',
       'apt-x',
       'apts',
       'apta',
       'aptn',
       'aptv',
       'aptx',
       'apt.',
       'apte',
       'apti',
       'aptf',
       'aptc',
       'aptt',
       'apt'],
 'u': ['apulo-calabrese',
       'aputrechisibus',
       'apursam-shapur',
       'apuckshunubbee',
       'apusomonadida',
       'apu-punchau',
       'apushmataha',
       'apusomonads',
       'apusomonas',
       'apuredoras',
       'apu-ko-hai',
       'aputheatre',
       'apurahuano',
       'apurimacia',
       'apusomonad',
       'apuranion',
       'apunakist',
       'apucarana',
       'apurimac',
       'apusozoa',
       'apurguan',
       'apuanite',
       'apulians',
       'apudomas',
       'apulanta',
       'apuiares',
       'apuleius',
       'apukohai',
       'apuldram',
       'apukhtin',
       'apuarema',
       'apuesta',
       'apurika',
       'aputovo',
       'apuseni',
       'apulian',
       'apunake',
       'apumiri',
       'apustis',
       'aputula',
       'apurina',
       'apudoma',
       'apuleia',
       'apuecla',
       'aputure',
       'apulet',
       'apulum',
       'apurva',
       'apuzzo',
       'apuani',
       'apulia',
       'apulco',
       'apulon',
       'apuole',
       'apusgp',
       'apura',
       'apuli',
       'apulo',
       'apuku',
       'apush',
       'apure',
       'apuka',
       'apula',
       'apui',
       'apud',
       'apua',
       'apus',
       'apuc',
       'apum',
       'apu'],
 'v': ['apvvp', 'apv'],
 'w': ['apwapnese',
       'apwint',
       'apwen',
       'apweb',
       'apwr',
       'apwh',
       'apwa',
       'apwu',
       'apw'],
 'x': ['apx-complete', 'apx-hard', 'apxs', 'apx'],
 'y': ['apystomyiidae',
       'apyrrothrix',
       'apytalaukis',
       'apygophora',
       'apystomyia',
       'apyretina',
       'apyrexia',
       'apyrexic',
       'apyrauna',
       'apyrase',
       'apyrexy',
       'apyrene',
       'apyre',
       'apy'],
 'z': ['apz']}
