
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_cc = {'_': ['cc-by-sa-3.0-us',
       'cc-by-sa-3.0',
       'cc-by-nc-sa',
       'cc-nc-by-sa',
       'cc-by-nc-nd',
       'cc-cedict',
       'cc-by-nc',
       'cc-by-sa',
       'cc-nc-sa',
       'cc-ckr-2',
       'cc-numa',
       'cc-4047',
       'cc:mail',
       'cc-1088',
       'cc-115',
       'cc-hod',
       'cc2d1a',
       'cc-177',
       'cc-132',
       'cc-150',
       'cc-130',
       'cc-137',
       'cc-142',
       'cc2d2a',
       'cc:th',
       'cc-by',
       'cc/pp',
       'cc130',
       'cc-sa',
       'cc398',
       "cc's",
       'cc8s',
       'cc41',
       'cc.2',
       'cc65',
       'cc2c',
       'cc&f',
       'cc-2',
       'cc4',
       'cc:',
       'cc2',
       'cc9',
       'cc1',
       'cc8'],
 'a': ['ccafrica',
       'ccache',
       'ccatca',
       'cca129',
       'ccamlr',
       'ccan2',
       'cca-2',
       'ccafs',
       'ccasg',
       'ccatt',
       'ccaff',
       'ccar1',
       'ccadp',
       'ccair',
       'ccass',
       'ccats',
       'ccapm',
       'ccatu',
       'ccav',
       'cca7',
       'ccaw',
       'ccag',
       'ccae',
       'ccat',
       'ccam',
       'cca2',
       'ccai',
       'ccad',
       'ccap',
       'ccab',
       'cca9',
       'cca3',
       'ccas',
       'cca6',
       'ccar',
       'ccan',
       'ccac',
       'ccaa',
       'cca'],
 'b': ['ccbilleu.com',
       'ccbill.com',
       'ccbilleu',
       'ccbill',
       'ccbe1',
       'ccbcc',
       'ccbp2',
       'ccber',
       'ccbr',
       'ccbt',
       'ccbl',
       'ccb2',
       'ccba',
       'ccbb',
       'ccbn',
       'ccbc',
       'ccb'],
 'c': ['cccp-65856',
       'cccccccc',
       'ccccccc',
       'cccsti',
       'cccdna',
       'cccccc',
       'cccua',
       'cccpc',
       'cccsd',
       'ccclx',
       'ccctv',
       'cccii',
       'cccma',
       'cccof',
       'ccc2',
       'cccp',
       'ccco',
       'cccf',
       'cccu',
       'cccm',
       'ccca',
       'cccs',
       'cccd',
       'ccce',
       'cccc',
       'ccct',
       'cccb',
       'ccci',
       'ccc'],
 'd': ['ccdc109b',
       'ccdc144a',
       'ccdc28b',
       'ccdc190',
       'ccdc181',
       'ccdc116',
       'ccdc85b',
       'ccdc90b',
       'ccdc151',
       'ccdc198',
       'ccdc113',
       'ccdc186',
       'ccdc180',
       'ccd-raw',
       'ccdc138',
       'ccdc104',
       'ccdc130',
       'ccdc188',
       'ccdc137',
       'ccdc88a',
       'ccdc121',
       'ccdc176',
       'ccdc50',
       'ccdc80',
       'ccdc82',
       'ccdc53',
       'ccdc11',
       'ccdcrl',
       'ccdc60',
       'ccdc57',
       'ccdc47',
       'ccdc70',
       'ccdc94',
       'ccdc92',
       'ccdc78',
       'ccdc93',
       'ccdcoe',
       'ccdc55',
       'ccdc22',
       'ccdc3',
       'ccdc6',
       'ccdrs',
       'ccdc8',
       'ccd1',
       'ccds',
       'ccdm',
       'ccdb',
       'ccdo',
       'ccdi',
       'ccdn',
       'ccd4',
       'ccdp',
       'ccdr',
       'ccda',
       'ccdc',
       'ccd2',
       'ccdf',
       'ccd8',
       'ccd'],
 'e': ['ccerayoc',
       'ccemtp',
       'ccetsw',
       'ccent',
       'cceia',
       'ccecc',
       'ccems',
       'ccett',
       'ccevs',
       'cces',
       'cceo',
       'cceb',
       'ccee',
       'cce4',
       'ccet',
       'cce3',
       'ccel',
       'cced',
       'cce'],
 'f': ['ccfilms',
       'ccfon',
       'ccfan',
       'ccfc',
       'ccf9',
       'ccfa',
       'ccfd',
       'ccff',
       'ccfi',
       'ccft',
       'ccf4',
       'ccfl',
       'ccf'],
 'g': ['ccg-4986',
       'ccgroup',
       'ccgc',
       'ccgt',
       'ccg4',
       'ccga',
       'ccge',
       'ccgp',
       'ccg2',
       'ccg3',
       'ccgs',
       'ccg'],
 'h': ['cchinvali',
       'cchcr1',
       'cchost',
       'cchit',
       'cchem',
       'cchs',
       'cche',
       'cchl',
       'cchq',
       'cchp',
       'cchd',
       'ccha',
       'cchf',
       'cchr',
       'cch'],
 'i': ['ccir601',
       'ccitt',
       'ccis7',
       'ccisd',
       'cciff',
       'ccidd',
       'cciw',
       'ccim',
       'ccit',
       'ccis',
       'ccid',
       'ccip',
       'ccir',
       'ccil',
       'ccio',
       'ccix',
       'cci'],
 'j': ['ccjshs', 'ccj3', 'ccjs', 'ccj'],
 'k': ['cck-pz',
       'cck-rp',
       'cckar',
       'cckpl',
       'cckbr',
       'cck-4',
       'cck1',
       'ccky',
       'cckm',
       'cckk',
       'cck3',
       'cck'],
 'l': ['ccleaner',
       'cclaudia',
       'cclemon',
       'ccl3no2',
       'ccl2f2',
       'ccl4l1',
       'ccl3l1',
       'ccl25',
       'cclcm',
       'cclrc',
       'ccl14',
       'ccl2s',
       'ccl11',
       'ccl26',
       'cclf3',
       'ccl17',
       'ccl13',
       'ccl12',
       'cclet',
       'ccl19',
       'ccl18',
       'ccl15',
       'ccl16',
       'ccl3f',
       'ccl28',
       'ccl2o',
       'ccl24',
       'ccl20',
       'ccl21',
       'ccl23',
       'ccl22',
       'ccl10',
       'ccl7',
       'ccl5',
       'cclo',
       'cclm',
       'ccla',
       'ccln',
       'ccli',
       'ccl4',
       'ccls',
       'ccl8',
       'ccl1',
       'ccl3',
       'ccl9',
       'cclv',
       'cclc',
       'cclf',
       'ccl2',
       'ccl6',
       'ccl'],
 'm': ['ccmixter',
       'ccmmyk',
       'ccmau',
       'ccmrf',
       'ccmfc',
       'ccmix',
       'ccmv',
       'ccmc',
       'ccm2',
       'ccm4',
       'ccmp',
       'ccmm',
       'ccmd',
       'ccms',
       'ccm3',
       'ccmt',
       'ccma',
       'ccmb',
       'ccm'],
 'n': ['ccnb-campbellton',
       'ccnb-edmundston',
       'ccnb-bathurst',
       'ccnmatthews',
       'ccnb-dieppe',
       'ccnb1ip1',
       'ccndbp1',
       'ccnuma',
       'ccnmtl',
       'ccnshs',
       'ccnb2',
       'ccng1',
       'ccnso',
       'ccnl1',
       'ccnt2',
       'ccnd3',
       'ccnet',
       'ccna2',
       'ccnd2',
       'ccnd1',
       'ccnl2',
       'ccna1',
       'ccnt1',
       'ccng2',
       'ccne1',
       'ccnuk',
       'ccnb1',
       'ccn4',
       'ccne',
       'ccnn',
       'ccnp',
       'ccn1',
       'ccnb',
       'ccns',
       'ccny',
       'ccnu',
       'ccn3',
       'ccn2',
       'ccni',
       'ccno',
       'ccnc',
       'ccna',
       'ccnk',
       'ccnf',
       'ccnv',
       'ccnt',
       'ccnh',
       'ccnr',
       'ccnm',
       'ccn'],
 'o': ['ccorpachico',
       'ccotancaire',
       'ccotapampa',
       'ccotalaca',
       'ccotancca',
       'ccotanca',
       'ccomposa',
       'ccotana',
       'ccohta',
       'cconio',
       'ccorpg',
       'ccocc',
       'ccohk',
       'ccoyo',
       'ccohs',
       'ccog',
       'ccom',
       'ccow',
       'ccoa',
       'ccoc',
       'ccof',
       'cco'],
 'p': ['ccpublisher',
       'ccpforge',
       'ccp110',
       'ccpls',
       'ccpoa',
       'ccpch',
       'ccpit',
       'ccpr',
       'ccp2',
       'ccp6',
       'ccpn',
       'ccpl',
       'ccpc',
       'ccp3',
       'ccpm',
       'ccps',
       'ccpa',
       'ccpp',
       'ccp4',
       'ccpe',
       'ccp'],
 'q': ['ccqtv', 'ccqc', 'ccq4', 'ccq3'],
 'r': ['ccr4-not',
       'ccrkba',
       'ccrypt',
       'ccr-5',
       'ccrel',
       'ccrsb',
       'ccr10',
       'ccr11',
       'ccrl2',
       'ccrcl',
       'ccrta',
       'ccrl1',
       'ccrs',
       'ccr7',
       'ccrf',
       'ccrt',
       'ccr1',
       'ccr6',
       'ccr4',
       'ccr9',
       'ccru',
       'ccra',
       'ccr5',
       'ccr2',
       'ccr3',
       'ccre',
       'ccrg',
       'ccrp',
       'ccri',
       'ccrn',
       'ccrb',
       'ccrd',
       'ccrc',
       'ccr'],
 's': ['ccsj.edu',
       'ccs2o3',
       'ccsag',
       'ccsid',
       'ccs64',
       'ccscc',
       'ccsds',
       'ccsrp',
       'ccsld',
       'ccsnh',
       'ccsvi',
       'ccsso',
       'ccst',
       'ccsr',
       'ccsn',
       'ccsj',
       'ccs4',
       'ccsg',
       'ccs3',
       'ccsb',
       'ccsm',
       'ccso',
       'ccse',
       'ccsu',
       'ccsp',
       'ccsc',
       'ccsd',
       'ccsa',
       'ccs7',
       'ccsl',
       'ccs5',
       'ccsf',
       'ccss',
       'ccs'],
 't': ['cctv-olympic',
       'cctversions',
       'cctv-news',
       'cctv.com',
       'cctv-12',
       'cctv-10',
       'cctv-16',
       'cctv-13',
       'cctv-15',
       'cctv-11',
       'cctv-17',
       'cctv-14',
       'cctv-5+',
       'cctv-2',
       'cctv-1',
       'cctalk',
       'cctlds',
       'cctv-3',
       'cctv-4',
       'cctv-5',
       'cctv-8',
       'cctv-9',
       'cctv-7',
       'cctyq',
       'cctrl',
       'cct6a',
       'cctv+',
       'cctld',
       'cctvb',
       'cct6b',
       'ccts',
       'cctv',
       'cctt',
       'cct2',
       'cctr',
       'cctb',
       'cct8',
       'cctp',
       'ccta',
       'cctu',
       'cctc',
       'cctl',
       'cct4',
       'cct3',
       'cct7',
       'cct5',
       'cct'],
 'u': ['ccuelluccasa', 'ccullco', 'ccuba', 'ccuc', 'ccu'],
 'v': ['ccv4', 'ccvt', 'ccvs', 'ccvp', 'ccv'],
 'w': ['ccwc', 'ccws', 'ccw3', 'ccw4', 'ccw5', 'ccw'],
 'x': ['ccxtv', 'ccxml', 'ccx6', 'ccx3', 'ccx5', 'ccx'],
 'y': ['ccyl', 'ccy4'],
 'z': ['ccz3', 'ccz4', 'ccz5', 'ccz2', 'ccz']}
