
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_cd = {'_': ['cd-interactive',
       'cd28-supermab',
       'cd-recordable',
       'cd-rewritable',
       'cd38-in-78c',
       'cd-recorder',
       'cd-73deg375',
       'cd94/nkg2',
       'cd-single',
       'cd-action',
       'cd-adapco',
       'cd-rider',
       'cd-video',
       'cd-text',
       'cd200r1',
       'cd-113m',
       'cd300lf',
       'cd213a2',
       'cd-cops',
       'cd-worm',
       'cd-roms',
       'cd101.9',
       'cd28lg1',
       'cd179a',
       'cd120a',
       'cd172a',
       'cd2bp1',
       'cd156b',
       'cd-lib',
       'cd300a',
       'cd28lg',
       'cd-key',
       'cd99l2',
       'cd235b',
       'cd107a',
       'cd202b',
       'cd140b',
       'cd/rom',
       'cd-man',
       'cd:usa',
       'cd2802',
       'cd3eap',
       'cd40lg',
       'cd2bp2',
       'cd98hc',
       'cd235a',
       'cd300c',
       'cd172g',
       'cd-rom',
       'cd3as2',
       'cd66a',
       'cd154',
       'cd49c',
       'cd201',
       'cd326',
       'cd292',
       'cd166',
       'cd62l',
       'cd123',
       'cd192',
       'cd42a',
       'cd128',
       'cd267',
       'cd316',
       'cd248',
       'cd340',
       'cd336',
       'cd42b',
       'cd79b',
       'cd-05',
       'cd49e',
       'cd16b',
       'cd305',
       'cd112',
       'cd279',
       'cd241',
       'cd146',
       'cd-07',
       'cd42c',
       'cd-36',
       'cd331',
       'cd-06',
       'cd-tv',
       'cd142',
       'cd194',
       'cd196',
       'cd-57',
       'cd11b',
       'cd281',
       'cd129',
       'cd286',
       'cd349',
       'cd110',
       'cd66d',
       "cd'87",
       'cd268',
       'cd162',
       'cd118',
       'cd328',
       'cd143',
       'cd79a',
       'cd186',
       'cd-wo',
       'cd-31',
       'cd289',
       'cd163',
       'cd339',
       'cd309',
       'cd151',
       'cd138',
       'cd278',
       'cd49f',
       'cd49b',
       'cd239',
       'cd244',
       'cd294',
       'cd66c',
       'cd109',
       'cd307',
       'cd150',
       'cd137',
       'cd332',
       'cd205',
       'cd120',
       'cd104',
       'cd102',
       'cd155',
       'cd288',
       'cd117',
       'cd208',
       'cd144',
       'cd249',
       'cd116',
       'cd337',
       'cd195',
       'cd8.4',
       'cd257',
       'cd253',
       'cd335',
       'cd228',
       'cd261',
       'cd269',
       'cd275',
       'cd247',
       'cd2ap',
       'cd185',
       'cd303',
       'cd115',
       'cd-rs',
       'cd230',
       'cd265',
       'cd207',
       'cd276',
       'cd85d',
       'cd264',
       'cd11c',
       'cd153',
       'cd297',
       'cd320',
       'cd314',
       'cd221',
       'cd227',
       'cd85e',
       'cd3wd',
       'cd298',
       'cd350',
       'cd209',
       'cd85k',
       'cd125',
       'cd238',
       'cd49a',
       'cd130',
       'cd274',
       'cd124',
       'cd164',
       'cd147',
       'cd299',
       'cd329',
       'cd122',
       'cd169',
       'cd304',
       'cd111',
       'cd62e',
       'cd160',
       'cd40l',
       'cd254',
       'cd344',
       'cd191',
       'cd16a',
       'cd114',
       'cd177',
       'cd178',
       'cd273',
       'cd126',
       'cd266',
       'cd-55',
       'cd312',
       'cd66e',
       'cd49d',
       'cd127',
       'cd105',
       'cd135',
       'cd121',
       'cd134',
       'cd85j',
       'cd262',
       'cd85h',
       'cd252',
       'cd302',
       'cd271',
       'cd41b',
       'cd132',
       'cd284',
       'cd222',
       'cd101',
       'cd66b',
       'cd272',
       'cd131',
       'cd200',
       'cd106',
       'cd220',
       'cd282',
       'cd95l',
       'cd333',
       'cd133',
       'cd152',
       'cd113',
       'cd315',
       'cd180',
       'cd229',
       'cd11a',
       'cd-rw',
       'cd:uk',
       'cd183',
       'cd168',
       'cd321',
       'cd334',
       'cd318',
       'cd/m2',
       'cd233',
       'cd161',
       'cd295',
       'cd290',
       'cd184',
       'cd322',
       'cd103',
       'cd283',
       'cd85a',
       'cd317',
       'cd141',
       'cd42d',
       'cd226',
       'cd246',
       'cd100',
       'cd62p',
       'cd236',
       'cd243',
       'cd174',
       'cd71',
       'cd55',
       'cd99',
       'cd85',
       'cd13',
       'cd-5',
       'cd59',
       'cd26',
       'cd81',
       'cd38',
       'cd-e',
       'cd53',
       'cd66',
       'cd44',
       'cd43',
       'cd52',
       'cd-r',
       'cd34',
       'cd1e',
       'cd25',
       'cd47',
       'cd42',
       'cd16',
       'cd69',
       'cd36',
       'cd19',
       'cd79',
       'cd50',
       'cd96',
       'cd-i',
       'cd56',
       'cd1a',
       'cd58',
       'cd97',
       'cd93',
       'cd-4',
       'cd73',
       'cd90',
       'cd41',
       'cd18',
       'cd88',
       'cd94',
       'cd48',
       'cd84',
       'cd37',
       'cd89',
       'cd11',
       'cd32',
       'cd62',
       'cd51',
       'cd27',
       'cd95',
       'cd98',
       'cd3d',
       'cd39',
       'cd86',
       'cd-3',
       'cd15',
       'cd61',
       'cd80',
       'cd83',
       'cd46',
       'cd10',
       'cd68',
       'cd30',
       'cd8a',
       'cd35',
       'cd57',
       'cd21',
       'cd22',
       'cd74',
       'cd3e',
       'cd54',
       'cd3g',
       'cd+g',
       'cd87',
       'cd64',
       'cd92',
       'cd63',
       'cd-v',
       'cd45',
       'cd72',
       'cd78',
       'cd24',
       'cd1d',
       'cd14',
       'cd23',
       'cd20',
       'cd70',
       'cd91',
       'cd33',
       'cd31',
       'cd28',
       'cd1b',
       'cd5l',
       'cd7',
       'cd6',
       'cd3',
       'cd1',
       'cd9',
       'cd5',
       'cd2',
       'cd8',
       'cd4'],
 'a': ['cdawgva',
       'cdan1',
       'cdars',
       'cdata',
       'cdai',
       'cda2',
       'cdaa',
       'cdad',
       'cda4',
       'cdac',
       'cdax',
       'cda3',
       'cda'],
 'b': ['cdburnerxp',
       'cdbaby.com',
       'cdb-4124',
       'cdbaby',
       'cdbr2',
       'cdbg',
       'cdba',
       'cdb!',
       'cdb'],
 'c': ['cdcsoftware',
       'cdc-nsf.com',
       'cdc42ep1',
       'cdc-6600',
       'cdc42ep2',
       'cdc42ep4',
       'cdc42ep3',
       'cdc42bpa',
       'cdc-npin',
       'cdc.gov',
       'cdc-nah',
       'cdc45l',
       'cdca7l',
       'cdc25a',
       'cdc2l2',
       'cdc25b',
       'cdc123',
       'cdc2l4',
       'cdc14b',
       'cdc2l1',
       'cdc25c',
       'cdc14a',
       'cdc26',
       'cdc40',
       'cdcp1',
       'cdc73',
       'cdc14',
       'cdc27',
       'cdc20',
       'cdc28',
       'cdc23',
       'cdca8',
       'cdc25',
       'cdc42',
       'cdcl2',
       'cdca5',
       'cdcl3',
       'cdca7',
       'cdca3',
       'cdc5l',
       'cdc37',
       'cdc16',
       'cdc34',
       'cdc6',
       'cdc4',
       'cdc2',
       'cdci',
       'cdc?',
       'cdc7',
       'cdcr',
       'cdca',
       'cdc5',
       'cdc'],
 'd': ['cdda2wav',
       'cddcoe',
       'cddb2',
       'cddlm',
       'cddp',
       'cdda',
       'cddb',
       'cddl',
       'cdd2',
       'cdd'],
 'e': ['cdebootstrap',
       'cdexponent',
       'cdemusic',
       'cdera',
       'cdemu',
       'cdex',
       'cdec',
       'cdek',
       'cdeg',
       'cder',
       'cde'],
 'f': ['cdfai',
       'cdfas',
       'cdfs',
       'cdfc',
       'cdfd',
       'cdfa',
       'cdfg',
       'cdf2',
       'cdfi',
       'cdfe',
       'cdf'],
 'g': ['cdgval', 'cdgk', 'cdg'],
 'h': ['cdh23-as1',
       'cdh10',
       'cdh15',
       'cdh12',
       'cdh11',
       'cdh13',
       'cdh23',
       'cdh17',
       'cdh16',
       'cdh4',
       'cdh1',
       'cdh2',
       'cdh6',
       'cdh9',
       'cdh8',
       'cdhs',
       'cdhk',
       'cdh3',
       'cdhr',
       'cdh5',
       'cdh'],
 'i': ['cdiscount',
       'cdisplay',
       'cdigix',
       'cdill',
       'cdiac',
       'cdist',
       'cdisc',
       'cdiff',
       'cdipt',
       'cdis',
       'cdi2',
       'cdir',
       'cdit',
       'cdic',
       'cdia',
       'cdib',
       'cdi'],
 'j': ['cdj-1000', 'cdj1000', 'cdja', 'cdj'],
 'k': ['cdkn2bas',
       'cdk5rap2',
       'cdk5rap1',
       'cdk5rap3',
       'cdk2ap1',
       'cdkn2a',
       'cdkn1a',
       'cdkn2d',
       'cdk5r1',
       'cdkn1c',
       'cdkn1b',
       'cdkn2c',
       'cdkn2b',
       'cdkal1',
       'cdk5r2',
       'cdk13',
       'cdkl5',
       'cdkn3',
       'cdk10',
       'cdk12',
       'cdkl2',
       'cdk1',
       'cdka',
       'cdk8',
       'cdk2',
       'cdk4',
       'cdk9',
       'cdk5',
       'cdk6',
       'cdk3',
       'cdk7',
       'cdk'],
 'l': ['cdlib', 'cdlp', 'cdls', 'cdl7', 'cdlr', 'cdl'],
 'm': ['cdma-2000',
       'cdma2000',
       'cdmaone',
       'cdmba',
       'cdmp2',
       'cdma1',
       'cdman',
       'cdma',
       'cdms',
       'cdm2',
       'cdmc',
       'cdml',
       'cdmr',
       'cdmt',
       'cdmf',
       'cdm'],
 'n': ['cdnacional',
       'cdnetworks',
       'cdnow.com',
       'cdn2o6',
       'cdnjs',
       'cdnas',
       'cdnis',
       'cdnow',
       'cdna',
       'cdnb',
       'cdns',
       'cdnc',
       'cdnf',
       'cdn'],
 'o': ['cdo-squared', 'cdonts', 'cdo4s', 'cdos', 'cdom', 'cdot', 'cdon', 'cdo'],
 'p': ['cdp-choline',
       'cdparanoia',
       'cdprojekt',
       'cdp1802',
       'cdp.pl',
       'cdpsk',
       'cdpdj',
       'cdppb',
       'cdpd',
       'cdps',
       'cdp'],
 'q': ['cdq'],
 'r': ['cdr-coding',
       'cdrom.com',
       'cdrecord',
       'cdroller',
       'cdrtools',
       'cdrom/xa',
       'cdr1-as',
       'cdrdao',
       'cdroms',
       'cdrkit',
       'cdrwin',
       'cdrom',
       'cdrcm',
       'cdr2',
       'cdrw',
       'cdrs',
       'cdrh',
       'cdr1',
       'cdr3',
       'cdrl',
       'cdrm',
       'cdri',
       'cdr.',
       'cdr'],
 's': ['cds-rahama',
       'cds/isis',
       'cdso4',
       'cdsp4',
       'cdse',
       'cds1',
       'cds6',
       'cds2',
       'cdsp',
       'cdss',
       'cds'],
 't': ['cdtjm',
       'cdt1',
       'cdte',
       'cdtv',
       'cdtx',
       'cdt2',
       'cdta',
       'cdt5',
       'cdti',
       'cdtn',
       'cdt'],
 'u': ['cdu/csu', 'cdu-csu', 'cduce', 'cdu6', 'cduk', 'cdu4', 'cdu9', 'cdu'],
 'v': ['cdvu+', 'cdv3', 'cdv2', 'cdvd', 'cdv'],
 'w': ['cdwinder',
       'cdw218b',
       'cdw130',
       'cdw186',
       'cdw293',
       'cdw199',
       'cdw131',
       'cdw338',
       'cdw217',
       'cdw17',
       'cdwg',
       'cdwa',
       'cdw'],
 'x': ['cdxml', 'cdx1', 'cdxl', 'cdx2', 'cdx4', 'cdx'],
 'y': ['cdyl2', 'cdy1', 'cdy6', 'cdy'],
 'z': ['cdznte', 'cdza', 'cdz']}
