
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_ck = {'_': ['ck-transit',
       'ck-12',
       'ck722',
       'ck2o3',
       'ck-mb',
       'ck12',
       'ck2',
       'ck1',
       'ck5',
       'ck8',
       'ck3'],
 'a': ['ckau-fm-1',
       'ckav-fm-9',
       'ckav-fm-4',
       'ckaj-fm-1',
       'ckav-2-fm',
       'ckav-fm-3',
       'ckav-fm-2',
       'ckal-tv',
       'ckal-dt',
       'ckay-fm',
       'ckaj-fm',
       'ckap-fm',
       'ckav-fm',
       'ckas-fm',
       'ckar-fm',
       'ckau-fm',
       'ckag-fm',
       'ckap5',
       'ckap2',
       'ckay1',
       'ckap4',
       'ckac',
       'cka6',
       'ckat',
       'ckay',
       'cka3',
       'ckad',
       'ckal',
       'ckan',
       'cka7',
       'cka4',
       'cka'],
 'b': ['ckbw-2-fm',
       'ckbz-fm-4',
       'ckbz-fm-2',
       'ckbz-fm-5',
       'ckbw-1-fm',
       'ckbz-fm-1',
       'ckbz-fm-3',
       'ckbz-fm',
       'ckbs-fm',
       'ckbt-fm',
       'ckbc-fm',
       'ckbi-tv',
       'ckby-fm',
       'ckbw-fm',
       'ckbb-am',
       'ckbe-fm',
       'ckbf-fm',
       'ckbr-fm',
       'ckbl-fm',
       'ckbk-fm',
       'ckbg-fm',
       'ckbd-fm',
       'ckba-fm',
       'ckbn-fm',
       'ckb6',
       'ckb7',
       'ckbi',
       'ckb8',
       'ckbc',
       'ckb4',
       'ckb5',
       'ckb2',
       'ckby',
       'ckb9',
       'ckbw',
       'ckbv',
       'ckbd',
       'ckbt',
       'ckbx',
       'ckbr',
       'ckb'],
 'c': ['ckcl-fm-2',
       'ckcl-fm-1',
       'ckcj-fm',
       'ckcb-fm',
       'ckcm-am',
       'ckcs-tv',
       'ckcu-fm',
       'ckck-tv',
       'ckck-fm',
       'ckck-dt',
       'ckce-fm',
       'ckcl-fm',
       'ckco-dt',
       'ckcy-tv',
       'ckcs-dt',
       'ckcw-fm',
       'ckcn-fm',
       'ckch-fm',
       'ckci-fm',
       'ckcv-fm',
       'ckcw-dt',
       'ckcr-fm',
       'ckco-tv',
       'ckcq-fm',
       'ckcy-fm',
       'ckcc-fm',
       'ckc455',
       'ckck',
       'ckcy',
       'ckc2',
       'ckco',
       'ckc6',
       'ckc7',
       'ckce',
       'ckc5',
       'ckch',
       'ckcu',
       'ckcx',
       'ckc9',
       'ckcs',
       'ckcv',
       'ckcm',
       'ckcw',
       'ckcr',
       'ckc3',
       'ckcl',
       'ckc'],
 'd': ['ckd-praga',
       'ckdr-2-fm',
       'ckdy-1-fm',
       'ckdr-5-fm',
       'ckdo-fm-1',
       'ckdx-fm',
       'ckdg-fm',
       'ckdr-fm',
       'ckdv-fm',
       'ckdj-fm',
       'ckdl-fm',
       'ckdk-fm',
       'ckdu-fm',
       'ckdh-fm',
       'ckdr-1',
       'ckdr-3',
       'ckdr-4',
       'ckdr-6',
       'ckdr-2',
       'ckd7c',
       'ckd8e',
       'ckdx',
       'ckdy',
       'ckd2',
       'ckd5',
       'ckdu',
       'ckdh',
       'ckda',
       'ckdm',
       'ckdo',
       'ckdk',
       'ckd9',
       'ckdr',
       'ckdq',
       'ckdg',
       'ckd6',
       'ckdj',
       'ckd'],
 'e': ['ckey-fm-1',
       'ckeditor',
       'ckembari',
       'cked-fm',
       'ckem-dt',
       'ckey-fm',
       'ckey-am',
       'cken-fm',
       'ckes-dt',
       'cker-fm',
       'ckem-tv',
       'ckec-fm',
       'ckex-fm',
       'ckew-fm',
       'ckeh-fm',
       'ckea-fm',
       'ckes-tv',
       'ckez-fm',
       'ckee-fm',
       'cke2',
       'cken',
       'ckem',
       'ckec',
       'cke4',
       'ckes',
       'cked',
       'cke5',
       'cke6',
       'ckey',
       'cker',
       'cke'],
 'f': ['ckfc-fm',
       'ckft-fm',
       'ckfe-fm',
       'ckfn-fm',
       'ckfu-fm',
       'ckfi-fm',
       'ckfg-fm',
       'ckfa-fm',
       'ckfm-fm',
       'ckfs-fm',
       'ckfx-fm',
       'ckff-fm',
       'ckf5',
       'ckfr',
       'ckf9',
       'ckf2',
       'ckfx',
       'ckfm',
       'ckfi',
       'ckfu',
       'ckf4',
       'ckfh',
       'ckf6'],
 'g': ['ckgf-2-fm',
       'ckgf-1-fm',
       'ckgn-fm-1',
       'ckgf-3-fm',
       'ckgn-tv-6',
       'ckge-fm',
       'ckgr-fm',
       'ckgy-fm',
       'ckgs-fm',
       'ckga-am',
       'ckgc-fm',
       'ckgn-tv',
       'ckgb-fm',
       'ckgw-fm',
       'ckgn-fm',
       'ckgsb',
       'ckgn',
       'ckg5',
       'ckgl',
       'ckgr',
       'ckg4',
       'ckge',
       'ckgm',
       'ckgy',
       'ckgb',
       'ckga',
       'ckg2',
       'ckg8',
       'ckg6',
       'ckg'],
 'h': ['ckhj-2-fm',
       'ckhj-1-fm',
       'ckheidze',
       'ckhq-fm',
       'ckhz-fm',
       'ckhk-fm',
       'ckht-fm',
       'ckhh-fm',
       'ckhl-fm',
       'ckhc-fm',
       'ckhr-fm',
       'ckhj-fm',
       'ckhy-fm',
       'ckha-fm',
       'ckhv-am',
       'ckh4',
       'ckh3',
       'ckh7',
       'ckh2',
       'ckh6',
       'ckhs',
       'ckhj',
       'ckhv',
       'ckhc',
       'ckhz',
       'ckh'],
 'i': ['ckiq-fm-2',
       'ckiz-fm-1',
       'ckii-fm',
       'ckiz-fm',
       'ckic-fm',
       'ckis-fm',
       'ckid-fm',
       'ckiq-fm',
       'ckia-fm',
       'ckix-fm',
       'ckit-fm',
       'ckin-fm',
       'ckik-fm',
       'ckia',
       'ckit',
       'ckic',
       'ckir',
       'ckim',
       'ckin',
       'cki'],
 'j': ['ckjj-fm-2',
       'ckjj-fm-3',
       'ckjj-fm-1',
       'ckjj-fm-4',
       'ckjm-fm',
       'ckjc-fm',
       'ckjj-fm',
       'ckjs-fm',
       'ckjf-fm',
       'ckjn-fm',
       'ckjx-fm',
       'ckj3',
       'ckjd',
       'ckj2',
       'ckj9',
       'ckj4',
       'ckj8',
       'ckjh',
       'ckjr',
       'ckj5',
       'ckj7',
       'ckj'],
 'k': ['ckkx-fm-1',
       'ckkc-1-fm',
       'ckkn-fm-1',
       'ckkq-fm-1',
       'ckkn-fm-2',
       'ckkq-fm',
       'ckki-fm',
       'ckkx-fm',
       'ckkc-fm',
       'ckkl-fm',
       'ckkf-fm',
       'ckkk-fm',
       'ckko-fm',
       'ckkn-fm',
       'ckkw-fm',
       'ckks-fm',
       'ckky-fm',
       'ckke-fm',
       'ckkw',
       'ckk3',
       'ckk8',
       'ckk2',
       'ckk5',
       'ckkl',
       'ckks',
       'ckk6',
       'ckkq',
       'ckk'],
 'l': ['cklg-fm-1',
       'ckln-fm',
       'cklg-fm',
       'cklx-fm',
       'cklj-fm',
       'cklq-fm',
       'cklu-fm',
       'cklt-dt',
       'cklh-fm',
       'cklz-fm',
       'ckly-fm',
       'ckla-fm',
       'cklr-fm',
       'cklb-fm',
       'cklw-tv',
       'cklm-fm',
       'cklw-am',
       'ckld-fm',
       'cklt-tv',
       'ckle-fm',
       'cklo-fm',
       'cklc-fm',
       'cklp-fm',
       'cklw-fm',
       'cklf-fm',
       'ckl2',
       'cklg',
       'ckl6',
       'ckl9',
       'cklh',
       'cklx',
       'ckln',
       'cklf',
       'cklm',
       'ckl4',
       'cklc',
       'ckl3',
       'cklt',
       'cklu',
       'ckld',
       'ckl5',
       'ckly',
       'cklw'],
 'm': ['ckmi-tv-1',
       'ckmn-fm',
       'ckms-fm',
       'ckmw-fm',
       'ckmo-fm',
       'ckmi-dt',
       'ckmy-fm',
       'ckmp-fm',
       'ckmq-fm',
       'ckmm-fm',
       'ckmv-fm',
       'ckmh-fm',
       'ckmi-tv',
       'ckmr-fm',
       'ckma-fm',
       'ckmt-fm',
       'ckmf-fm',
       'ckmb-fm',
       'ckmt1b',
       'ckmt1a',
       'ckmt2',
       'ckmm',
       'ckml',
       'ckmx',
       'ckmf',
       'ckmi',
       'ckmk',
       'ckmp',
       'ckmb',
       'ckmo',
       'ckmr',
       'ckm5',
       'ckm2',
       'ckm6',
       'ckm4',
       'ckm8',
       'ckm'],
 'n': ['cknx-fm-2',
       'cknr-fm-1',
       'ckni-fm',
       'cknx-tv',
       'cknc-fm',
       'cknw-am',
       'cknu-fm',
       'ckny-dt',
       'ckna-fm',
       'cknc-tv',
       'cknn-fm',
       'ckny-tv',
       'ckno-fm',
       'cknd-tv',
       'ckng-fm',
       'cknx-fm',
       'ckns-fm',
       'cknd-dt',
       'cknl-fm',
       'cknr-fm',
       'cknr',
       'cknd',
       'ckns',
       'cknb',
       'ckn6',
       'cknx',
       'cknl',
       'cknu',
       'cknc',
       'ckn8',
       'ckn3',
       'cknw',
       'cknt',
       'ckn5',
       'ckni',
       'ckny',
       'ckn'],
 'o': ['ckockroach',
       'ckockroch',
       'ckol-fm-1',
       'ckokroach',
       'ckocroach',
       'ckokroch',
       'ckocroch',
       'ckot-fm',
       'ckos-tv',
       'ckok-am',
       'ckoe-fm',
       'ckos-fm',
       'ckol-fm',
       'ckov-fm',
       'ckob-fm',
       'ckoi-fm',
       'ckoz-fm',
       'ckor-am',
       'ckou-fm',
       'ckon-fm',
       'ckoa-fm',
       'ckoy-fm',
       'ckod-fm',
       'ckof-fm',
       'ckoh-fm',
       'ckon',
       'ckor',
       'ckoa',
       'ckoo',
       'ckoc',
       'ckot',
       'ckoi',
       'ckom',
       'ckos',
       'ckok',
       'ckoy',
       'cko'],
 'p': ['ckpw-fm',
       'ckpr-fm',
       'ckpk-fm',
       'ckpc-fm',
       'ckpm-fm',
       'ckpt-fm',
       'ckpl-fm',
       'ckpa-fm',
       'ckpg-tv',
       'ckpr-dt',
       'ckpe-fm',
       'ckpp-fm',
       'ckpg',
       'ckp3',
       'ckpk',
       'ckpc',
       'ckpm',
       'ckp5',
       'ckp8',
       'ckp4',
       'ckpr',
       'ckp'],
 'q': ['ckqk-fm-2',
       'ckqb-fm-1',
       'ckqv-fm-3',
       'ckqv-fm-2',
       'ckqk-fm-1',
       'ckqv-fm-1',
       'ckqc-fm',
       'ckqx-fm',
       'ckqk-fm',
       'ckqv-fm',
       'ckqm-fm',
       'ckqb-fm',
       'ckqq-fm',
       'ckqr-fm',
       'ckq2',
       'ckq3',
       'ckq6',
       'ckq8',
       'ckq4',
       'ckq5',
       'ckq9',
       'ckq7',
       'ckqb',
       'ckq'],
 'r': ['ckrp-fm-1',
       'ckrp-fm-2',
       'ckry-fm-2',
       'ckrw-fm-2',
       'ckrw-fm-1',
       'ckrh-fm',
       'ckru-fm',
       'ckrt-dt',
       'ckra-fm',
       'ckro-fm',
       'ckrz-fm',
       'ckrs-tv',
       'ckrn-dt',
       'ckrp-fm',
       'ckrq-fm',
       'ckrb-fm',
       'ckrw-fm',
       'ckry-fm',
       'ckrd-fm',
       'ckrd-tv',
       'ckre-fm',
       'ckrx-fm',
       'ckrc-fm',
       'ckrn-tv',
       'ckrg-fm',
       'ckrk-fm',
       'ckrl-fm',
       'ckrs-fm',
       'ckrv-fm',
       'ckrt-tv',
       'ckr-l2',
       'ckr3',
       'ckrs',
       'ckrb',
       'ckr4',
       'ckra',
       'ckrd',
       'ckrm',
       'ckry',
       'ckrw',
       'ckrt',
       'ckr2',
       'ckrk',
       'ckrl',
       'ckr9',
       'ckrn',
       'ckrc',
       'ckru',
       'ckrg',
       'ckr'],
 's': ['cksb-10-fm',
       'cksb-fm-2',
       'cksb-fm-1',
       'cksy-fm',
       'cksa-dt',
       'ckso-fm',
       'ckse-fm',
       'ckso-tv',
       'cksa-fm',
       'cksj-fm',
       'cksh-dt',
       'cksf-fm',
       'cksg-fm',
       'cksb-fm',
       'cksq-fm',
       'cksr-fm',
       'cksx-fm',
       'ckss-fm',
       'cksum',
       'cks1b',
       'cksf',
       'cks4',
       'cksc',
       'cksm',
       'cks2',
       'cks7',
       'cksa',
       'ckso',
       'cksy',
       'cks3',
       'ckst',
       'cksw',
       'cksb',
       'cksh',
       'cks6',
       'cksl',
       'ckss',
       'cks'],
 't': ['cktransit',
       'cktr-fm',
       'cktm-tv',
       'cktv-dt',
       'cktv-tv',
       'ckto-fm',
       'cktp-fm',
       'cktb-fm',
       'cktk-fm',
       'cktm-dt',
       'ckti-fm',
       'cktg-fm',
       'cktz-fm',
       'cktf-fm',
       'ckty-fm',
       'cktk',
       'cktv',
       'cktf',
       'ckt3',
       'ckt5',
       'ckty',
       'ckt8',
       'cktm',
       'cktb',
       'ckt4',
       'cktp',
       'ckts',
       'ckt7',
       'cktg',
       'ckto',
       'ckt'],
 'u': ['ckuck-a-rama',
       'ckua-fm-15',
       'ckua-fm-13',
       'ckua-fm-12',
       'ckua-fm-14',
       'ckua-fm-10',
       'ckua-fm-11',
       'ckua-fm-6',
       'ckua-fm-9',
       'ckua-fm-1',
       'ckua-fm-5',
       'ckua-fm-8',
       'ckue-fm-1',
       'ckua-fm-2',
       'ckua-fm-3',
       'ckua-fm-4',
       'ckua-fm-7',
       'ckua-fm',
       'ckuv-fm',
       'ckum-fm',
       'ckuw-fm',
       'ckun-fm',
       'ckul-fm',
       'ckut-fm',
       'ckuj-fm',
       'ckue-fm',
       'ckug-fm',
       'cku5',
       'cku3',
       'cku4',
       'ckuw',
       'cku6',
       'ckut',
       'cku7',
       'cku2',
       'ckue',
       'ckua',
       'cku'],
 'v': ['ckvm-1-fm',
       'ckvx-fm',
       'ckvo-am',
       'ckvs-fm',
       'ckvl-fm',
       'ckve-fm',
       'ckvu-dt',
       'ckvr-tv',
       'ckvg-fm',
       'ckvr-dt',
       'ckvv-fm',
       'ckvh-fm',
       'ckvu-tv',
       'ckvm-fm',
       'ckvi-fm',
       'ckvb-fm',
       'ckv7',
       'ckvl',
       'ckvx',
       'ckvr',
       'ckv4',
       'ckvm',
       'ckvu',
       'ckv5',
       'ckvo',
       'ckv6',
       'ckvi',
       'ckv2'],
 'w': ['ckwv-fm',
       'ckwo-fm',
       'ckwn-fm',
       'ckwf-fm',
       'ckww-am',
       'ckws-am',
       'ckwr-fm',
       'ckwy-fm',
       'ckwt-fm',
       'ckwb-fm',
       'ckwe-fm',
       'ckws-dt',
       'ckwm-fm',
       'ckws-fm',
       'ckwr',
       'ckww',
       'ckwx',
       'ckwf',
       'ckwl',
       'ckws',
       'ckwk',
       'ckw7',
       'ckwa',
       'ckwv',
       'ckwd',
       'ckw6',
       'ckw3',
       'ckw8',
       'ckwt',
       'ckw5'],
 'x': ['ckxg-fm-1',
       'ckxr-fm-1',
       'ckxx-fm-1',
       'ckxr-fm-2',
       'ckxr-fm-3',
       'ckxy-fm',
       'ckxt-dt',
       'ckxt-tv',
       'ckxo-fm',
       'ckxs-fm',
       'ckxu-fm',
       'ckxa-fm',
       'ckxd-fm',
       'ckxg-fm',
       'ckxr-fm',
       'ckxc-fm',
       'ckxm-fm',
       'ckxx-fm',
       'ckxl-fm',
       'ckx-tv',
       'ckx-fm',
       'ckxd',
       'ckxt',
       'ckxa',
       'ckx8',
       'ckxl',
       'ckx2',
       'ckxx',
       'ckx4',
       'ckx3',
       'ckxu',
       'ckx'],
 'y': ['ckyl-fm-5',
       'ckyl-fm-4',
       'ckyq-fm-1',
       'ckyl-fm-1',
       'ckyk-fm-1',
       'ckyl-fm-2',
       'ckyr-fm',
       'ckye-fm',
       'ckyx-fm',
       'ckyk-fm',
       'ckyl-fm',
       'ckyc-fm',
       'ckym-fm',
       'ckyw-fm',
       'ckyy-fm',
       'ckyq-fm',
       'cky-am',
       'cky-dt',
       'cky-tv',
       'cky-fm',
       'ckyne',
       'cky8',
       'ckye',
       'ckyc',
       'cky3',
       'cky2',
       'ckyl',
       'cky6',
       'cky'],
 'z': ['ckzx-fm-1',
       'ckzm-fm',
       'ckzy-fm',
       'ckzp-fm',
       'ckzx-fm',
       'ckzz-fm',
       'ckz2',
       'ckz6',
       'ckz3',
       'ckzz',
       'ckzn',
       'ckzw',
       'ckz7']}
