
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_cn = {'_': ['cn.united.com',
       'cn-group',
       'cn120-26',
       'cn120-25',
       'cn-tower',
       'cn-page',
       'cn-235',
       'cn-63',
       'cn-50',
       'cn-45',
       'cn-64',
       'cn-37',
       'cn-21',
       'cn-71',
       'cn-32',
       'cn-51',
       'cn-92',
       'cn-46',
       'cn-22',
       'cn-91',
       'cn-33',
       'cn-31',
       'cn-23',
       'cn-61',
       'cn-52',
       'cn-65',
       'cn-15',
       'cn-43',
       'cn-41',
       'cn-14',
       'cn-16',
       'cn-54',
       'cn-13',
       'cn-42',
       'cn-11',
       'cn-62',
       'cn4o8',
       'cn-36',
       'cn-12',
       'cn-35',
       'cn-44',
       'cn-53',
       'cn-34',
       'cn12',
       'cn3d',
       'cn0',
       'cn8',
       'cn9',
       'cn2',
       'cn-'],
 'a': ['cnaphalocrocis',
       'cnaemidophorus',
       'cnaphostola',
       'cnacalesia',
       'cnanime',
       'cnapius',
       'cnausum',
       'cna938',
       'cnapan',
       'cna2o3',
       'cnaeus',
       'cnaaa',
       'cnavt',
       'cnabr',
       'cnaem',
       'cname',
       'cnaa',
       'cnag',
       'cnac',
       'cna1',
       'cna2',
       'cna9',
       'cnas',
       'cna8',
       'cna4',
       'cnaf',
       'cnam',
       'cnap',
       'cna'],
 'b': ['cnbloggercon',
       'cnbc-tv18',
       'cnbctv18',
       'cnbc.com',
       'cnblue',
       'cnbnpb',
       'cnbc-e',
       'cnb5',
       'cnba',
       'cnb7',
       'cnbl',
       'cnbr',
       'cnb9',
       'cnbp',
       'cnbm',
       'cnb8',
       'cnbc',
       'cnb'],
 'c': ['cnc-noc.net',
       'cncbd',
       'cncf',
       'cnc4',
       'cnc6',
       'cnci',
       'cnc8',
       'cncd',
       'cncp',
       'cnc5',
       'cnc3',
       'cnco',
       'cnca',
       'cncl',
       'cnc'],
 'd': ['cndo/2',
       'cndlr',
       'cndp1',
       'cnd6',
       'cndd',
       'cndp',
       'cnda',
       'cnd4',
       'cnd9',
       'cnd'],
 'e': ['cnetworkmanager',
       'cnesterodontini',
       'cnemospathidae',
       'cnemidostachys',
       'cnestrognophos',
       'cnephaotachina',
       'cnemidopteris',
       'cnemidophorus',
       'cnemidolophus',
       'cnemidochroma',
       'cnemeplatiini',
       'cneoglossidae',
       'cnemophilidae',
       'cnephalocotes',
       'cnemathraupis',
       'cnemidocarpa',
       'cnesmocarpon',
       'cnemotriccus',
       'cnecidophora',
       'cnemotettix',
       'cnemophilus',
       'cnemacantha',
       'cnemidopyge',
       'cnemogonini',
       'cnephasitis',
       'cnesterodon',
       'cnemoscopus',
       'cneorhinini',
       'cnephalodes',
       'cnemisticta',
       'cneoroideae',
       'cnephasiini',
       'cnemiornis',
       'cnemalobus',
       'cneoraceae',
       'cnesteboda',
       'cnemidaria',
       'cnemogonus',
       'cneoridium',
       'cnemarchus',
       'cnemodinus',
       'cnestidium',
       'cnergyico',
       'cnemaspis',
       'cnephasia',
       'cneazevca',
       'cnephidia',
       'cnemolia',
       'cnestrum',
       'cnesinus',
       'cnephora',
       'cnemidia',
       'cnet.com',
       'cnesmone',
       'cneorane',
       'cnemides',
       'cnesmosa',
       'cnemodus',
       'cneorum',
       'cnestus',
       'cnephia',
       'cnestis',
       'cnesia',
       'cnemus',
       'cnemis',
       'cnewa',
       'cnews',
       'cneru',
       'cneaz',
       'cne5',
       'cne3',
       'cne7',
       'cne6',
       'cnea',
       'cne9',
       'cnet',
       'cnes',
       'cnef',
       'cnep',
       'cnex',
       'cne4',
       'cnel',
       'cnen',
       'cne'],
 'f': ['cnf-sr3',
       'cnfsat',
       'cnfa',
       'cnfk',
       'cnf5',
       'cnf6',
       'cnf9',
       'cnfj',
       'cnf4',
       'cnf3',
       'cnf'],
 'g': ['cngrid',
       'cngb3',
       'cnga2',
       'cngei',
       'cnga4',
       'cngb1',
       'cnga1',
       'cnga3',
       'cngc',
       'cngi'],
 'h': ['cnh320',
       'cnhtc',
       'cnh5',
       'cnh6',
       'cnhi',
       'cnh7',
       'cnhs',
       'cnhc',
       'cnh2',
       'cnh'],
 'i': ['cnismatocentridae',
       'cnismatocentrum',
       'cnidariologist',
       'cnissostages',
       'cnicothamnus',
       'cnidariology',
       'cnismorectis',
       'cnipodectes',
       'cnidoscolus',
       'cnidoglanis',
       'cnidiocarpa',
       'cnidarians',
       'cnidoblast',
       'cnidocytes',
       'cnidospora',
       'cnidocyst',
       'cnidarian',
       'cnidocyte',
       'cnidaria',
       'cnideria',
       'cnidosac',
       'cnidocil',
       'cnidium',
       'cnicin',
       'cnidus',
       'cnides',
       'cnidos',
       'cnicus',
       'cnicht',
       'cniva',
       'cnida',
       'cnih4',
       'cnido',
       'cnic',
       'cnib',
       'cnip',
       'cnis',
       'cnih',
       'cnit',
       'cnir',
       'cnid',
       'cni'],
 'j': ['cnjrr', 'cnj3', 'cnj6', 'cnj8', 'cnj4', 'cnj5', 'cnj'],
 'k': ['cnksr2', 'cnksr1', 'cnksr3', 'cnk4', 'cnki', 'cnk'],
 'l': ['cnliew', 'cnl9', 'cnl3', 'cnl6', 'cnla', 'cnl4', 'cnl5', 'cnl'],
 'm': ['cnmg-tv',
       'cnmcc',
       'cnm5',
       'cnm7',
       'cnmg',
       'cnmi',
       'cnmr',
       'cnm4',
       'cnme',
       'cnma',
       'cnm'],
 'n': ['cnnexpansion.com',
       'cnnmoney.com',
       'cnnturk.com',
       'cnn-news18',
       'cnn.co.jp',
       'cnnsi.com',
       'cnn.money',
       'cnn/u.s.',
       'cnnmoney',
       'cnntimes',
       'cnn-ibn',
       'cnn.com',
       'cnn/si',
       'cnnm2',
       'cnnic',
       'cnnsi',
       'cnnnn',
       'cnngo',
       'cnnfn',
       'cnn3',
       'cnn8',
       'cnni',
       'cnnc',
       'cnn5',
       'cnn7',
       'cnnn',
       'cnna',
       'cnn+',
       'cnn4',
       'cnn'],
 'o': ['cnobheresburg',
       'cnodifrontia',
       'cnodalonini',
       'cno-cycle',
       'cnodontes',
       'cnossian',
       'cnodalia',
       'cnodalon',
       'cnossus',
       'cnoidal',
       'cnossos',
       'cnopus',
       'cnot6l',
       'cnomaa',
       'cnot11',
       'cnot10',
       'cnot3',
       'cnot2',
       'cnooc',
       'cnot7',
       'cnot1',
       'cnot8',
       'cnot6',
       'cnote',
       'cnot4',
       'cnoma',
       'cnova',
       'cnot9',
       'cnot',
       'cnor',
       'cno'],
 'p': ['cnp-300',
       'cnp-600',
       'cnptv',
       'cnpy2',
       'cnps',
       'cnpa',
       'cnp7',
       'cnp2',
       'cnp3',
       'cnpp',
       'cnp8',
       'cnpe',
       'cnpc',
       'cnp5',
       'cnpj',
       'cnp'],
 'q': ['cnq3', 'cnq4', 'cnq5', 'cnq7', 'cnqx', 'cnq'],
 'r': ['cnrm',
       'cnrl',
       'cnr4',
       'cnrs',
       'cnr6',
       'cnri',
       'cnrc',
       'cnrd',
       'cnrr',
       'cnr9',
       'cnrt',
       'cnrp',
       'cnr1',
       'cnr'],
 's': ['cnslr-fratia',
       'cnsnews.com',
       'cns11643',
       'cnsmp',
       'cnsad',
       'cnslr',
       'cns6',
       'cns7',
       'cns8',
       'cnsc',
       'cns2',
       'cnsx',
       'cnso',
       'cnss',
       'cnsl',
       'cns4',
       'cns'],
 't': ['cntnap4',
       'cntnap2',
       'cnt-ii',
       'cntl-c',
       'cntrob',
       'cntfr',
       'cntln',
       'cntrl',
       'cntb',
       'cnta',
       'cnt7',
       'cnto',
       'cntf',
       'cnt2',
       'cnts',
       'cntc',
       'cntg',
       'cnt5',
       'cnt3',
       'cntt',
       'cnt6',
       'cntl',
       'cntv',
       'cnt'],
 'u': ['cnuibacter',
       'cnupedia',
       'cnuella',
       'cnu8',
       'cnu6',
       'cnut',
       'cnu4',
       'cnu'],
 'v': ['cnvm',
       'cnv7',
       'cnva',
       'cnv8',
       'cnvi',
       'cnv6',
       'cnv4',
       'cnv5',
       'cnvc',
       'cnv'],
 'w': ['cnwclas', 'cnwhs', 'cnwdi', 'cnw3', 'cnws', 'cnwl', 'cnw2', 'cnw'],
 'x': ['cnx.org', 'cnxi', 'cnx1', 'cnx7', 'cnxt', 'cnx3', 'cnx8', 'cnx'],
 'y': ['cnyakundi.com', 'cny5', 'cnyc', 'cny3', 'cnyk', 'cny4', 'cny'],
 'z': ['cnz3', 'cnzm', 'cnzr', 'cnz4', 'cnz8', 'cnz9', 'cnz']}
