
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_cp = {'_': ['cp-violation',
       'cp-symmetry',
       'cp-615,003',
       'cp-226,269',
       'cp-154,526',
       'cp-132,484',
       'cp-122,288',
       'cp-532,903',
       'cp-809101',
       'cp-135807',
       'cp-529414',
       'cp-944629',
       'cp-39,332',
       'cp-parity',
       'cp-40294',
       'cp24.com',
       'cp-24441',
       'cp-823/u',
       'cp-94253',
       'cp-1414s',
       'cp-93129',
       'cp/m-86',
       'cp/m-80',
       'cp-1251',
       'cp-1252',
       'cp-isra',
       'cp/cpps',
       'cp1253',
       'cp1258',
       'cp1250',
       'cp1257',
       'cp1251',
       'cp/cms',
       'cp-500',
       'cp-140',
       'cp-200',
       'cp1256',
       'cp-450',
       'cp-usa',
       'cp/cpk',
       'cp1254',
       'cp1255',
       'cp1252',
       'cp-300',
       'cp855',
       'cp-67',
       'cp301',
       'cp-16',
       'cp861',
       'cp367',
       'cp863',
       'cp2co',
       'cp852',
       'cp857',
       'cp866',
       'cp437',
       'cp850',
       'cp869',
       'cp737',
       'cp2ru',
       'cp930',
       'cp860',
       'cp-40',
       'cp949',
       'cp140',
       'cp932',
       'cp858',
       'cp950',
       'cp865',
       'cp-1',
       'cp-2',
       'cp1b',
       'cp/m',
       'cp80',
       'cp24',
       'cp2k',
       'cp3',
       'cp2',
       'cp5',
       'cp4',
       'cp6',
       'cp1'],
 'a': ['cpaconnect',
       'cpachecker',
       'cpanplus',
       'cpa16-5',
       'cpa16-4',
       'cpa24-5',
       'cpa20-5',
       'cpamd1',
       'cpanel',
       'cpami',
       'cpaws',
       'cpatt',
       'cpam',
       'cpas',
       'cpa5',
       'cpa1',
       'cpal',
       'cpat',
       'cpaf',
       'cpav',
       'cpa3',
       'cpa6',
       'cpa2',
       'cpac',
       'cpa4',
       'cpan',
       'cpab',
       'cpag',
       'cpa'],
 'b': ['cpb9', 'cpbc', 'cpb2', 'cpb5', 'cpb8', 'cpbl', 'cpb'],
 'c': ['cpccoet',
       'cpctc',
       'cpccc',
       'cpcfc',
       'cpci',
       'cpc9',
       'cpcc',
       'cpcm',
       'cpce',
       'cpca',
       'cpcp',
       'cpcf',
       'cpcu',
       'cpc'],
 'd': ['cpd-57deg2874',
       'cpdlc',
       'cpdna',
       'cpd-1',
       'cpdrc',
       'cpdl',
       'cpdn',
       'cpdb',
       'cpd2',
       'cpds',
       'cpdo',
       'cpdr',
       'cpd6',
       'cpd7',
       'cpd'],
 'e': ['cpeb1',
       'cpesc',
       'cped1',
       'cpeir',
       'cpepf',
       'cpe5',
       'cpe6',
       'cpeb',
       'cpex',
       'cpeo',
       'cpe7',
       'cpet',
       'cpep',
       'cpe3',
       'cped',
       'cpe'],
 'f': ['cpff', 'cpf6', 'cpf4', 'cpfc', 'cpf2', 'cpf9', 'cpf'],
 'g': ['cpg-islands', 'cpga', 'cpgm', 'cpgz', 'cpgs', 'cpgb', 'cpg'],
 'h': ['cph:dox',
       'cphpc',
       'cphys',
       'cphos',
       'cphc',
       'cphp',
       'cphs',
       'cph9',
       'cphl',
       'cpha',
       'cph2',
       'cph'],
 'i': ['cpi-0610',
       'cpiun',
       'cpich',
       'cpi-c',
       'cpiac',
       'cpisa',
       'cpism',
       'cpif',
       'cpia',
       'cpix',
       'cpic',
       'cpid',
       'cpit',
       'cpip',
       'cpio',
       'cpi'],
 'j': ['cpj9', 'cpj5', 'cpj'],
 'k': ['cpk8', 'cpkm', 'cpk'],
 'l': ['cplane1',
       'cplink',
       'cplx1',
       'cplex',
       'cplx2',
       'cpl3',
       'cplc',
       'cplp',
       'cpld',
       'cpl6',
       'cpl5',
       'cpl4',
       'cpl.',
       'cplg',
       'cpl'],
 'm': ['cpmp-tools',
       'cpmulator',
       'cpm-goms',
       'cpmajo',
       'cpm-86',
       'cpm/rf',
       'cpmkts',
       'cpm/ml',
       'cpmont',
       'cpm22',
       'cpmc',
       'cpme',
       'cpmi',
       'cpms',
       'cpmp',
       'cpml',
       'cpma',
       'cpmv',
       'cpm5',
       'cpm7',
       'cpm'],
 'n': ['cpn-ami',
       'cpn7908',
       'cpne7',
       'cpne4',
       'cpne1',
       'cpne8',
       'cpne6',
       'cpn5',
       'cpn6',
       'cpnt',
       'cpn2',
       'cpni',
       'cpn4',
       'cpnz',
       'cpn8',
       'cpn1',
       'cpnb',
       'cpne',
       'cpnp',
       'cpn'],
 'o': ['cpo-stv',
       'cpoea',
       'cpost',
       'cpomt',
       'cpof',
       'cpoa',
       'cpoe',
       'cpox',
       'cpo2',
       'cpo1',
       'cpoc',
       'cpon',
       'cpop',
       'cpo'],
 'p': ['cppdepend',
       'cppcheck',
       'cppflags',
       'cpplint',
       'cppunit',
       'cppene',
       'cppcms',
       'cppwp',
       'cppcg',
       'cppnm',
       'cppm',
       'cppa',
       'cppd',
       'cpps',
       'cppi',
       'cppn',
       'cppc',
       'cpp'],
 'q': ['cpq6', 'cpq4', 'cpq7', 'cpq'],
 'r': ['cpr-kontoret',
       'cprm/cppm',
       'cpr-1000',
       'cprail',
       'cprng',
       'cpri',
       'cpr7',
       'cprf',
       'cprs',
       'cpra',
       'cprg',
       'cprt',
       'cpr2',
       'cpre',
       'cprm',
       'cpr3',
       'cpr'],
 's': ['cpsb.org',
       'cps-ecp',
       'cps.edu',
       'cps-iii',
       'cps-9',
       'cps-3',
       'cps-2',
       'cps-1',
       'cpsf7',
       'cpsf4',
       'cpsf1',
       'cpsf3',
       'cpsf6',
       'cpsf2',
       'cpsia',
       'cpsm',
       'cpsj',
       'cpso',
       'cpsc',
       'cpsl',
       'cps3',
       'cpsx',
       'cpsp',
       'cps7',
       'cpsr',
       'cps1',
       'cps5',
       'cpsu',
       'cpsf',
       'cpsk',
       'cpsa',
       'cps2',
       'cps8',
       'cps4',
       'cps9',
       'cps'],
 't': ['cpt-symmetry',
       'cpt-11',
       'cptech',
       'cpt1a',
       'cpt1b',
       'cpted',
       'cpt1c',
       'cpt3',
       'cptm',
       'cpt5',
       'cpt8',
       'cptv',
       'cpt7',
       'cpt.',
       'cpth',
       'cpt6',
       'cpt2',
       'cptp',
       'cpt1',
       'cpt'],
 'u': ['cpu-scavenging',
       'cpu-switch',
       'cpu-bound',
       'cpu2006',
       'cputime',
       'cpuid',
       'cpusa',
       'cpusi',
       'cpu-z',
       'cpu32',
       'cput',
       'cpuz',
       'cpu5',
       'cpus',
       'cpuc',
       'cpu'],
 'v': ['cpv-tv',
       'cpvpv',
       'cpvsp',
       'cpvl',
       'cpv4',
       'cpv7',
       'cpvi',
       'cpv8',
       'cpv3',
       'cpv2',
       'cpvc',
       'cpvo',
       'cpv5',
       'cpvt',
       'cpv9',
       'cpv'],
 'w': ['cpwa', 'cpwd', 'cpw9', 'cpw3', 'cpw5', 'cpw'],
 'x': ['cpxm1', 'cpx8', 'cpx3', 'cpx'],
 'y': ['cpython', 'cpyha', 'cpy8', 'cpy4', 'cpy7', 'cpy'],
 'z': ['cpz9', 'cpz7', 'cpz3', 'cpz']}
