
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_cs = {'_': ['cs.wikipedia.org',
       'cs-rosetta',
       'cs-cipher',
       'cs-script',
       'cs-27349',
       'cs-mount',
       'cs-blast',
       'cs/lr17',
       'cs/ls06',
       'cs/lr35',
       'cs2cro4',
       'cs6400',
       'cs/ls5',
       'cs-137',
       'cs/ls7',
       'cs-sip',
       'cs/lr4',
       'cs-atc',
       'cs8220',
       'cs-vla',
       'cs/lr3',
       'cs-133',
       'cs-134',
       'cs2co3',
       'cs8221',
       'cs-135',
       'cs23d',
       'cs-80',
       'cs300',
       'cs100',
       'cs-50',
       'cs4fn',
       'cs2o',
       'cs95',
       'cs-4',
       'cs40',
       'cs80',
       'cs-w',
       'cs50',
       'cs4',
       'cs2',
       'cs3'],
 'a': ['csakanydoroszlo',
       'csafordjanosfa',
       'csaszartoltes',
       'csardaszallas',
       'csanadalberti',
       'csanadpalota',
       'csabaszabadi',
       'csangotelep',
       'csanadapaca',
       'csanyoszro',
       'csakbereny',
       'csanytelek',
       'csabrendek',
       'csataszog',
       'csabacsud',
       'csamerica',
       'csarnota',
       'csatalja',
       'csangos',
       'csakany',
       'csaplar',
       'csaszar',
       'csardas',
       'csaholc',
       'csavoly',
       'csakvar',
       'csaszlo',
       'csanyik',
       'csaroda',
       'csatka',
       'csatad',
       'csanad',
       'csanig',
       'csango',
       'csa-54',
       'csabdi',
       'csakan',
       'csajag',
       'csatar',
       'csanyi',
       'csapod',
       'csa-b',
       'csapc',
       'csaki',
       'csail',
       'csaba',
       'csany',
       'csafe',
       'csapi',
       'csapa',
       'csaf',
       'csam',
       'csae',
       'csav',
       'csap',
       'csab',
       'csar',
       'csao',
       'csak',
       'csaa',
       'csac',
       'csa7',
       'csas',
       'csai',
       'csat',
       'csa'],
 'b': ['csbag',
       'csbxc',
       'csbcc',
       'csbr',
       'csbk',
       'csbp',
       'csbj',
       'csbg',
       'csbf',
       'csbm',
       'csb6',
       'csb5',
       'csb3',
       'csb'],
 'c': ['csc-tiscali',
       'cscdbr3',
       'cscicop',
       'csclo4',
       'cschah',
       'csclub',
       'cscope',
       'csc-1',
       'cscap',
       'cscl2',
       'cscec',
       'cschl',
       'cscae',
       'cscz',
       'csch',
       'csco',
       'cscc',
       'cscj',
       'cscr',
       'csce',
       'cscw',
       'csci',
       'csc.',
       'cscl',
       'csc9',
       'cscb',
       'csc3',
       'csc5',
       'cscs',
       'cscp',
       'cscf',
       'cscd',
       'csc'],
 'd': ['csdoom',
       'csdrfl',
       'csdcso',
       'csdsco',
       'csde1',
       'csdc2',
       'csdms',
       'csdha',
       'csd99',
       'csdf',
       'csd4',
       'csda',
       'csdb',
       'csdr',
       'csd6',
       'csds',
       'csd3',
       'csdp',
       'csdl',
       'csd9',
       'csdn',
       'csd'],
 'e': ['cserhatszentivan',
       'csempeszkopacs',
       'csehimindszent',
       'cserepvaralja',
       'cserhatsurany',
       'csepel-sziget',
       'csengerujfalu',
       'cserszegtomaj',
       'cserhathalap',
       'csertalakos',
       'csehipuszta',
       'csengersima',
       'cserkeszolo',
       'csevharaszt',
       'cserepfalu',
       'cseszneky',
       'csehbanya',
       'cserebere',
       'csernaton',
       'csesztreg',
       'cserepek',
       'csenyete',
       'csemadok',
       'csection',
       'csesztve',
       'csengele',
       'cseszneg',
       'cserenfa',
       'csesznek',
       'csernely',
       'cserkut',
       'csengod',
       'csegold',
       'cserhat',
       'csepreg',
       'csetjmp',
       'csenger',
       'cseteny',
       'cseries',
       'csernai',
       'csebeny',
       'csecse',
       'csenye',
       'cserta',
       'cserdi',
       'csepel',
       'cserto',
       'csemo',
       'csear',
       'csezy',
       'cseti',
       'cseps',
       'csepa',
       'csehi',
       'cselt',
       'cseds',
       'csere',
       'csem',
       'csep',
       'csec',
       'cse5',
       'cse9',
       'cseh',
       'cser',
       'cse3',
       'csee',
       'cse8',
       'cse2',
       'cse6',
       'csea',
       'cse4',
       'cse'],
 'f': ['csf2ry',
       'csf2ra',
       'csf2rb',
       'csf1r',
       'csf3r',
       'csf8',
       'csfr',
       'csf2',
       'csf3',
       'csfl',
       'csfp',
       'csf1',
       'csfg',
       'csfc',
       'csfb',
       'csf'],
 'g': ['csg5', 'csgt', 'csgd', 'csg3', 'csgv', 'csgn', 'csgc', 'csgh', 'csg'],
 'h': ['cshvsm',
       'csharp',
       'csh.un',
       'cshhs',
       'cshqa',
       'cshpm',
       'cshs',
       'cshp',
       'csh8',
       'csh5',
       'csh2',
       'cshl',
       'csh'],
 'i': ['csikszentmihalyi',
       'csikszentlelek',
       'csikmadefalva',
       'csi:ambleside',
       'csikostottos',
       'csiea-ottawa',
       'csi-12-00445',
       'csiribpuszta',
       'csi-01-20376',
       'csi-00-21128',
       'csirothrips',
       'csikszereda',
       'csiromedusa',
       'csipsimple',
       'csikcsicso',
       'csi:miami',
       'csipkerek',
       'csizmadia',
       'csikvand',
       'csirt.cz',
       'csikeria',
       'csikszek',
       'csiszar',
       'csillag',
       'csibrak',
       'csincse',
       'csi-dos',
       'csihsis',
       'csilag',
       'csi:ny',
       'csilla',
       'csirac',
       'csitar',
       'csi300',
       'csikos',
       'csicon',
       'csicop',
       'csi:lv',
       'csiv2',
       'csiki',
       'csirt',
       'csiro',
       'csiba',
       'csii',
       'csic',
       'csir',
       'csid',
       'csis',
       'csim',
       'csit',
       'csix',
       'csih',
       'csio',
       'csi:',
       'csie',
       'csia',
       'csi'],
 'j': ['csj5', 'csjs', 'csj2', 'csjl', 'csj4', 'csj'],
 'k': ['cska-moscow',
       'cskhpkv',
       'cskfta',
       'cskos',
       'csk8',
       'csk4',
       'csk5',
       'csk6',
       'cska',
       'csk'],
 'l': ['cslib6o10',
       'csla.net',
       'csl2007',
       'csl2004',
       'csl2006',
       'csl2005',
       'cslip',
       'cslp',
       'csl4',
       'csld',
       'csla',
       'csli',
       'cslu',
       'cslr',
       'csl5',
       'csl'],
 'm': ['csma/carp',
       'csmonitor',
       'csma-ca',
       'csma/cd',
       'csma-cd',
       'csma/ca',
       'csmacd',
       'csmith',
       'csmcri',
       'csmd2',
       'csmd1',
       'csmmu',
       'csmfo',
       'csm5',
       'csm3',
       'csma',
       'csmp',
       'csm4',
       'csmu',
       'csm1',
       'csmv',
       'csme',
       'csm6',
       'csmc',
       'csmt',
       'csmi',
       'csm'],
 'n': ['csnstores.com',
       'csnk2a2',
       'csn3456',
       'csn-ch',
       'csnk2b',
       'csnb1b',
       'csn1s1',
       'csnk1d',
       'csnk1e',
       'csnba',
       'csnet',
       'csntm',
       'csn.1',
       'csni',
       'csn2',
       'csnz',
       'csn7',
       'csnf',
       'csn5',
       'csn3',
       'csnb',
       'csn'],
 'o': ['csordapasztorok',
       'csonkamindszent',
       'csokonyavisonta',
       'csonkahegyhat',
       'csolyospalos',
       'csomakoroes',
       'csokvaomany',
       'csornyefold',
       'csomakoros',
       'csodamalom',
       'csovanyos',
       'csorotnek',
       'csombard',
       'csomoder',
       'csongrad',
       'csobanka',
       'csoundav',
       'csokako',
       'csokoly',
       'csorvas',
       'csolnok',
       'csordas',
       'csobanc',
       'csomend',
       'csonka',
       'csorna',
       'csopak',
       'csokmo',
       'csogle',
       'csonge',
       'csobad',
       'csomor',
       'csovar',
       'csound',
       'csomad',
       'csorog',
       'csokas',
       'csobaj',
       'csode',
       'csoka',
       'csoma',
       'csoke',
       'csosz',
       'csox',
       'csot',
       'csom',
       'csoh',
       'csor',
       'csob',
       'cso'],
 'p': ['csp-1500',
       'csp-2503',
       'cspan-2',
       'csp-888',
       'cspiapp',
       'cspline',
       'csplit',
       'cspan2',
       'csprng',
       'cspac',
       'cspg4',
       'cspg5',
       'cspan',
       'cspwc',
       'cspro',
       'cspf',
       'cspb',
       'cspl',
       'csp5',
       'cspc',
       'cspg',
       'cspa',
       'cspe',
       'csp9',
       'csps',
       'cspd',
       'cspt',
       'cspi',
       'csp'],
 'q': ['csql', 'csq3', 'csq'],
 'r': ['csrss.exe',
       'csr-nanok',
       'csrwire',
       'csrp2bp',
       'csrp1',
       'csrp3',
       'csrp2',
       'csrma',
       'csrss',
       'csrx',
       'csrd',
       'csr3',
       'csrt',
       'csrr',
       'csrf',
       'csre',
       'csrz',
       'csrs',
       'csr8',
       'csrc',
       'csrm',
       'csra',
       'csrg',
       'csrn',
       'csr'],
 's': ['csszengarden',
       'css/profile',
       'css-in-js',
       'css-nx-4',
       'css-x-10',
       'csstidy',
       'css-n-3',
       'css-n-8',
       'css-12',
       'css2.1',
       'csssis',
       'css-13',
       'csscgc',
       'csssa',
       'css-9',
       'cssii',
       'cssra',
       'cssn8',
       'csslp',
       'css-3',
       'css-6',
       'css-5',
       'css-4',
       'cssbb',
       'cssfc',
       'cssci',
       'cssf',
       'cssa',
       'cssr',
       'cssv',
       'css4',
       'cssc',
       'css2',
       'cssl',
       'cssd',
       'csse',
       'cssm',
       'css1',
       'cssp',
       'css'],
 't': ['cstv.com',
       'cstrike',
       'cstdlib',
       'cstring',
       'cstf2t',
       'cstdio',
       'cstnet',
       'cstars',
       'cstcc',
       'cstar',
       'cst11',
       'cst9l',
       'cstf3',
       'cstjf',
       'cstf2',
       'cstl1',
       'cstvt',
       'cst-r',
       'cstat',
       'cstf1',
       'cstf',
       'csts',
       'cstm',
       'cstn',
       'csto',
       'cstx',
       'csta',
       'cst3',
       'cstc',
       'cste',
       'cstt',
       'cstr',
       'cstv',
       'cstd',
       'cst5',
       'cst2',
       'cst8',
       'cstb',
       'cstj',
       'cst6',
       'cst4',
       'cst9',
       'cst1',
       'cst7',
       'cst'],
 'u': ['csurgonagymarton',
       'csu-chill',
       'csu/dsu',
       'csurgo',
       'csurka',
       'csunit',
       'csuslo',
       'csutcb',
       'csuna',
       'csupd',
       'csuf',
       'csu5',
       'csur',
       'csum',
       'csu6',
       'csu3',
       'csus',
       'csu4',
       'csu2',
       'csu'],
 'v': ['csvp', 'csv9', 'csv'],
 'w': ['cswiss', 'csw8', 'csws', 'csw9', 'csw'],
 'x': ['csxr', 'csxt', 'csx5', 'csxi', 'csx7', 'csx3', 'csx'],
 'y': ['csys', 'csy3', 'csy4', 'csy'],
 'z': ['csz9', 'csz3', 'csz']}
