
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_ct = {'_': ['ct-scans',
       'ct-scan',
       'ct-114',
       'ct-134',
       'ct-142',
       'ct-156',
       'ct-43a',
       'ct-100',
       'ct-155',
       'ct100',
       'ct-20',
       'ct155',
       'ct/4e',
       'ct510',
       'ct3hr',
       'ct-39',
       'ct-33',
       'ct/ct',
       'ct156',
       'ct-43',
       'ct110',
       'ct-4',
       'ct4n',
       'ct20',
       'ct-n',
       'ct64',
       'ct-1',
       'ct55',
       'ct40',
       'ct90',
       'ct24',
       'ct08',
       'ct/4',
       'ct2',
       'ct9',
       'ct0',
       'ct3',
       'ct1',
       'ct4'],
 'a': ['ctalamochita',
       'cta-arsenal',
       'cta-126b4.3',
       'cta-102',
       'cta-708',
       'ctaidi',
       'ctag1b',
       'ctage5',
       'ctags',
       'ctarl',
       'ctaa',
       'ctag',
       'ctaf',
       'ctau',
       'ctas',
       'ctab',
       'ctan',
       'ctal',
       'ctae',
       'cta4',
       'cta'],
 'b': ['ctbi-b',
       'ctbuh',
       'ctbp1',
       'ctbto',
       'ctbp2',
       'ctbrd',
       'ctba',
       'ctbt',
       'ctbc',
       'ctbi',
       'ctbs',
       'ctb'],
 'c': ['ctcae',
       'ctcrm',
       'ctcfl',
       'ctcss',
       'ctcb',
       'ctcl',
       'ctca',
       'ctc2',
       'ctcr',
       'ctcd',
       'ctcp',
       'ctcf',
       'ctcc',
       'ctcm',
       'ctc'],
 'd': ['ctdnep1',
       'ctdsp2',
       'ctdsp1',
       'ctdspl',
       'ctdlc',
       'ctdp1',
       'ctdi',
       'ctdb',
       'ctd'],
 'e': ['ctenodactylomorphi',
       'ctenocephalichthys',
       'ctenodactylomorpha',
       'ctenothrissiformes',
       'ctenognathichthys',
       'ctenochasmatoidea',
       'ctenacanthiformes',
       'ctenocolletacarus',
       'ctenolophonaceae',
       'ctenophthalmidae',
       'ctenopharyngodon',
       'ctenochasmatidae',
       'ctenocheilocaris',
       'ctenosauriscidae',
       'ctenolimnophila',
       'ctenodactylidae',
       'ctenocephalides',
       'ctenacanthoidea',
       'ctenoplectridae',
       'ctenochasmatoid',
       'ctenopelmatinae',
       'ctenopomichthys',
       'ctenodactylinae',
       'ctenoimbricata',
       'ctenochasmatid',
       'ctenocladaceae',
       'ctenoplectrini',
       'ctenospondylus',
       'ctenognathodus',
       'ctenotrachelus',
       'ctenacanthidae',
       'ctenorhabdotus',
       'ctenocheloides',
       'cteniloricaria',
       'ctenomorphodes',
       'ctenocheirodon',
       'ctenosauriscid',
       'ctenophoraster',
       'ctenostomatida',
       'ctenocystoidea',
       'ctenocidaridae',
       'ctenophthalmus',
       'ctenistochlora',
       'ctenosauriscus',
       'ctenopterella',
       'ctenophorinae',
       'ctenodactylus',
       'cteniogenidae',
       'ctenoluciidae',
       'ctenodrilidae',
       'ctenopseustis',
       'ctenobelbidae',
       'ctenochelidae',
       'ctenostylidae',
       'ctenobethylus',
       'ctenosculidae',
       'ctenoceratoda',
       'ctenomeristis',
       'ctenodiscidae',
       'ctenohystrica',
       'ctenophorinia',
       'cteniogaster',
       'ctenognathus',
       'ctenodactyla',
       'ctenochromis',
       'ctenolepisma',
       'ctenopleuron',
       'ctenisolabis',
       'ctenocerinae',
       'ctenochaetus',
       'ctenacanthus',
       'ctenothrissa',
       'ctenoplectra',
       'ctenogobiops',
       'ctenopristis',
       'ctenopharynx',
       'ctenorhachis',
       'ctenognophos',
       'ctenochasma',
       'ctenellidae',
       'ctenardisia',
       'ctenuchinae',
       'ctenopleura',
       'ctenophorae',
       'ctenobrycon',
       'ctenoptilum',
       'ctenophryne',
       'ctenuchidae',
       'ctenophores',
       'ctenoluciid',
       'ctenerpeton',
       'ctenolophus',
       'ctesilochus',
       'ctenoglypta',
       'ctenopterus',
       'ctenaspidae',
       'ctenoscelis',
       'ctenomyidae',
       'ctenophysis',
       'ctenomorpha',
       'ctenochilus',
       'ctenopteris',
       'ctenothrips',
       'ctenocladus',
       'ctenolophon',
       'ctenoplusia',
       'ctenogobius',
       'ctenodentex',
       'ctenophorus',
       'ctenizoidea',
       'ctenochelys',
       'cteniogenys',
       'ctenuchidia',
       'ctenochares',
       'ctenolucius',
       'ctenisodes',
       'ctenomedes',
       'ctenarchis',
       'ctenizidae',
       'ctenopelta',
       'ctenostoma',
       'ctenophora',
       'ctenophion',
       'ctenobryum',
       'ctenomeria',
       'ctenostola',
       'ctenophila',
       'ctenoberta',
       'ctenoderus',
       'ctenuchina',
       'ctenacodon',
       'ctenistini',
       'ctenorchis',
       'ctenurella',
       'ctenolepis',
       'ctenoplana',
       'ctenuchini',
       'ctenophore',
       'ctenosaura',
       'ctenypena',
       'ctenaulis',
       'cteniopus',
       'ctenadena',
       'ctenanthe',
       'ctenjapyx',
       'ctenarian',
       'cteniform',
       'ctesibius',
       'ctenoplon',
       'ctenosaur',
       'ctenopoda',
       'ctenactis',
       'ctenaspis',
       'ctenicera',
       'ctenopoma',
       'ctenidium',
       'ctenobium',
       'ctesicles',
       'ctesibios',
       'ctenothea',
       'ctesiphon',
       'ctenoides',
       'ctenelmis',
       'ctenistes',
       'ctesippus',
       'ctenomys',
       'ctenosia',
       'ctenisis',
       'ctenyura',
       'ctenucha',
       'ctesylla',
       'ctenizid',
       'ctenidae',
       'ctenella',
       'ctenodes',
       'ctenacis',
       'ctenodus',
       'ctenotus',
       'ctenitis',
       'ctesias',
       'ctenusa',
       'ctenane',
       'ctenoid',
       'ctenium',
       'ctesius',
       'cteniod',
       'cteniza',
       'ctenis',
       'ctenus',
       'ctetin',
       'cteep',
       'ctene',
       'ctext',
       'ctena',
       'cteph',
       'ctea',
       'ctec',
       'ctep',
       'cte3',
       'cte'],
 'f': ['ctfmon.exe',
       'ctf-151',
       'ctf-150',
       'ctf-hoa',
       'ctfmon',
       'ctfa',
       'ctf8',
       'ctf3',
       'ctfm',
       'ctfe',
       'ctfs',
       'ctfc',
       'ctft',
       'ctf'],
 'g': ['ctg26', 'ctgf', 'ctgu', 'ctg'],
 'h': ['cthulhutech',
       'cthulthu',
       'cthuluhu',
       'cthonian',
       'cthulhu',
       'ctheory',
       'cthullu',
       'cthtulu',
       'cthulu',
       'cthss',
       'cths',
       'cth3',
       'cth6',
       'cth'],
 'i': ['ctidruzice',
       'ctimerice',
       'ctineves',
       'ctimenus',
       'ctimene',
       'ctistae',
       'ctistes',
       'ctirad',
       'ctibor',
       'ctitor',
       'ctime',
       'cticc',
       'ctip2',
       'ctil',
       'cti3',
       'ctic',
       'ctio',
       'ctia',
       'cti'],
 'j': ['ctj'],
 'k': ['ctkrhs', 'ctk7', 'ctk2', 'ctk6', 'ctk'],
 'l': ['ctlgroup',
       'ctla-4',
       'ctla1',
       'ctla4',
       'ctll',
       'ctlm',
       'ctld',
       'ctls',
       'ctl9',
       'ctl*',
       'ctl'],
 'm': ['ctmc', 'ctms', 'ctm3', 'ctm2', 'ctma', 'ctmu', 'ctm7', 'ctm'],
 'n': ['ctnnbip1',
       'ctn-986',
       'ctnnbl1',
       'ctnnal1',
       'ctnnb1',
       'ctnnd1',
       'ctnow',
       'ctne',
       'ctns',
       'ctna',
       'ctn3',
       'ctn'],
 'o': ['ctotus', 'ctot', 'ctos', 'ctoe', 'ctol', 'cto'],
 'p': ['ctp/caxton',
       'ctp-csl',
       'ctpat',
       'ctps2',
       'ctpa',
       'ctp3',
       'ctpp',
       'ctps',
       'ctpe',
       'ctpi',
       'ctp2',
       'ctp9',
       'ctp'],
 'q': ['ctq6', 'ctq2', 'ctq3', 'ctq'],
 'r': ['ctrl.alt.shift',
       'ctrl+shft',
       'ctrlshift',
       'ctrl-n',
       'ctrl-z',
       'ctrl-u',
       'ctrl-i',
       'ctrl-c',
       'ctrl-v',
       'ctrain',
       'ctrl-d',
       'ctrl-o',
       'ctrl-x',
       'ctrl-y',
       'ctrl-m',
       'ctrl-g',
       'ctrl-j',
       'ctrl-h',
       'ctrna',
       'ctrls',
       'ctrb2',
       'ctree',
       'ctrie',
       'ctrax',
       'ctrma',
       'ctrl',
       'ctr7',
       'ctrm',
       'ctrp',
       'ctrw',
       'ctr9',
       'ctr3',
       'ctrn',
       'ctr2',
       'ctrr',
       'ctrc',
       'ctr'],
 's': ['ctsi-global',
       'ctsnet',
       'cts-v',
       'cts-c',
       'ctsl2',
       'ctsc',
       'ctsm',
       'ctsn',
       'ctsp',
       'ctsw',
       'ctsd',
       'ctsa',
       'ctsi',
       'ctse',
       'ctsu',
       'ctss',
       'ctsg',
       'ctsh',
       'ctsk',
       'ctsb',
       'cts3',
       'cts'],
 't': ['cttnbp2nl',
       'cttnbp2',
       'cttoi',
       'cttp',
       'ctts',
       'ctte',
       'ctt5',
       'cttn',
       'cttr',
       'cttb',
       'ctt2',
       'ctta',
       'ctt'],
 'u': ['ctulthu', 'ctulhu', 'ctulu', 'ctu2', 'ctua', 'ctu4', 'ctu'],
 'v': ['ctvglobemedia',
       'ctvrtlik',
       'ctverin',
       'ctv.ca',
       'ctv-31',
       'ctvgm',
       'ctvt',
       'ctv'],
 'w': ['ctw-31', 'ctwg', 'ctwm', 'ctw'],
 'x': ['ctxs', 'ctxt', 'ctx'],
 'y': ['ctyrlistek',
       'ctyrkoly',
       'ctypansa',
       'ctype.h',
       'ctypes',
       'ctype',
       'cty3',
       'ctyi',
       'ctys',
       'cty5',
       'cty'],
 'z': ['ctz']}
