
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_cz = {'_': ['cz-g2000',
       'cz-3000',
       'cz-1000',
       'cz-5000',
       'cz-2f/g',
       'cz-110',
       'cz-550',
       'cz.nic',
       'cz-101',
       'cz-75b',
       'cz-97b',
       'cz-452',
       'cz1000',
       'cz-usa',
       'cz3456',
       'cz-4c',
       'cz-85',
       'cz-99',
       'cz-2a',
       'cz-92',
       'cz-36',
       'cz-2f',
       'cz-3b',
       'cz-2c',
       'cz-75',
       'cz-24',
       'cz-2d',
       'cz-1d',
       'cz-4a',
       'cz-3c',
       'cz-4b',
       'cz-50',
       'cz-58',
       'cz-2e',
       'cz-45',
       'cz-3a',
       'cz-4',
       'cz-1',
       'cz05',
       'cz-3',
       'cz99',
       'cz75',
       'cz-5',
       'cz58',
       'cz12'],
 'a': ['czaple-andrelewicze',
       'czarnow-towarzystwo',
       'czartowiec-kolonia',
       'czarnostow-polesie',
       'czarnolas-kolonia',
       'czaplice-furmany',
       'czamanin-kolonia',
       'czajkow-kolonia',
       'czaplice-pilaty',
       'czatkobatrachus',
       'czajewszczyzna',
       'czarna-kolonia',
       'czaple-kolonia',
       'czarnogozdzice',
       'czaplice-kurki',
       'czarnowo-undy',
       'czarnowo-biki',
       'czarnakowizna',
       'czarnorzeczka',
       'czaplice-baki',
       'czachy-kolaki',
       'czarnochowice',
       'czatkowiella',
       'czarnoborsko',
       'czarnowo-dab',
       'czarnorzeki',
       'czarnolesie',
       'czartoryski',
       'czarnowczyn',
       'czastkowice',
       'czartolomie',
       'czarnoglowy',
       'czarnotrzew',
       'czaje-wolka',
       'czarnkowski',
       'czaje-bagno',
       'czarnocinek',
       'czarnoszyce',
       'czartoryscy',
       'czartowczyk',
       'czartoszowy',
       'czarnominek',
       'czartoryska',
       'czarnowasy',
       'czarnkowie',
       'czapliniec',
       'czartorysk',
       'czartowice',
       'czarnowoda',
       'czatachowa',
       'czarnowice',
       'czarnohora',
       'czarnowesy',
       'czachowski',
       'czajkowski',
       'czarniecki',
       'czarnocice',
       'czatkowice',
       'czarnozyly',
       'czarnybrod',
       'czarnoszki',
       'czamaninek',
       'czapiewice',
       'czarnostow',
       'czartowiec',
       'czarnowski',
       'czarnowiec',
       'czarnopole',
       'czarnolozy',
       'czachurki',
       'czaplicki',
       'czarnocin',
       'czarnotul',
       'czaszczew',
       'czarnolas',
       'czachowki',
       'czaganiec',
       'czarniewo',
       'czarnotka',
       'czarnowek',
       'czarnecki',
       'czarnobog',
       'czajowice',
       'czartajew',
       'czaszkowo',
       'czarnowaz',
       'czartowek',
       'czadeczka',
       'czarzyzna',
       'czaplinek',
       'czarnucha',
       'czarnians',
       'czarnotki',
       'czantoria',
       'czarnkowo',
       'czachrowo',
       'czastkowo',
       'czapielsk',
       'czapliska',
       'czartkowo',
       'czamanin',
       'czarnysz',
       'czarlino',
       'czaplice',
       'czaplino',
       'czalczyn',
       'czartosy',
       'czapelki',
       'czajkowo',
       'czarnina',
       'czastary',
       'czachowo',
       'czarnica',
       'czarnota',
       'czargrad',
       'czarlina',
       'czachory',
       'czarnkow',
       'czartowo',
       'czatolin',
       'czarkowy',
       'czajczyn',
       'czastkow',
       'czarface',
       'czarlona',
       'czarnowo',
       'czatkowy',
       'czajkowa',
       'czarnca',
       'czapury',
       'czartak',
       'czaczyk',
       'czaplic',
       'czadrow',
       'czartki',
       'czarnia',
       'czaplin',
       'czarist',
       'czajcze',
       'czachow',
       'czaniec',
       'czartow',
       'czamara',
       'czarnow',
       'czajkow',
       'czaczow',
       'czaplow',
       'czarina',
       'czarkow',
       'czarniz',
       'czarmun',
       'czapski',
       'czaszyn',
       'czarlin',
       'czarzly',
       'czarism',
       'czarnik',
       'czaczek',
       'czarny',
       'czamza',
       'czazow',
       'czaple',
       'czajka',
       'czarni',
       'czajki',
       'czapek',
       'czarze',
       'czaryz',
       'czapka',
       'czajno',
       'czapla',
       'czacki',
       'czarna',
       'czarne',
       'czabry',
       'czaje',
       'czars',
       'czaja',
       'czako',
       'czak',
       'czaw',
       'czam',
       'czar',
       'czac',
       'cza'],
 'b': ['czbd', 'czbm', 'czba', 'czbb'],
 'c': ['czciradz', 'czcibor', 'czchow', 'czc'],
 'e': ['czerwionka-leszczyny',
       'czechowice-dziedzice',
       'czerniejow-kolonia',
       'czepielin-kolonia',
       'czechstartups.org',
       'czerwonka-folwark',
       'czerwonka-parcel',
       'czerwonka-gozdow',
       'czestkow-osiedle',
       'czesniki-kolonia',
       'czech-mongolians',
       'czecholslovakia',
       'czermno-kolonia',
       'czerwono-czarni',
       'czechoslovakism',
       'czech-romanians',
       'czech-mongolian',
       'czecho-slovakia',
       'czechoslovakian',
       'czekanowskiales',
       'czechification',
       'czechosloavkia',
       'czechoslovakia',
       'czerwonka-wies',
       'czeckeslovakia',
       'czechaslavakia',
       'czechoslowakia',
       'czecheslovakia',
       'czeckoslovakia',
       'czestoborowice',
       'czech-american',
       'czechoslavakia',
       'czeremcha-wies',
       'czechsolvakia',
       'czechoslovaka',
       'czerniewiczki',
       'czeszewo-budy',
       'czerwienczyce',
       'czechslovakia',
       'czechoslovaks',
       'czecho-slovak',
       'czestoszowice',
       'czepielowice',
       'czerwonohrad',
       'czechization',
       'czerwonogrod',
       'czekarzewice',
       'czechoslovak',
       'czernikowice',
       'czerwonograd',
       'czerniewice',
       'czechinvest',
       'czerwiecino',
       'czemierniki',
       'czerniawski',
       'czeluscinek',
       'czerwieniec',
       'czerniejewo',
       'czerwiecice',
       'czestochowa',
       'czernikowko',
       'czechowizna',
       'czechlands',
       'czechowski',
       'czerniakow',
       'czestoniew',
       'czerlejnko',
       'czerniowce',
       'czeslawowo',
       'czerwinski',
       'czerniejew',
       'czeremchow',
       'czechowiec',
       'czestocice',
       'czeslawice',
       'czernikowo',
       'czernczyce',
       'czechczery',
       'czernovitz',
       'czernowitz',
       'czerniewko',
       'czerwienne',
       'czerwonkow',
       'czelusnica',
       'czerlejewo',
       'czernichow',
       'czerniejow',
       'czechowicz',
       'czerniecin',
       'czerwiensk',
       'czerniczyn',
       'czestocin',
       'czernikow',
       'czernobyl',
       'czekanowo',
       'czechowka',
       'czermnica',
       'czerwonka',
       'czerminek',
       'czernobog',
       'czechland',
       'czetowice',
       'czerlejno',
       'czechtoll',
       'czewujewo',
       'czepielin',
       'czerlonka',
       'czerwonak',
       'czerwenka',
       'czernowin',
       'czeczotki',
       'czelatyce',
       'czeslawin',
       'czenglish',
       'czeberaki',
       'czechboys',
       'czerniewo',
       'czernihow',
       'czeluscin',
       'czernidla',
       'czemlewo',
       'czechvar',
       'czerniec',
       'czechowo',
       'czepiele',
       'czerkasy',
       'czesniki',
       'czerwone',
       'czerwien',
       'czekanow',
       'czerniow',
       'czernice',
       'czechian',
       'czeszyce',
       'czeputka',
       'czepurka',
       'czeczewo',
       'czekanka',
       'czerwona',
       'czechtek',
       'czerniak',
       'czerewki',
       'czeszewo',
       'czernina',
       'czerniew',
       'czerchow',
       'czekoldy',
       'czempisz',
       'czechnow',
       'czehryn',
       'czerwin',
       'czertyn',
       'czercze',
       'czeszow',
       'czernic',
       'czempin',
       'czeslaw',
       'czermno',
       'czeklin',
       'czepiec',
       'czechia',
       'czechel',
       'czepino',
       'czermna',
       'czernie',
       'czeladz',
       'czerski',
       'czermak',
       'czechow',
       'czechov',
       'czernin',
       'czertez',
       'czermin',
       'czechyn',
       'czekaj',
       'czerce',
       'czerna',
       'czerno',
       'czepow',
       'czechs',
       'czerep',
       'czechy',
       'czesin',
       'czelin',
       'czersl',
       'czecho',
       'czersk',
       'czerny',
       'czech',
       'czekh',
       'czem',
       'czee',
       'cze'],
 'f': ['czfg', 'czfn', 'czfd', 'czfm'],
 'g': ['czgr', 'czgp', 'czgf', 'czgi'],
 'h': ['czh1', 'czhp', 'czh'],
 'i': ['czimislav',
       'cziommer',
       'czinger',
       'cziffra',
       'czinege',
       'czilla',
       'czib',
       'czi'],
 'j': ['czjn', 'czjg', 'czj'],
 'k': ['czke', 'czk'],
 'l': ['czlekowka', 'czluchow', 'czluchy', 'czlopa', 'czlopy', 'czlq'],
 'm': ['czmoniec', 'czmon', 'czmd', 'czmt', 'czmn', 'czm'],
 'n': ['czng', 'czn'],
 'o': ['czolowo-kolonia',
       'czochanie-gora',
       'czochralski',
       'czosaki-dab',
       'czortowice',
       'czolnochow',
       'czosnowka',
       'czolomyje',
       'czorsztyn',
       'czorneboh',
       'czolczyn',
       'czortkow',
       'czolnowo',
       'czochryn',
       'czolpino',
       'czolgosz',
       'czosnowo',
       'czolowek',
       'czosnow',
       'czolpin',
       'czolnow',
       'czolowo',
       'czolki',
       'czolbe',
       'czolna',
       'czopy',
       'czon'],
 'p': ['czpddz', 'czprg', 'czpc', 'czpb', 'czpo'],
 'r': ['czral', 'czry', 'czr'],
 's': ['czsj', 'czsw', 'czso', 'czsn'],
 't': ['czterdziestolatek', 'cztm', 'czts', 'czta', 'czt'],
 'u': ['czulczyce-kolonia',
       'czuchow-pienki',
       'czubajowizna',
       'czumazowka',
       'czuprynowo',
       'czubrowice',
       'czuchleby',
       'czudowice',
       'czulczyce',
       'czulowek',
       'czuczman',
       'czupryna',
       'czuszow',
       'czuryly',
       'czupowo',
       'czulice',
       'czukty',
       'czuple',
       'czumow',
       'czudec',
       'czubin',
       'czum',
       'czuc',
       'czu'],
 'v': ['czvl'],
 'w': ['czworka', 'czwh', 'czwl', 'czwg', 'czw'],
 'x': ['czx'],
 'y': ['czyzew-pociejewo',
       'czyzew-siedliska',
       'czyzew-chrapki',
       'czyzew-sutki',
       'czystochleb',
       'czysteblota',
       'czyszkowek',
       'czystogarb',
       'czyzeminek',
       'czyzkowko',
       'czytelnik',
       'czyszczon',
       'czyzowice',
       'czyzewski',
       'czymanowo',
       'czyczkowy',
       'czyzowek',
       'czyzkowo',
       'czyzowka',
       'czyzewka',
       'czyzemin',
       'czyprki',
       'czyzyny',
       'czyncze',
       'czyzyki',
       'czyzewo',
       'czysta',
       'czyste',
       'czyzew',
       'czyzow',
       'czyrna',
       'czyze',
       'czyz']}
