
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_dh = {'_': ['dh.106',
       'dh-108',
       'dh.103',
       'dh/dss',
       'dh.114',
       'dh.108',
       'dh.104',
       'dh.98',
       'dh.16',
       'dh.18',
       'dh-9a',
       'dh.71',
       'dh.86',
       'dh.10',
       'dh-86',
       'dh.9a',
       'dh.88',
       'dh.51',
       'dh146',
       'dh.50',
       'dh.61',
       'dh114',
       'dh-9',
       'dh9a',
       'dh.5',
       'dh.1',
       'dh.9',
       'dh.4',
       'dh-4',
       'dh.6',
       'dh.3',
       'dh2o',
       'dh.2',
       'dh-2',
       'dh89',
       'dh86',
       'dh88',
       'dh10',
       'dh5',
       'dh1',
       'dh4',
       'dh9',
       'dh2',
       'dh6',
       'dh3'],
 'a': ['dhammacakkappavattanasutta',
       'dharma-dharmata-vibhaga',
       'dhammacakkappavattana',
       'dharmanathapuram',
       'dhandayuthapani',
       'dharma-maharaja',
       'dhanuvachapuram',
       'dharmavarahalli',
       'dhairyavanthudu',
       'dhabadhabahatti',
       'dharmaguptakas',
       'dha-paclitaxel',
       'dharinnahtakai',
       'dharmayuddhaya',
       'dharmarakshita',
       'dharmapattanam',
       'dha.ra.bendhre',
       'dharmakirtisri',
       'dhamma-sangani',
       'dharmrajeshwar',
       'dhanyakatakam',
       'dharmaguptaka',
       'dharapadavedu',
       'dhalavaipuram',
       'dhapparuhuraa',
       'dharmaraksita',
       'dharamjaigarh',
       'dha-clozapine',
       'dharmaskandha',
       'dhammasangani',
       'dharmojigudem',
       'dharmakshetra',
       'dharma-yuddha',
       'dharma-chakra',
       'dhatuvardhani',
       'dhamma-vinaya',
       'dharmajigudem',
       'dharmalingam',
       'dhananjayans',
       'dhanyamalini',
       'dharampaniya',
       'dharmamangal',
       'dharugapuram',
       'dharmayudham',
       'dhanavantari',
       'dharmajuddha',
       'dhavalambari',
       'dharavandhoo',
       'dhanyakataka',
       'dhathuputhri',
       'dharmavarapu',
       'dharmaatmudu',
       'dhammachakka',
       'dhamakapella',
       'dharmathakur',
       'dharmaprabhu',
       'dhangadhimai',
       'dharmasastra',
       'dharmasthali',
       'dharmayutham',
       'dhammavinaya',
       'dhalbhumgarh',
       'dhanushsagar',
       'dharmarajyam',
       'dharmachakra',
       'dharmasthala',
       'dhamma-cakka',
       'dharamshalas',
       'dhaneswarpur',
       'dharmawangsa',
       'dhavaleshwar',
       'dhammasattha',
       'dhammayietra',
       'dhadingbesti',
       'dharmasvamin',
       'dharmathadka',
       'dhanvanthari',
       'dhadialanatt',
       'dharmaratna',
       'dharmastala',
       'dharanikota',
       'dharmanagar',
       'dharmabhrit',
       'dharampreet',
       'dhandhaniya',
       'dhammapadda',
       'dharmagupta',
       'dhawalagiri',
       'dharbandora',
       'dharma-kaya',
       'dharmacakra',
       'dharampatni',
       'dhananjayan',
       'dhauliganga',
       'dharmaraksa',
       'dharanindra',
       'dhaleshwari',
       'dhanusadham',
       'dharmanatha',
       'dhabawallah',
       'dharmaksema',
       'dharmashree',
       'dhanurmasam',
       'dharmadorai',
       'dhadakebaaz',
       'dharmatolla',
       'dhammajakra',
       'dhakeshwari',
       'dhaniakhali',
       'dhaulaghiri',
       'dhakuakhana',
       'dharmamudra',
       'dharmapalas',
       'dhanurasana',
       'dhamilikuwa',
       'dhashukubaa',
       'dhammananda',
       'dhakapattys',
       'dhartiputra',
       'dhamanagaon',
       'dharmabandh',
       'dharanidhar',
       'dhanadapura',
       'dharamsagar',
       'dharmasraya',
       'dhanyakuria',
       'dhanushkodi',
       'dharmapuram',
       'dhanglagaun',
       'dharmatrata',
       'dhanvantari',
       'dharmottara',
       'dharmakirti',
       'dhanushkoti',
       'dhaderkoppa',
       'dhanwantari',
       'dhareshwara',
       'dharmavaram',
       'dharamshala',
       'dharmadhatu',
       'dharmasagar',
       'dharamasala',
       'dharanendra',
       'dharampani',
       'dhatukatha',
       'dhallywood',
       'dhangavhan',
       'dharamveer',
       'dhanbidhoo',
       'dhanpalpur',
       'dhamatthar',
       'dhawalpuri',
       'dhanshirhi',
       'dhanurveda',
       'dhankawadi',
       'dhani-sela',
       'dharampura',
       'dhathusena',
       'dharasuram',
       'dhasanatti',
       'dharmaraya',
       'dhammaloka',
       'dharmshala',
       'dharmasetu',
       'dhanashree',
       'dharisanam',
       'dharmakaya',
       'dhaykhindi',
       'dhammathat',
       'dhat-badan',
       'dhallewali',
       'dhakendhoo',
       'dhaleshwar',
       'dhamankhel',
       'dhandadihi',
       'dharmaraja',
       'dhakirgaon',
       'dharmodaya',
       'dhargaloon',
       'dhavalikar',
       'dhanurmasa',
       'dharamyudh',
       'dhaubanjar',
       'dharmadasa',
       'dharifulhu',
       'dharmatala',
       'dharamabad',
       'dhauladhar',
       'dhanunjaya',
       'dhakurkati',
       'dharanawas',
       'dharmaling',
       'dharapuram',
       'dhanabhuti',
       'dhanyawadi',
       'dhammazedi',
       'dhaliabari',
       'dhaulagiri',
       'dhammacari',
       'dhaurkauli',
       'dharmapada',
       'dharmawati',
       'dhalapathi',
       'dhananjaya',
       'dhanwantri',
       'dharmasala',
       'dharmapuri',
       'dhasapalli',
       'dhatrigram',
       'dhamantori',
       'dhalinyaro',
       'dhaasippen',
       'dharmapura',
       'dhammapala',
       'dharamsala',
       'dhammakaya',
       'dharangaon',
       'dhamanohol',
       'dharmapala',
       'dharamgarh',
       'dhammapada',
       'dhaulakuan',
       'dhammagiri',
       'dhatterwal',
       'dhamanagar',
       'dharmasena',
       'dharmavati',
       'dhamandevi',
       'dharampuri',
       'dharmendra',
       'dhareshwar',
       'dharmputra',
       'dhanwapur',
       'dhavernas',
       'dhannapur',
       'dhatukaya',
       'dhalliwal',
       'dhamdhama',
       'dhakawang',
       'dharmaram',
       'dhaurahra',
       'dhatiwang',
       'dhanmalhi',
       'dharmabad',
       'dhankundi',
       'dhaniwari',
       'dharmatma',
       'dhangadhi',
       'dharamdas',
       'dharamsar',
       'dhariawad',
       'dhaleswar',
       'dhandauri',
       'dhaarahwa',
       'dharahara',
       'dhankauli',
       'dhandhuka',
       'dhaliwood',
       'dhandowal',
       'dhaurehra',
       'dhanurmas',
       'dhadhawar',
       'dharamkot',
       'dhamatane',
       'dhanistha',
       'dharmacon',
       'dhadimagu',
       'dhanapati',
       'dharapani',
       'dharmarao',
       'dhambalin',
       'dhatusena',
       'dharmadam',
       'dhadawali',
       'dharharwa',
       'dharmadev',
       'dhanchaur',
       'dhanghata',
       'dhannipur',
       'dhatrawal',
       'dhandhela',
       'dhanbaher',
       'dharampal',
       'dhatarwal',
       'dhaulakot',
       'dhanisafa',
       'dharmapur',
       'dhahiriya',
       'dharmsala',
       'dharowali',
       'dhanaulti',
       'dharasana',
       'dhanubase',
       'dharchula',
       'dhanishta',
       'dhagahbur',
       'dhanshiri',
       'dhananjay',
       'dharampur',
       'dhanmondi',
       'dhammasat',
       'dhammayut',
       'dhanabhad',
       'dhannopur',
       'dhaligaon',
       'dharmatti',
       'dhapakhel',
       'dhanbohar',
       'dharpalle',
       'dhakaiyas',
       'dharmadom',
       'dhalewadi',
       'dhansirhi',
       'dhaandhoo',
       'dhalkebar',
       'dhaboolaq',
       'dharakote',
       'dhanishka',
       'dhakadhai',
       'dhaymoole',
       'dhannupur',
       'dharamtar',
       'dharmiwal',
       'dhanagadi',
       'dharambir',
       'dharasena',
       'dhainakot',
       'dharuhera',
       'dhamapada',
       'dhanteras',
       'dhabulian',
       'dharapat',
       'dhandaur',
       'dhabouli',
       'dhamauli',
       'dhaka-17',
       'dhaniala',
       'dharawad',
       'dhandhoo',
       'dhaka-14',
       'dhamtour',
       'dhamupur',
       'dharwadi',
       'dhatrath',
       'dhadgaon',
       'dhanwada',
       'dhaka-11',
       'dhaliyur',
       'dhamaura',
       'dhammiya',
       'dhaharan',
       'dhaminha',
       'dhantara',
       'dhangora',
       'dhandlan',
       'dhaka-19',
       'dhanauri',
       'dhandhua',
       'dharmpur',
       'dhaka-10',
       'dharhari',
       'dhaliwal',
       'dhantoli',
       'dhanyala',
       'dhaka-18',
       'dhangada',
       'dhariwal',
       'dhaka-13',
       'dhabihah',
       'dhambola',
       'dharawal',
       'dhaibung',
       'dhanpuri',
       'dhapparu',
       'dhamarra',
       'dhanusha',
       'dha-hanu',
       'dhaulpur',
       'dhalwadi',
       'dhandoli',
       'dhanansu',
       'dhandwar',
       'dhansura',
       'dhanaura',
       'dhahirah',
       'dhanetha',
       'dhankoli',
       'dhaubadi',
       'dhaunkal',
       'dhamthal',
       'dhaka-16',
       'dhanapur',
       'dhanauha',
       'dhandora',
       'dhaka-12',
       'dhauvath',
       'dhaulana',
       'dhamtore',
       'dhangars',
       'dhairyam',
       'dharumar',
       'dhankhar',
       'dharmyug',
       'dhasekar',
       'dharupur',
       'dhangare',
       'dhalbhum',
       'dhankuta',
       'dhamtari',
       'dhanaula',
       'dhalgren',
       'dhantala',
       'dhariyat',
       'dhakadam',
       'dhanyasi',
       'dhamphir',
       'dhanauli',
       'dhawahir',
       'dhampirs',
       'dhandera',
       'dhanwang',
       'dhadhela',
       'dhahaban',
       'dhanbari',
       'dhaka-20',
       'dhalwala',
       'dhaka-15',
       'dharapur',
       'dhaunsar',
       'dharitri',
       'dhairing',
       'dhakuria',
       'dhampire',
       'dharhara',
       'dhavali',
       'dhalkut',
       'dhammar',
       'dhamial',
       'dharavi',
       'dhamasa',
       'dhankar',
       'dhanpur',
       'dharfur',
       'dhamane',
       'dhatala',
       'dharkan',
       'dhayari',
       'dhading',
       'dhaular',
       'dharkar',
       'dhansak',
       'dhadday',
       'dhamdha',
       'dhankot',
       'dhamsar',
       'dharasu',
       'dhahabi',
       'dhampir',
       'dhadhar',
       'dharmaj',
       'dhamani',
       'dhaneti',
       'dhakhan',
       'dhameta',
       'dhadwal',
       'dhainke',
       'dhamaal',
       'dharana',
       'dhandra',
       'dhanotu',
       'dharini',
       'dhanana',
       'dharaur',
       'dhaipai',
       'dharwad',
       'dhaka-2',
       'dhakran',
       'dhakoli',
       'dhavlos',
       'dharani',
       'dhakale',
       'dhapasi',
       'dhaka-5',
       'dharmaa',
       'dhanura',
       'dhanial',
       'dhangar',
       'dhakana',
       'dhauvaa',
       'dhanwan',
       'dhamnod',
       'dhanera',
       'dhaka-8',
       'dhamrai',
       'dhandar',
       'dhanori',
       'dhaniya',
       'dhanore',
       'dhamaka',
       'dharmam',
       'dhaanto',
       'dhanbad',
       'dharmic',
       'dha`wan',
       'dhagoba',
       'dhangri',
       'dhabiha',
       'dhaka-4',
       'dhanuri',
       'dhakkar',
       'dhahran',
       'dharwar',
       'dhampur',
       'dhanush',
       'dhamail',
       'dhareru',
       'dhammin',
       'dhangad',
       'dharejo',
       'dhannur',
       'dhawade',
       'dharruk',
       'dhawang',
       'dhanaji',
       'dhadkan',
       'dhanora',
       'dhamiak',
       'dhamali',
       'dhandoi',
       'dhamhar',
       'dhaka-1',
       'dhamoni',
       'dharius',
       'dhamkee',
       'dharwas',
       'dhantal',
       'dharaki',
       'dhalang',
       'dhabeji',
       'dhadoli',
       'dhaka-6',
       'dhakari',
       'dhaivat',
       'dhanusa',
       'dhaka-9',
       'dhandal',
       'dhamura',
       'dhaka-3',
       'dharmas',
       'dhamala',
       'dhanyam',
       'dhaijan',
       'dhanote',
       'dhaumya',
       'dharabi',
       'dhalsim',
       'dhanraj',
       'dharker',
       'dhadhor',
       'dhaka-7',
       'dhanwar',
       'dhakane',
       'dhampyr',
       'dhampus',
       'dhavala',
       'dhadhre',
       'dhamena',
       'dhande',
       'dhalia',
       'dhadde',
       'dhapat',
       'dhapai',
       'dhanha',
       'dhanam',
       'dhamri',
       'dhamua',
       'dhalla',
       'dhanne',
       'dhatau',
       'dharai',
       'dhauli',
       'dhakia',
       'dharma',
       'dhamja',
       'dhatal',
       'dhangu',
       'dhansu',
       'dhanya',
       'dhajsa',
       'dhamer',
       'dharur',
       'dhadak',
       'dhahar',
       'dhanka',
       'dhawra',
       'dhalim',
       'dhaula',
       'dhalaa',
       'dhania',
       'dhanni',
       'dhawan',
       'dhanga',
       'dhanas',
       'dhaman',
       'dhamir',
       'dhanus',
       'dhalai',
       'dharug',
       'dhansa',
       'dhanop',
       'dharti',
       'dhanal',
       'dhawad',
       'dhamar',
       'dhakar',
       'dhamli',
       'dhakir',
       'dhaani',
       'dhaora',
       'dhanau',
       'dhaalu',
       'dhakis',
       'dhakam',
       'dhalwo',
       'dhanki',
       'dhakai',
       'dhaban',
       'dhanuk',
       'dhayam',
       'dhanda',
       'dhakal',
       'dhakka',
       'dhayli',
       'dhalan',
       'dharhi',
       'dhauti',
       'dhabak',
       'dhatki',
       'dharau',
       'dhakku',
       'dharan',
       'dhalua',
       'dhavdi',
       'dharty',
       'dhaeaa',
       'dhador',
       'dharpa',
       'dharuk',
       'dhamra',
       'dhabih',
       'dhadar',
       'dhakki',
       'dhatri',
       'dhahan',
       'dhandi',
       'dhanak',
       'dhadna',
       'dhamay',
       'dhafra',
       'dhagi',
       'dhaki',
       'dhada',
       'dhaid',
       'dhaoa',
       'dhari',
       'dhany',
       'dhami',
       'dhali',
       'dhadi',
       'dhaal',
       'dhapa',
       'dhadd',
       'dhara',
       'dhale',
       'dhaos',
       'dharm',
       'dhatu',
       'dhawa',
       'dhaka',
       'dhamu',
       'dhana',
       'dhand',
       'dhaba',
       'dhaun',
       'dhawq',
       'dhasa',
       'dhalo',
       'dhani',
       'dhatt',
       'dhaku',
       'dhama',
       'dhanu',
       'dhag',
       'dhab',
       'dhar',
       'dhap',
       'dhad',
       'dhal',
       'dhak',
       'dhaa',
       'dhau',
       'dhao',
       'dham',
       'dha'],
 'b': ['dhb-supercup', 'dhb-pokal', 'dhbt', 'dhbp', 'dhb'],
 'c': ['dhc-8-103q',
       'dhcpv6',
       'dhc-3',
       'dhc-5',
       'dhc-1',
       'dhc-6',
       'dhcpd',
       'dhc-2',
       'dhc-7',
       'dhc-8',
       'dhc-4',
       'dhcs',
       'dhcp',
       'dhc'],
 'd': ['dhd'],
 'e': ['dheivatheyorthu',
       'dhervenochorion',
       'dherekudhehaa',
       'dhervenochori',
       'dhervenohori',
       'dhevansoora',
       'dhepargaon',
       'dheevaanaa',
       'dhenkikote',
       'dheewarayo',
       'dhevvadhoo',
       'dhekiajuli',
       'dheengsari',
       'dhedacetus',
       'dhervenion',
       'dheimison',
       'dhekanbaa',
       'dhenkanal',
       'dhetarwal',
       'dhefirin',
       'dherveni',
       'dhesinon',
       'dheedhas',
       'dheewari',
       'dhekelia',
       'dheedwal',
       'dheisheh',
       'dheriyaa',
       'dheendah',
       'dheevara',
       'dherinia',
       'dhekalia',
       'dhesian',
       'dheeraj',
       'dhenuka',
       'dhekaru',
       'dhemaji',
       'dherian',
       'dhekpur',
       'dheenle',
       'dheeran',
       'dheghom',
       'dhembel',
       'dheepan',
       'dheepam',
       'dheune',
       'dheena',
       'dhermi',
       'dhemsa',
       'dhepur',
       'dheera',
       'dherai',
       'dhebra',
       'dhenki',
       'dhea-s',
       'dhenia',
       'dhedh',
       'dheng',
       'dheas',
       'dheki',
       'dher',
       'dhee',
       'dheu',
       'dhec',
       'dhea',
       'dhe'],
 'f': ['dhfc', 'dhfr', 'dhfs', 'dhf'],
 'g': ['dhgate.com'],
 'h': ['dhhs', 'dhhm', 'dhh'],
 'i': ['dhigufaruvinagandu',
       'dhin-nolhufinolhu',
       'dhinarathrangal',
       'dhivyadharshini',
       'dhiyanigilllaa',
       'dhigufaruhuraa',
       'dhigulaabadhoo',
       'dhikr-e-qulb',
       'dhirkamandau',
       'dhinamdhorum',
       'dhigufinolhu',
       'dhindhawali',
       'dhimarkheda',
       'dhil-hijjah',
       'dhirapatana',
       'dhimmiwatch',
       'dhiguvaandu',
       'dhikasintad',
       'dhiatensor',
       'dhinakaran',
       'dhimitsana',
       'dhirenpara',
       'dhikrullah',
       'dhimmitude',
       'dhivehinet',
       'dhigerehaa',
       'dhilinata',
       'dhiffushi',
       'dhirubhai',
       'dhiammara',
       'dhimitude',
       'dhiyadhoo',
       'dhilakani',
       'dhinmanaa',
       'dhimotiki',
       'dhimsiri',
       'dhimmies',
       'dhirapur',
       'dhigurah',
       'dhinnaba',
       'dhimiter',
       'dhiraila',
       'dhikarim',
       'dhianpur',
       'dhiorios',
       'dhimitra',
       'dhirowal',
       'dhillika',
       'dhiddhoo',
       'dhiraina',
       'dhiraagu',
       'dhiggaru',
       'dhierona',
       'dhisana',
       'dhimmis',
       'dhillon',
       'dhilwan',
       'dhingra',
       'dhindsa',
       'dhikpur',
       'dhivehi',
       'dhingri',
       'dhistos',
       'dhirdan',
       'dhikura',
       'dhinpur',
       'dhirari',
       'dhitung',
       'dhikomo',
       'dhivya',
       'dhimay',
       'dhiqar',
       'dhimal',
       'dhikri',
       'dhibin',
       'dhimah',
       'dhikrs',
       'dhimmi',
       'dhilja',
       'dhiraj',
       'dhiban',
       'dhital',
       'dhingy',
       'dhimma',
       'dhimsa',
       'dhinsa',
       'dhiver',
       'dhilos',
       'dhimar',
       'dhindo',
       'dhi574',
       'dhime',
       'dhill',
       'dhikr',
       'dhima',
       'dhika',
       'dhina',
       'dhimi',
       'dhing',
       'dhica',
       'dhira',
       'dhitv',
       'dhis',
       'dhia',
       'dhir',
       'dhin',
       'dhil',
       'dhi'],
 'k': ['dhk'],
 'l': ['dhlo-dhlo', 'dhl'],
 'm': ['dhmakerbus', 'dhmsa', 'dhmc', 'dhmo', 'dhms', 'dhm'],
 'n': ['dhna', 'dhn'],
 'o': ['dhorukanduhuraa',
       'dhodaguntapally',
       'dhondtiscidae',
       'dhodhekanisos',
       'dhodalekhani',
       'dhoomangunj',
       'dhonigallaa',
       'dhoonirehaa',
       'dhoomakethu',
       'dhondagatti',
       'dholaikhal',
       'dhounaiika',
       'dhoondigan',
       'dhorimanna',
       'dhobitalao',
       'dhoonidhoo',
       'dhopadhola',
       'dhonkamana',
       'dhonakulhi',
       'dhorphirdi',
       'dhoapatta',
       'dhoombros',
       'dhodasain',
       'dhopapara',
       'dhokapura',
       'dholanwal',
       'dhouneika',
       'dholbazza',
       'dhorbania',
       'dhobaghat',
       'dholagohe',
       'dhouaouda',
       'dhoomketu',
       'dhorpatan',
       'dhokegali',
       'dhorimana',
       'dhopakati',
       'dholavira',
       'dholewal',
       'dhonoura',
       'dhorasoo',
       'dhonburi',
       'dhopkhel',
       'dholgyel',
       'dhonfanu',
       'dhobaura',
       'dho-gaza',
       'dhodhana',
       'dhoodaan',
       'dholipal',
       'dholmari',
       'dhodhari',
       'dholgyal',
       'dholmara',
       'dhokadva',
       'dhoolpet',
       'dhodeni',
       'dhoular',
       'dhongee',
       'dholaki',
       'dholera',
       'dhobadi',
       'dholpur',
       'dhoomam',
       'dhobwal',
       'dholiya',
       'dhoraji',
       'dhooska',
       'dhovemi',
       'dhoruba',
       'dhobley',
       'dhondas',
       'dhorian',
       'dhodial',
       'dhobaha',
       'dhoria',
       'dhorka',
       'dholka',
       'dhoros',
       'dholes',
       'dhoani',
       'dhokha',
       'dhokra',
       'dholuo',
       'dhobis',
       'dhoong',
       'dhodha',
       'dhotis',
       'dhores',
       'dhodia',
       'dhofar',
       'dholna',
       'dhodap',
       'dhokla',
       'dholak',
       'dhordo',
       'dhosai',
       'dholai',
       'dhosth',
       'dhoula',
       'dholia',
       'dholki',
       'dhondt',
       'dhoyin',
       'dhosa',
       'dhoot',
       'dhoop',
       'dhoad',
       'dhool',
       'dhoka',
       'dhoon',
       'dhont',
       'dhoda',
       'dhole',
       'dhows',
       'dhoba',
       'dhola',
       'dhond',
       'dhoom',
       'dhosi',
       'dhone',
       'dhogs',
       'dhoti',
       'dhora',
       'dhong',
       'dhoki',
       'dhobi',
       'dhow',
       'dhor',
       'dhol',
       'dho'],
 'p': ['dhpos', 'dhpg', 'dhps', 'dhpr', 'dhp'],
 'q': ['dhqd', 'dhq'],
 'r': ['dhrishtadhyumna',
       'dhruvasangamam',
       'dhrishtadyumna',
       'dhristadyumna',
       'dhritarashtra',
       'dhritrashtra',
       'dhrtarastra',
       'dhragonares',
       'dhrapetsona',
       'dhromolaxia',
       'dhrangadhra',
       'dhrubatara',
       'dhrangadra',
       'dhruvadevi',
       'dhragonara',
       'dhronecken',
       'dhruvsatya',
       'dhristipat',
       'dhrystones',
       'dhrosaton',
       'dhrubganj',
       'dhrabavad',
       'dhrystone',
       'dhrovjan',
       'dhrousha',
       'dhrosato',
       'dhrossia',
       'dhrymou',
       'dhrupad',
       'dhruvan',
       'dhrtaka',
       'dhrosia',
       'dhruvam',
       'dhruva',
       'dhruma',
       'dhrs7b',
       'dhrang',
       'dhrabi',
       'dhrsxy',
       'dhruti',
       'dhrohi',
       'dhruv',
       'dhrs3',
       'dhrs7',
       'dhrs9',
       'dhrs1',
       'dhrsx',
       'dhrs4',
       'dhrol',
       'dhrti',
       'dhrs2',
       'dhr2',
       'dhr1',
       'dhr'],
 's': ['dhsco', 'dhss', 'dhsb', 'dhsv', 'dhsa', 'dhsg', 'dhsc', 'dhs'],
 't': ['dhtkd1', 'dhtml', 'dht'],
 'u': ['dhuys-et-morin-en-brie',
       'dhul-suwayqatayn',
       "dhu'l-wizaratayn",
       'dhundi-kairali',
       'dhuruvasangary',
       'dhuusamarreeb',
       'dhu-l-qarnain',
       'dhundhyakhedi',
       'dhulaganawadi',
       'dhull-hijjah',
       'dhul-qarnayn',
       'dhungrekhola',
       'dhuusamareeb',
       'dhungachalna',
       'dhundalwadi',
       'dhumkkudiya',
       'dhurringile',
       'dhungesaghu',
       'dhudharukot',
       'dhusaripara',
       'dhudianwala',
       'dhungegadhi',
       'dhulbahante',
       'dhuvaafaru',
       'dhundhubhi',
       'dhulikoppa',
       'dhul-hijja',
       'dhumbariya',
       'dhumakanal',
       'dhumbarahi',
       'dhupadhola',
       'dhunikolhu',
       'dhulikatta',
       'dhuandhaar',
       'dhumnagiar',
       'dhunibeshi',
       'dhumbadiya',
       'dhuleshwor',
       'dhummawad',
       'dhulokona',
       'dhundhoti',
       'dhutiguda',
       'dhulfiqar',
       'dhul-kifl',
       'dhundhsar',
       'dhupkhali',
       'dhundhari',
       'dhuldhoya',
       'dhumdumia',
       'dhumavati',
       'dhumthang',
       'dhundhara',
       'dhu-shara',
       'dhulikhel',
       'dhulsiras',
       'dhulabari',
       'dhuligada',
       'dhulipala',
       'dhungana',
       'dhubulia',
       'dhuriail',
       'dhutanga',
       'dhuliyan',
       'dhurjati',
       'dhupguri',
       'dhumchar',
       'dhupadal',
       'dhupsari',
       'dhushman',
       'dhuragoo',
       'dhupgarh',
       'dhumketu',
       'dhuwakot',
       'dhundari',
       'dhutroli',
       'dhunachi',
       'dhuweila',
       'dhuluiya',
       'dhushara',
       'dhundhar',
       'dhuwala',
       'dhuseni',
       'dhubyan',
       'dhuskun',
       'dhuleta',
       'dhuusar',
       'dhumket',
       'dhuburi',
       'dhuizon',
       'dhubang',
       'dhungel',
       'dhummay',
       'dhuilya',
       'dhurkot',
       'dhuizel',
       'dhurnal',
       'dhurrie',
       'dhungad',
       'dhuggar',
       'dhudike',
       'dhudial',
       'dhunche',
       'dhuvjan',
       'dhurrin',
       'dhurali',
       'dhumku',
       'dhuisy',
       'dhurma',
       'dhusha',
       'dhuoda',
       'dhurbe',
       'dhunki',
       'dhurve',
       'dhungi',
       'dhubab',
       'dhulli',
       'dhubri',
       'dhuwal',
       'dhundh',
       'dhussa',
       'dhulia',
       'dhunni',
       'dhufar',
       'dhuwan',
       'dhumal',
       'dhusel',
       'dhurai',
       'dhuti',
       'dhumm',
       'dhuhr',
       'dhunn',
       'dhufi',
       'dhund',
       'dhuri',
       'dhupa',
       'dhuni',
       'dhuan',
       'dhuha',
       'dhule',
       'dhupu',
       'dhudi',
       'dhun',
       'dhua',
       'dhur',
       'dhue',
       'dhum',
       'dhu'],
 'v': ['dhvaja'],
 'w': ['dhwalagiri', 'dhwaniraj', 'dhwija', 'dhwani', 'dhw'],
 'x': ['dhx16', 'dhx29', 'dhx15', 'dhx57', 'dhx36', 'dhx38', 'dhx32', 'dhx'],
 'y': ['dhyani-buddha',
       'dhyanibuddha',
       'dhyanabhadra',
       'dhyanalingam',
       'dhyaasparva',
       'dhyangphedi',
       'dhyanalinga',
       'dhyasparva',
       'dhyanchand',
       'dhyanatray',
       'dhyaurali',
       'dhyangro',
       'dhysores',
       'dhyana',
       'dhyani',
       'dhymes',
       'dhyan'],
 'z': ['dhzerinsky', 'dhzurla', 'dhz']}
