
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_dm = {'_': ['dm-crypt',
       'dm-cache',
       'dm-arena',
       'dm-gl2',
       'dm30ac',
       'dm2a4',
       'dm-41',
       'dm-2',
       'dm-5',
       'dm-1',
       'dm1',
       'dm2',
       'dm3'],
 'a': ['dmashura',
       'dmailer',
       'dmalloc',
       'dmanisi',
       'dmards',
       'dma-66',
       'dma-33',
       'dmark',
       "dma's",
       'dmaic',
       'dmapi',
       'dmarc',
       'dmasa',
       'dmapp',
       'dmafb',
       'dmap1',
       'dmart',
       'dmacc',
       'dmapa',
       'dmac1',
       'dmack',
       'dmaca',
       'dmadv',
       'dmard',
       'dmaa',
       'dmac',
       'dmax',
       'dmai',
       'dmaz',
       'dmad',
       'dmab',
       'dman',
       'dmap',
       'dmae',
       'dmat',
       'dma'],
 'b': ['dmb-t/h', 'dmbmpp', 'dmb-s', 'dmbt1', 'dmb-t', 'dmbq', 'dmba', 'dmb'],
 'c': ['dmc-lc80',
       'dmc-fz50',
       'dmc-fx01',
       'dmc-fz18',
       'dmc-fx37',
       'dmc-fz20',
       'dmc-fx30',
       'dmc-lc33',
       'dmc-fz30',
       'dmc-fz10',
       'dmc-fz28',
       'dmc-lc50',
       'dmc-fz5',
       'dmc-fx8',
       'dmc-fz3',
       'dmc-fz8',
       'dmc-fz7',
       'dmc-lz7',
       'dmc-lz2',
       'dmc-ls2',
       'dmc-tz5',
       'dmc-fx1',
       'dmc-tz3',
       'dmc-lx2',
       'dmc-f1',
       'dmc-12',
       'dmc-g1',
       'dmcii',
       'dmcm',
       'dmca',
       'dmc4',
       'dmc2',
       'dmch',
       'dmcc',
       'dmcs',
       'dmci',
       'dmce',
       'dmc'],
 'd': ['dmdeos',
       'dmdnb',
       'dmdes',
       'dmdcs',
       'dmdo',
       'dmds',
       'dmdt',
       'dmdk',
       'dmdc',
       'dmd'],
 'e': ['dmenin-wladyslawow',
       'dmenin-jozefka',
       'dmexco',
       'dmenin',
       'dmeide',
       'dmesg',
       'dmeob',
       'dmert',
       'dmet',
       'dmea',
       'dme'],
 'f': ['dmfas', 'dmfc', 'dmft', 'dmfa', 'dmf'],
 'g': ['dmgt', 'dmg'],
 'h': ['dmhf', 'dmhc', 'dmhs', 'dmhp', 'dmh'],
 'i': ['dmitrovsk-orlovskiy',
       'dmitro-pokrovskoye',
       'dmitrovsk-orlovsky',
       'dmitriev-mamonov',
       'dmitryivanovite',
       'dmitriyevskoye',
       'dmitro-titovo',
       'dmitryashevka',
       'dmitriyevsky',
       'dmitriyevka',
       'dmitrovskiy',
       'dmitrovskii',
       'dmitrovgrad',
       'dmitrikovo',
       'dmitrievka',
       'dmitriyevo',
       'dmitrovsky',
       'dmitrovski',
       'dmitrovsk',
       'dmitrovic',
       'dmitriyev',
       'dmidecode',
       'dmitrijev',
       'dmitrieva',
       'dmitroce',
       'dmitriev',
       'dmitrovo',
       'dmitrov',
       'dmitriy',
       'dmitri',
       'dminin',
       'dmitry',
       'dmips',
       'dming',
       'dmis',
       'dmin',
       'dmia',
       'dmi'],
 'k': ['dmk'],
 'l': ['dmlt', 'dmls', 'dml'],
 'm': ['dmmda-2', 'dmm.com', 'dmmaus', 'dmmda', 'dmmp', 'dmms', 'dmmi', 'dmm'],
 'n': ['dmnb', 'dmnh', 'dmn'],
 'o': ['dmochy-rodzonki',
       'dmochy-wypychy',
       'dmochy-rogale',
       'dmochy-glinki',
       'dmochy-mrozy',
       'dmochy-retki',
       'dmochy-wochy',
       'dmoz.org',
       'dmowski',
       'dmosice',
       'dmosin',
       'dmol3',
       'dmort',
       'dmomm',
       'dmoz',
       'dmo'],
 'p': ['dmport',
       'dmpea',
       'dmp1',
       'dmpl',
       'dmpk',
       'dmpu',
       'dmpa',
       'dmpe',
       'dmps',
       'dmpd',
       'dmpx',
       'dmp'],
 'r': ['dmrt1', 'dmrcl', 'dmrg', 'dmrl', 'dmrc', 'dmrb', 'dmr'],
 's': ['dmsp-5d-f4',
       'dms-1000',
       'dms-100',
       'dms-59',
       'dms59',
       'dmso3',
       'dmso2',
       'dmsms',
       'dmso4',
       'dmsmh',
       'dmsa',
       'dmsb',
       'dmsc',
       'dmss',
       'dmst',
       'dmso',
       'dmsp',
       'dms'],
 't': ['dmthf-tc',
       'dmtmm',
       'dmt-1',
       'dmtf1',
       'dmtv',
       'dmtn',
       'dmts',
       'dmth',
       'dmta',
       'dmte',
       'dmt1',
       'dmtf',
       'dmtx',
       'dmt'],
 'u': ['dmusic', 'dmuta', 'dmusy', 'dmus', 'dmu'],
 'v': ['dmv.ca.gov', 'dmv.gov', 'dmvpn', 'dmv'],
 'w': ['dmwfc', 'dmw3', 'dmwd', 'dmw'],
 'x': ['dmx512-a', 'dmx-512', 'dmx512a', 'dmx512', 'dmxl2', 'dmxaa', 'dmx'],
 'y': ['dmytrivka', 'dmytrenko', 'dmytro'],
 'z': ['dmzglobal', 'dmz-korea', 'dmz//38', 'dmz']}
