
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_dw = {'_': ['dw-5600e',
       'dw-5600c',
       'dw-5600',
       'dw-link',
       'dw-wrt',
       'dw-tv',
       'dw3',
       'dw6',
       'dw4',
       'dw1',
       'dw7',
       'dw8',
       'dw5',
       'dw2'],
 'a': ['dwarakatirumala',
       'dwadashaakshara',
       'dwadashaakshar',
       'dwarf-tossing',
       'dwarskersbos',
       'dwadachamsha',
       'dwarsfontein',
       'dwarsligger',
       'dwarakadisa',
       'dwadziescia',
       'dwarakanath',
       'dwadashbari',
       'dwarf-shrub',
       'dwarfplanet',
       'dwarakapet',
       'dwarigeria',
       'dwayaangam',
       'dwadasamsa',
       'dwarbasini',
       'dwarfgoby',
       'dwarskill',
       'dwarakish',
       'dwarhatta',
       'dwadasama',
       'dwariapur',
       'dwarfstar',
       'dwarsberg',
       'dwarakpet',
       'dwarapudi',
       'dwarkeesh',
       'dwadashi',
       'dwadiyeh',
       'dwarfism',
       'dwarfing',
       'dwardius',
       'dwarahat',
       'dwarfina',
       'dwarkish',
       'dwao-tv',
       'dwad-tv',
       'dwandva',
       'dwaitha',
       'dway-am',
       'dwarika',
       'dwaq-tv',
       'dwan-fm',
       'dwarkin',
       'dwaw-am',
       'dwan-am',
       'dwarven',
       'dwac-tv',
       'dwagons',
       'dwar-fm',
       'dwac-fm',
       'dwaw-fm',
       'dwaraka',
       'dwarves',
       'dwab-tv',
       'dwai-tv',
       'dwadmi',
       'dwaita',
       'dwagon',
       'dwaram',
       'dwaine',
       'dwalli',
       'dwagie',
       'dwayne',
       'dwarve',
       'dwarfs',
       'dwando',
       'dwarka',
       'dwango',
       'dwain',
       'dwaar',
       'dwave',
       'dwars',
       'dwane',
       'dwarf',
       'dwale',
       'dwali',
       'dwayk',
       'dwari',
       'dwaps',
       'dwang',
       'dwal',
       'dwar',
       'dwaq',
       'dwac',
       'dwas',
       'dwav',
       'dwaw',
       'dwai',
       'dwam',
       'dwad',
       'dway',
       'dwau',
       'dwaa',
       'dwan',
       'dwa'],
 'b': ['dwbc-fm',
       'dwbr-fm',
       'dwbl-fm',
       'dwbp-tv',
       'dwbm-fm',
       'dwbg-tv',
       'dwbs-am',
       'dwbr-am',
       'dwbc-tv',
       'dwbc-am',
       'dwbg',
       'dwba',
       'dwbq',
       'dwbc',
       'dwbe',
       'dwbs',
       'dwbr',
       'dwbl',
       'dwb'],
 'c': ['dwcp-dtv',
       'dwcd-fm',
       'dwcm-fm',
       'dwcm-am',
       'dwct-fm',
       'dwci-tv',
       'dwct-am',
       'dwcia',
       'dwct',
       'dwcn',
       'dwcz',
       'dwch',
       'dwco',
       'dwci',
       'dwck',
       'dwcm',
       'dwcw',
       'dwcl',
       'dwcq',
       'dwc'],
 'd': ['dwdd-am',
       'dwdb-tv',
       'dwdm-tv',
       'dwde-tv',
       'dwdg-tv',
       'dwdm-fm',
       'dwdd',
       'dwdu',
       'dwds',
       'dwdr',
       'dwdp',
       'dwdc',
       'dwdy',
       'dwdb',
       'dwdw',
       'dwdo',
       'dwd'],
 'e': ['dweller-in-darkness',
       'dwelling-places',
       'dwellingplaces',
       'dwelling-place',
       'dwellingplace',
       'dwellinghouse',
       'dweomerlak',
       'dwerniczek',
       'dwellings',
       'dwelling',
       'dwenjang',
       'dwew-tv',
       'dwet-tv',
       'dwergaz',
       'dweeten',
       'dwec-am',
       'dwet-fm',
       'dweomer',
       'dwernik',
       'dweibeh',
       'dweezil',
       'dwel-fm',
       'dweller',
       'dweebs',
       'dweepu',
       'dweepa',
       'dwelly',
       'dwejra',
       'dwelah',
       'dweila',
       "dwe'e",
       'dweeb',
       'dwele',
       'dwell',
       'dweep',
       'dweck',
       'dweik',
       'dwel',
       'dwem',
       'dwey',
       'dwej',
       'dwec',
       'dweb',
       'dwet',
       'dwed',
       'dwen',
       'dwe'],
 'f': ['dwfu-dtv',
       'dwfb-dtv',
       'dwfa-dtv',
       'dwfb',
       'dwfo',
       'dwfm',
       'dwft',
       'dwfx',
       'dwfh',
       'dwf'],
 'g': ['dwgriffith',
       'dwgdirect',
       'dwgv-am',
       'dwgo-fm',
       'dwgv-fm',
       'dwgt-tv',
       'dwgo-am',
       'dwga-tv',
       'dwgd-tv',
       'dwgc-tv',
       'dwgnra',
       'dwgq',
       'dwgo',
       'dwgl',
       'dwgb',
       'dwgv',
       'dwg'],
 'h': ['dwhr-fm',
       'dwhc-tv',
       'dwhl-am',
       'dwhb-tv',
       'dwhp',
       'dwhb',
       'dwhq',
       'dwhy',
       'dwhs',
       'dwhi',
       'dwh'],
 'i': ['dwightyoakamacoustic.net',
       'dwight-englewood',
       'dwigubskyia',
       'dwikhondito',
       'dwimmerlaik',
       'dwikhandito',
       'dwiji-gwhe',
       'dwiragaman',
       'dwifungsi',
       'dwingeloo',
       'dwingelo',
       'dwindled',
       'dwikkoji',
       'dwiggins',
       'dwikozy',
       'dwim-am',
       'dwitiya',
       'dwivedi',
       'dwinger',
       'dwinell',
       'dwii-fm',
       'dwim-fm',
       'dwiz-fm',
       'dwip-fm',
       'dwimalu',
       'dwinsk',
       'dwight',
       'dwiii',
       'dwija',
       'dwigt',
       'dwina',
       'dwil',
       'dwii',
       'dwim',
       'dwiz',
       'dwiv',
       'dwin',
       'dwia',
       'dwid',
       'dwic',
       'dwis',
       'dwif',
       'dwi'],
 'j': ['dwjm-fm',
       'dwjp-fm',
       'dwjs-am',
       'dwjj-tv',
       'dwjj-am',
       'dwjx',
       'dwjz',
       'dwjm',
       'dwjs',
       'dwje',
       'dwjr',
       'dwjv',
       'dwjy',
       'dwjp',
       'dwjc',
       'dwj'],
 'k': ['dwkc-fm',
       'dwkc-tv',
       'dwki-tv',
       'dwkd-fm',
       'dwkx',
       'dwkv',
       'dwki',
       'dwke',
       'dwkb',
       'dwkl',
       'dwks',
       'dwkt',
       'dwky',
       'dwkc',
       'dwkm',
       'dwkn'],
 'l': ['dwlv-fm',
       'dwlv-am',
       'dwla-tv',
       'dwlc-am',
       'dwll',
       'dwlh',
       'dwlv',
       'dwls',
       'dwlu',
       'dwlc',
       'dwla',
       'dwlm',
       'dwld',
       'dwly',
       'dwlw',
       'dwl'],
 'm': ['dwma-tv',
       'dwmj-tv',
       'dwm.exe',
       'dwmg',
       'dwmv',
       'dwmb',
       'dwmx',
       'dwmn',
       'dwmy',
       'dwml',
       'dwmz',
       'dwm'],
 'n': ['dwnb-tv',
       'dwna-tv',
       'dwnc-tv',
       'dwns-tv',
       'dwntwn',
       'dwnh',
       'dwnu',
       'dwnp',
       'dwnx',
       'dwnd',
       'dwng',
       'dwne',
       'dwn'],
 'o': ['dworaki-staski',
       'dworaki-pikaty',
       'dworzyszcze',
       'dworzakowo',
       'dworackie',
       'dworcowy',
       'dworzysk',
       'dwornia',
       'dwok-fm',
       'dwom-fm',
       'dworkin',
       'dworki',
       'dwomoh',
       'dworek',
       'dwommo',
       'dwolla',
       'dwork',
       'dworp',
       'dwokv',
       'dwon',
       'dwos',
       'dwop',
       'dwo'],
 'p': ['dwpr-fm',
       'dwps-fm',
       'dwpr-am',
       'dwpl',
       'dwpe',
       'dwpr',
       'dwpa',
       'dwpy',
       'dwp'],
 'q': ['dwqn', 'dwqz', 'dwqa', 'dwqj', 'dwqp', 'dwql', 'dwqw', 'dwqs'],
 'r': ['dwrr-fm',
       'dwrb-am',
       'dwrt-fm',
       'dwrw-tv',
       'dwrg-fm',
       'dwrv-am',
       'dwra-fm',
       'dwrc-tv',
       'dwrc-fm',
       'dwrt-am',
       'dwrra',
       'dwrm',
       'dwrd',
       'dwrc',
       'dwrl',
       'dwrw',
       'dwrx',
       'dwrs',
       'dwrv',
       'dwrk',
       'dwra',
       'dwrq',
       'dwrt',
       'dwrr',
       'dwrn',
       'dwr'],
 's': ['dwsb-fm',
       'dwsr-fm',
       'dwss-am',
       'dwss-fm',
       'dwst4',
       'dwsim',
       'dwss',
       'dwsj',
       'dwsg',
       'dwsr',
       'dwsi',
       'dwst',
       'dwsk',
       'dwsn',
       'dwsu',
       'dwsl',
       'dwsm',
       'dwse',
       'dws'],
 't': ['dwte-tv',
       'dwtr-tv',
       'dwts',
       'dwty',
       'dwtf',
       'dwtd',
       'dwtl',
       'dwte',
       'dwtv',
       'dwtj',
       'dwtm',
       'dwti',
       'dwt'],
 'u': ['dwupt-ca', 'dwup-fm', 'dwukoly', 'dwub', 'dwun', 'dwu'],
 'v': ['dwvn-dtv',
       'dwvn-fm',
       'dwviii',
       'dwvii',
       'dwva',
       'dwvi',
       'dwvm',
       'dwvn',
       'dwv'],
 'w': ['dwwq-fm', 'dwwx-tv', 'dwww', 'dwwm', 'dwwl', 'dwwg', 'dww'],
 'x': ['dwxb-fm', 'dwxi-am', 'dwxi', 'dwxr', 'dwxt', 'dwxb', 'dwx'],
 'y': ['dwykaselachus',
       'dwygyfylchi',
       'dwye-fm',
       'dwynwen',
       'dwyriw',
       'dwyfor',
       'dwykia',
       'dwyane',
       'dwyran',
       'dwyna',
       'dwyka',
       'dwywe',
       'dwyer',
       'dwyre',
       'dwyo',
       'dwys',
       'dwyd',
       'dwyn',
       'dwyk'],
 'z': ['dwzb-fm', 'dwzz', 'dwzr', 'dwza', 'dwz']}
