
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_dx = {'_': ['dx-pedition',
       'dx-ball',
       'dx-302',
       'dx200',
       'dx:iw',
       'dx-10',
       'dx-4',
       'dx-7',
       'dx10',
       'dx2',
       'dx5',
       'dx7',
       'dx3',
       'dx4',
       'dx1'],
 'a': ['dxas-tv',
       'dxaq-tv',
       'dxas-fm',
       'dxak-fm',
       'dxaq-am',
       'dxaq-fm',
       'dxaj-tv',
       'dxas-am',
       'dxab-tv',
       'dxan-tv',
       'dxam-fm',
       'dxav-tv',
       'dxarts',
       'dxagz',
       'dxab',
       'dxap',
       'dxac',
       'dxaq',
       'dxas',
       'dxaa',
       'dxak',
       'dxa'],
 'b': ['dxbb-am',
       'dxbr-fm',
       'dxbz-am',
       'dxbc-fm',
       'dxbb-fm',
       'dxbn-am',
       'dxbr-am',
       'dxbm-tv',
       'dxbc-am',
       'dxbz-fm',
       'dxbe-tv',
       'dxbn-tv',
       'dxbg-tv',
       'dxball',
       'dxbz',
       'dxbc',
       'dxbh',
       'dxbe',
       'dxbp',
       'dxbl',
       'dxbd',
       'dxbr',
       'dxbn',
       'dxbs',
       'dxbt',
       'dxby',
       'dxbm',
       'dxbf',
       'dxb'],
 'c': ['dxcm-fm',
       'dxcl-am',
       'dxcc-am',
       'dxcm-am',
       'dxcc-tv',
       'dxcore',
       'dxco',
       'dxct',
       'dxcc',
       'dxce',
       'dxcr',
       'dxcm',
       'dxcj',
       'dxcl',
       'dxca',
       'dxcb',
       'dxcf',
       'dxcg',
       'dxch',
       'dxcp',
       'dxck',
       'dxcd',
       'dxc'],
 'd': ['dxdx-fm',
       'dxdr-am',
       'dxdn-fm',
       'dxdd-fm',
       'dxdz-fm',
       'dxdb-am',
       'dxdz-tv',
       'dxde-tv',
       'dxdx-am',
       'dxda-am',
       'dxda-fm',
       'dxdv-am',
       'dxdn-am',
       'dxdb-fm',
       'dxdd-am',
       'dxdiag',
       'dxdxd',
       'dxdc',
       'dxdb',
       'dxdv',
       'dxdr',
       'dxdi',
       'dxdm',
       'dxdx',
       'dxds',
       'dxda',
       'dxdd',
       'dxde',
       'dxdp',
       'dxdn',
       'dxdj',
       'dxd'],
 'e': ['dxed-am',
       'dxer-tv',
       'dxet-fm',
       'dxec-tv',
       'dxet-tv',
       'dxed-tv',
       'dxej-tv',
       'dxef',
       'dxel',
       'dxep',
       'dxem',
       'dxei',
       'dxer',
       'dxet',
       'dxez',
       'dxes',
       'dxed',
       'dxec'],
 'f': ['dxfd-fm',
       'dxfe-fm',
       'dxfh-tv',
       'dxfa-tv',
       'dxfe-am',
       'dxfj',
       'dxfe',
       'dxfq',
       'dxfc',
       'dxfl',
       'dxfm',
       'dxfh',
       'dxfx',
       'dxfo',
       'dxf'],
 'g': ['dxgm-tv',
       'dxgo-fm',
       'dxgo-am',
       'dxgm-am',
       'dxgl-tv',
       'dxgb-tv',
       'dxgh',
       'dxgt',
       'dxgm',
       'dxgz',
       'dxgn',
       'dxgi',
       'dxgs',
       'dxgl',
       'dxgg',
       'dxgd',
       'dxgo'],
 'h': ['dxhm-am', 'dxhb-tv', 'dxhl', 'dxhd', 'dxhy', 'dxht'],
 'i': ['dxim-fm',
       'dxic-am',
       'dxic-fm',
       'dxing',
       'dxiq',
       'dxid',
       'dxic',
       'dxia',
       'dxiw',
       'dxif',
       'dxil',
       'dxip',
       'dxim',
       'dxix',
       'dxi'],
 'j': ['dxjt-tv',
       'dxjc-tv',
       'dxjp-tv',
       'dxjs',
       'dxjt',
       'dxjr',
       'dxjl',
       'dxjv',
       'dxjc',
       'dxja',
       'dxj'],
 'k': ['dxkt-am',
       'dxkr-am',
       'dxko-tv',
       'dxkr-fm',
       'dxko-fm',
       'dxko-am',
       'dxkt-fm',
       'dxks-am',
       'dxki-fm',
       'dxki-am',
       'dxkc-tv',
       'dxkd',
       'dxkn',
       'dxkx',
       'dxkb',
       'dxkm',
       'dxki',
       'dxkp',
       'dxks',
       'dxka',
       'dxkw',
       'dxkr',
       'dxko',
       'dxkz',
       'dxkt',
       'dxkv',
       'dxkg'],
 'l': ['dxlm-fm',
       'dxll-am',
       'dxla-tv',
       'dxlm-tv',
       'dxll-fm',
       'dxll-tv',
       'dxlx-fm',
       'dxlmtv',
       'dxll',
       'dxlk',
       'dxlt',
       'dxln',
       'dxlu',
       'dxlb',
       'dxlg',
       'dxl'],
 'm': ['dxmj-tv',
       'dxmr-am',
       'dxmr-fm',
       'dxml-am',
       'dxmm-fm',
       'dxmb-fm',
       'dxmb-am',
       'dxma-fm',
       'dxmm-am',
       'dxms-fm',
       'dxmg-fm',
       'dxms-am',
       'dxme',
       'dxma',
       'dxmf',
       'dxmx',
       'dxmt',
       'dxmb',
       'dxmk',
       'dxmr',
       'dxms',
       'dxmv',
       'dxmh',
       'dxmj',
       'dxmd',
       'dxmp',
       'dxmc',
       'dxmm',
       'dxmy',
       'dxm'],
 'n': ['dxng-fm',
       'dxnp-tv',
       'dxny-tv',
       'dxns-fm',
       'dxnd-am',
       'dxns-tv',
       'dxnu-tv',
       'dxnl-tv',
       'dxno',
       'dxnw',
       'dxnr',
       'dxny',
       'dxns',
       'dxnm',
       'dxnu',
       'dxnt',
       'dxnd',
       'dxna',
       'dxnv'],
 'o': ['dxomark',
       'dxom-am',
       'dxom-fm',
       'dxoc',
       'dxom',
       'dxow',
       'dxol',
       'dxoo',
       'dxor',
       'dxo'],
 'p': ['dxpedition',
       'dxpt-tv',
       'dxplain',
       'dxpn',
       'dxps',
       'dxpq',
       'dxpw',
       'dxph',
       'dxpb',
       'dxpd',
       'dxpm',
       'dxpa',
       'dxpe',
       'dxp'],
 'q': ['dxqq', 'dxqb', 'dxqs', 'dxqr', 'dxqm'],
 'r': ['dxrr-am',
       'dxrp-am',
       'dxrj-tv',
       'dxrj-fm',
       'dxrj-am',
       'dxrs-fm',
       'dxrm-fm',
       'dxrc-tv',
       'dxrs-tv',
       'dxrv-tv',
       'dxrs-am',
       'dxra-tv',
       'dxrz',
       'dxrm',
       'dxrf',
       'dxre',
       'dxru',
       'dxro',
       'dxrr',
       'dxrv',
       'dxrp',
       'dxra',
       'dxrj',
       'dxrt',
       'dxrl',
       'dxrs',
       'dxry',
       'dxrd',
       'dxrx',
       'dxr'],
 's': ['dxsk-am',
       'dxsk-fm',
       'dxsy-am',
       'dxss-tv',
       'dxsn-fm',
       'dxsa-tv',
       'dxsy-fm',
       'dxsg',
       'dxsw',
       'dxsn',
       'dxsz',
       'dxsd',
       'dxsr',
       'dxso',
       'dxsj',
       'dxss',
       'dxsp',
       'dxsy',
       'dxsv',
       'dxsc',
       'dxsf',
       'dxsm',
       'dxsi',
       'dxs'],
 't': ['dxte-tv',
       'dxtv-tv',
       'dxtm',
       'dxt2',
       'dxtv',
       'dxt1',
       'dxtn',
       'dxtg',
       'dxtr',
       'dxt5',
       'dxto',
       'dxts',
       'dxt4',
       'dxt3',
       'dxty',
       'dxt'],
 'u': ['dxua', 'dxup', 'dxum', 'dxur', 'dxub', 'dxue'],
 'v': ['dxva-fm',
       'dxvc-tv',
       'dxvm-tv',
       'dxvb-tv',
       'dxvd-tv',
       'dxvl',
       'dxvp',
       'dxvm',
       'dxva',
       'dxvs'],
 'w': ['dxwt-fm',
       'dxwp-tv',
       'dxwt',
       'dxwc',
       'dxwz',
       'dxwg',
       'dxws',
       'dxwb',
       'dxwh',
       'dxwo',
       'dxwm',
       'dxwr',
       'dxwk'],
 'x': ['dxxx-tv', 'dxxx-am', 'dxxx-fm', 'dxxm-fm', 'dxxx', 'dxxl', 'dxxr'],
 'y': ['dxyz-fm',
       'dxym-tv',
       'dxy.cn',
       'dxyj',
       'dxym',
       'dxyl',
       'dxyp',
       'dxyk',
       'dxys',
       'dxyy',
       'dxyr',
       'dxyd',
       'dxyz'],
 'z': ['dxzb-tv', 'dxzb-fm', 'dxza-fm', 'dxzd', 'dxza', 'dxzc', 'dxzb', 'dxz4']}
