
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_dz = {'_': ['dz.u.', 'dz203', 'dz13', 'dz-0'],
 'a': ['dzawindanda',
       'dzagikavan',
       'dzaferovic',
       'dzahadjou',
       'dzalissa',
       'dzamalag',
       'dzagoyev',
       'dzankici',
       'dzalissi',
       'dzaoudzi',
       'dzagyel',
       'dzavhan',
       'dzanici',
       'dzajici',
       'dzagoev',
       'dzahani',
       'dzanata',
       'dzakule',
       'dzanani',
       'dzalisi',
       'dzamba',
       'dzayer',
       'dzahui',
       'dzadzi',
       'dzanum',
       'dzakar',
       'dzavui',
       'dzafic',
       'dzair',
       'dzari',
       'dzalo',
       'dzama',
       'dzai',
       'dzat',
       'dzar',
       'dzaa',
       'dzas',
       'dzag',
       'dzau',
       'dza'],
 'b': ['dzbance-osiedle',
       'dzbadzek',
       'dzbanice',
       'dzbc-dtv',
       'dzbance',
       'dzbb-am',
       'dzbanki',
       'dzbanow',
       'dzbonie',
       'dzbs-tv',
       'dzbb-tv',
       'dzbadz',
       'dzbel',
       'dzbs',
       'dzbr',
       'dzbm',
       'dzbb',
       'dzba',
       'dzbf',
       'dzb'],
 'c': ['dzce-tv', 'dzca-fm', 'dzcv', 'dzcc', 'dzcl', 'dzca', 'dzct'],
 'd': ['dzdp-tv', 'dzda', 'dzd'],
 'e': ['dzerzhinskoye',
       'dzerzhinskii',
       'dzerzhinskiy',
       'dzerzhinovka',
       'dzerzhinovsk',
       'dzerzhinskoe',
       'dzerzhinski',
       'dzerzhynske',
       'dzerjinskiy',
       'dzemidovich',
       'dzermocracy',
       'dzerjinskii',
       'dzernavichy',
       'dzerzhinsky',
       'dzerjinovka',
       'dzerjinscoe',
       'dzerdzinsky',
       'dzenzursky',
       'dzelarhons',
       'dzerjinsky',
       'dzentlmeni',
       'dzelzamurs',
       'dzerzhinsk',
       'dzerjinski',
       'dzerzhynsk',
       'dzerassae',
       'dzerjinsk',
       'dzerkalne',
       'dzelukope',
       'dzepciste',
       'dzemijet',
       'dzepnica',
       'dzepiste',
       'dzerents',
       'dzelzava',
       'dzec-dtv',
       'dzeudji',
       'dzec-am',
       'dzet-tv',
       'dzea-tv',
       'dzerins',
       'dzec-tv',
       'dzemda',
       'dzenan',
       'dzedka',
       'dzepin',
       'dzeyva',
       'dzemgi',
       'dzemal',
       'dzevar',
       'dzeny',
       'dzebe',
       'dzeos',
       'dzeng',
       'dzepi',
       'dzea',
       'dzeq',
       'dzel',
       'dzep',
       'dzem',
       'dze'],
 'f': ['dzfe'],
 'g': ['dzgb-tv', 'dzgb-am', 'dzgr', 'dzge', 'dzgn', 'dzgv', 'dzg'],
 'h': ['dzhambakurain-orbelian',
       'dzhafargulu-ushagy',
       'dzhibir-kazmalary',
       'dzhafarkuluushagy',
       'dzhebariki-khaya',
       'dzhinly-boluslu',
       'dzhinli-boluslu',
       'dzhany-kyshtak',
       'dzhangay-dzhol',
       'dzheyrakhskaya',
       'dzheyrakhskoye',
       'dzhangi-dzhol',
       'dzheyrakhskiy',
       'dzheirakhskii',
       'dzhishkariani',
       'dzhidzhikhabl',
       'dzheyranbatan',
       'dzhudzhakyand',
       'dzhimdzhimakh',
       'dzhungarocosa',
       'dzheyrakhskii',
       'dzharatitanis',
       "dzhangil'dino",
       'dzheirakhskiy',
       'dzhulfitidae',
       'dzheirahskiy',
       'dzheirahskii',
       'dzhavakhyrly',
       'dzhangamakhi',
       'dzhanokmenia',
       'dzheirakhski',
       'dzheyrahskiy',
       'dzhorakhpyur',
       'dzheirakhsky',
       'dzhalal-ogly',
       'dzheyrakhski',
       'dzheyrahskii',
       'dzheyrakhsky',
       'dzhalal-abad',
       'dzhimdzhimly',
       'dzhugashvili',
       'dzhany-shaar',
       'dzhangyshaar',
       'dzhudzhevan',
       'dzhavidabad',
       'dzheirahski',
       'dzhavagirly',
       'dzhigitovka',
       'dzhabir-oba',
       'dzhalindite',
       'dzhidzhimli',
       'dzhurynskyi',
       'dzhavankent',
       'dzhezkazgan',
       'dzhanakhmed',
       'dzhargychak',
       'dzhabrailov',
       'dzhargalakh',
       'dzheyrahsky',
       'dzhirabachi',
       'dzhavagirli',
       'dzheirahsky',
       'dzhabachalu',
       'dzharylhach',
       'dzhivrishch',
       'dzhavanshir',
       'dzhalalogly',
       'dzhezkasgan',
       'dzhaparidze',
       'dzhelaloglu',
       'dzheyrahski',
       'dzhavudabad',
       'dzhomardlu',
       'dzhulfites',
       'dzhelepsko',
       'dzhardzhan',
       'dzhirimbel',
       'dzhibakhni',
       'dzherembel',
       'dzhambichi',
       'dzhilikhur',
       'dzherimbel',
       'dzhargalan',
       'dzhergalan',
       'dzhulaibek',
       'dzhurovtsi',
       'dzhurmachi',
       'dzhungaria',
       'dzhodzhukh',
       'dzhalykovo',
       'dzhirgalan',
       'dzhaglargi',
       'dzhemikent',
       'dzhamushlu',
       'dzhuldzhag',
       'dzhamushli',
       'dzhanalysh',
       'dzhilyandy',
       'dzhugdzhur',
       'dzhigurovo',
       'dzhrashen',
       'dzhamilia',
       'dzhibikli',
       'dzhadzhur',
       'dzheyrakh',
       'dzhradzor',
       'dzhalayir',
       'dzhirgala',
       'dzhalinda',
       'dzhendema',
       'dzhapalak',
       'dzherokay',
       'dzhulbars',
       'dzhraovit',
       'dzhilanny',
       'dzhagarov',
       'dzhilandy',
       'dzhararat',
       'dzhangyan',
       'dzhanfida',
       'dzhudezmo',
       'dzhibillu',
       'dzhigurty',
       'dzherman',
       'dzhalair',
       'dzhambyl',
       'dzhioyev',
       'dzhanbar',
       'dzhurich',
       'dzhigiya',
       'dzhinabi',
       'dzhengal',
       'dzhrarat',
       'dzhermuk',
       'dzherovo',
       'dzhangan',
       'dzhardam',
       'dzhvynuv',
       'dzhambul',
       'dzhraber',
       'dzhankoy',
       'dzhurkiv',
       'dzhublyk',
       'dzhalgan',
       'dzhankoi',
       'dzhiliza',
       'dzhokhar',
       'dzhrvezh',
       'dzhugdil',
       'dzhusaly',
       'dzhurovo',
       'dzhavgat',
       'dzhavat',
       'dzhanga',
       'dzhamba',
       'dzhavad',
       'dzhebel',
       'dzhabar',
       'dzhepel',
       'dzhubga',
       'dzhanka',
       'dzhaban',
       'dzhalka',
       'dzhb-tv',
       'dzhulfa',
       'dzhalab',
       'dzhibir',
       'dzhalil',
       'dzhanek',
       'dzhangi',
       'dzhurak',
       'dzhalut',
       'dzhagar',
       'dzhrapi',
       'dzhelga',
       'dzhuryn',
       'dzhurov',
       'dzhunut',
       'dzhogaz',
       'dzhanay',
       'dzhurma',
       'dzhatva',
       'dzhorat',
       'dzhizak',
       'dzhigit',
       'dzhimi',
       'dzhano',
       'dzhida',
       'dzhaba',
       'dzhuli',
       'dzhena',
       'dzhul',
       'dzham',
       'dzhek',
       'dzheg',
       'dzhil',
       'dzhe'],
 'i': ['dzierzkowice-zastawie',
       'dziadkowskie-folwark',
       'dzierzkowice-podwody',
       'dzierzazno-lesnictwo',
       'dziadowice-folwark',
       'dzierzkowice-rynek',
       'dzierzanowo-osada',
       'dzierzega-nadbory',
       'dzierzkowice-gory',
       'dzierzkowice-wola',
       'dziecioly-kolonia',
       'dzierzbin-kolonia',
       'dzierzynszczyzna',
       'dzidzernagapert',
       'dzietrzychowice',
       'dziecmiarowice',
       'dzibilichaltun',
       'dzierzyslawice',
       'dzierzki-zabki',
       'dzikie-kolonia',
       'dziecmorowice',
       'dzietrzkowice',
       'dzibilchaltun',
       'dziewczopolko',
       'dzieduszyckia',
       'dzietrzychowo',
       'dziemierzyce',
       'dziegciarnia',
       'dziwiszowice',
       'dziechciniec',
       'dziechtarzew',
       'dziewiecioly',
       'dziadkowskie',
       'dzierslawice',
       'dziewierzewo',
       'dziewiecierz',
       'dzieciolowka',
       'dziektarzewo',
       'dziecmierowo',
       'dziewieczyce',
       'dzierdziowka',
       'dzivarasekwa',
       'dziekanowice',
       'dzierzecinka',
       'dzierzazenko',
       'dzierzkowice',
       'dziemianowka',
       'dzierzaznica',
       'dzierniakowo',
       'dziewietlice',
       'dzitkhankov',
       'dziekowizna',
       'dzierzgonka',
       'dziedzickia',
       'dziegielewo',
       'dziardonice',
       'dziurzynski',
       'dziubielewo',
       'dzieciolowo',
       'dzierzaniny',
       'dzieckowice',
       'dzierzaznia',
       'dziewoklucz',
       'dziegietnia',
       'dziornavicy',
       'dzievialtov',
       'dziecmiarki',
       'dzierzbotki',
       'dziurdziewo',
       'dzirijumati',
       'dzietrzniki',
       'dziewietlin',
       'dzialoszyce',
       'dziaduszyce',
       'dziesieciny',
       'dziewiszewo',
       'dzierzanowo',
       'dziurdzioly',
       'dzierzaznik',
       'dziewkowice',
       'dziembakowo',
       'dzieslawice',
       'dzierzoniow',
       'dziekanstwo',
       'dziergowice',
       'dziadoszyce',
       'dzidzikovac',
       'dziembowko',
       'dzieszkowo',
       'dzierzenin',
       'dzierzecin',
       'dzithanqov',
       'dzierzazno',
       'dziewulski',
       'dzierzgowo',
       'dzialoszyn',
       'dziechlino',
       'dzierzynsk',
       'dziarnowko',
       'dziegielow',
       'dzidzilela',
       'dzialynski',
       'dziewuliny',
       'dzierzazna',
       'dzidzantun',
       'dziadkowko',
       'dziedziule',
       'dzirkstele',
       'dzikowizna',
       'dzierzkowa',
       'dziedzinek',
       'dziecielec',
       'dziewiatle',
       'dziewanowo',
       'dziecmarow',
       'dziankowek',
       'dzithankov',
       'dziecielin',
       'dziemionna',
       'dzierzbice',
       'dziewonski',
       'dziarzynsk',
       'dzieczynka',
       'dziadowice',
       'dziurdziow',
       'dzitbalche',
       'dziaduszyn',
       'dziewaltow',
       'dzierznica',
       'dziankowo',
       'dziecinow',
       'dziembowo',
       'dziekszyn',
       'dzierzbin',
       'dziemiony',
       'dziwiszow',
       'dziuplina',
       'dziwogora',
       'dziadowek',
       'dziekanow',
       'dzialosze',
       'dzikowice',
       'dziwozona',
       'dzibanche',
       'dziadkowo',
       'dzikowiec',
       'dziecioly',
       'dzimtmisa',
       'dziecinne',
       'dzieciary',
       'dzialdowo',
       'dziekania',
       'dzitankov',
       'dzieciuki',
       'dzialosza',
       'dziennice',
       'dziecinin',
       'dziewiate',
       'dziwneono',
       'dziekonie',
       'dziemiany',
       'dziggetai',
       'dzikowski',
       'dziedzice',
       'dzierszyn',
       'dziebedow',
       'dzieczyna',
       'dzieglewo',
       'dzivaltov',
       'dziubiele',
       'dzierwany',
       'dzirciems',
       'dziwigorz',
       'dzigorzew',
       'dzidrinas',
       'dziarnowo',
       'dziedzina',
       'dzimianen',
       'dzierzbia',
       'dziwnowek',
       'dziguilao',
       'dzielnica',
       'dzierzgon',
       'dziarecyn',
       'dzieczewo',
       'dziechowo',
       'dzierzawy',
       'dzierzkow',
       'dzimierz',
       'dzigovka',
       'dziadoch',
       'dzierzow',
       'dziezgow',
       'dzidri-i',
       'dzilebki',
       'dziedzic',
       'dzieciol',
       'dziurkow',
       'dziuchow',
       'dzierzgi',
       'dziewona',
       'dzieslaw',
       'dzintari',
       'dzierawy',
       'dziadowo',
       'dzihunia',
       'dzielawy',
       'dzianisz',
       'dziewule',
       'dzialowo',
       'dzierlin',
       'dziechno',
       'dzielice',
       'dziarnow',
       'dzintars',
       'dzimrije',
       'dziepolc',
       'dzitsuhe',
       'dzindici',
       'dzierzki',
       'dzierzno',
       'dziegost',
       'dzikowko',
       'dziewkow',
       'dzikowa',
       'dzirive',
       'dziarny',
       'dzialyn',
       'dzintra',
       'dziezno',
       'dzindri',
       'dzielin',
       'dziezki',
       'dziobin',
       'dziewki',
       'dzirula',
       'dziedno',
       'dziwnow',
       'dzielce',
       'dziewin',
       'dzidzio',
       'dzianis',
       'dziesma',
       'dziubek',
       'dziarno',
       'dzibice',
       'dzihana',
       'dziadyk',
       'dziekcz',
       'dziuche',
       'dzigolj',
       'dzikowo',
       'dzielow',
       'dzialek',
       'dziadki',
       'dziewa',
       'dziwle',
       'dzialy',
       'dzikie',
       'dzik-3',
       'dziady',
       'dzidra',
       'dziuba',
       'dziani',
       'dziwie',
       'dziura',
       'dziban',
       'dzikow',
       'dziwan',
       'dziwna',
       'dzik-2',
       'dzisna',
       'dzip1',
       'dziga',
       'dziun',
       'dzire',
       'dzido',
       'dziwy',
       'dziki',
       'dziri',
       'dzili',
       'dzifa',
       'dziq',
       'dzim',
       'dzip',
       'dzik',
       'dzi'],
 'j': ['dzjugasjvili', 'dzjv-tv', 'dzj-08', 'dzjv', 'dzjc'],
 'k': ['dzkb-tv', 'dzki'],
 'l': ['dzlb-fm',
       'dzlt-am',
       'dzlb-am',
       'dzlt-fm',
       'dzll-fm',
       'dzlc',
       'dzls',
       'dzlt',
       'dzlq',
       'dzlg',
       'dzlw',
       'dzlb',
       'dzll'],
 'm': ['dzmm-am',
       'dzmm-tv',
       'dzmd-am',
       'dzmq',
       'dzmc',
       'dzmm',
       'dzmz',
       'dzmb',
       'dzme'],
 'n': ['dzns', 'dznj', 'dznc', 'dzng', 'dznl', 'dzn'],
 'o': ['dzokhar-ghala',
       'dzogpachenpo',
       'dzoo-noo-qua',
       'dzorakhpyur',
       'dzoraghbyur',
       'dzoraghpyur',
       'dzolokpuita',
       'dzoncauich',
       'dzogchenpa',
       'dzoraghbur',
       'dzoraglukh',
       'dzoragyugh',
       'dzoragyukh',
       'dzorashen',
       'dzoravank',
       'dzorastan',
       'dzoravanq',
       'dzoumogne',
       'dzorakap',
       'dzongkha',
       'dzoz-dtv',
       'dzoavits',
       'dzog-rim',
       'dzogchen',
       'dzoramut',
       'dzorwulu',
       'dzonghka',
       'dzonkhag',
       'dzoraget',
       'dzongsam',
       'dzoidjou',
       'dzongpen',
       'dzorapor',
       'dzonkha',
       'dzoz-tv',
       'dzok-fm',
       'dzogrim',
       'dzoe-tv',
       'dzombic',
       'dzophq',
       'dzongs',
       'dzorba',
       'dzoser',
       'dzorak',
       'dzodze',
       'dzorap',
       'dzong',
       'dzomo',
       'dzolo',
       'dzouz',
       'dzor',
       'dzon',
       'dzok',
       'dzo'],
 'p': ['dzpa', 'dzp'],
 'r': ['dzrj-dtv',
       'dzrh-tv',
       'dzru-tv',
       'dzrv-am',
       'dzrj-am',
       'dzrv-fm',
       'dzrb-fm',
       'dzrb-am',
       'dzrj-tv',
       'dzrj-fm',
       'dzrp-fm',
       'dzrm',
       'dzrv',
       'dzrh',
       'dzrk',
       'dzrc',
       'dzrp',
       'dzrl',
       'dzrg',
       'dzrj',
       'dzrd',
       'dzrr',
       'dzrb',
       'dzrt',
       'dzrs',
       'dzr'],
 's': ['dzsp', 'dzst', 'dzsr', 'dzsb', 'dzso', 'dzs'],
 't': ['dztv-tv', 'dzte', 'dztv', 'dztp', 'dztr', 'dztc'],
 'u': ['dzungarsk-alatau',
       'dzungariotherium',
       'dzungarisuchus',
       'dzungarians',
       'dzungarian',
       'dzugundini',
       'dzunashogh',
       'dzungaria',
       'dzuarikau',
       'dzukwaram',
       'dzunukwa',
       'dzurilla',
       'dzungars',
       'dzulhami',
       'dzuunmod',
       'dzuleke',
       'dzukele',
       'dzurovo',
       'dzungla',
       'dzu-teh',
       'dzungar',
       'dzukija',
       'dzul-fm',
       'dzutsev',
       'dzumhur',
       'dzuboks',
       'dzur-fm',
       'dzuluk',
       'dzumsa',
       'dzuha',
       'dzuli',
       'dzus',
       'dzup',
       'dzud',
       'dzun',
       'dzur',
       'dzu'],
 'v': ['dzvt-am',
       'dzvegor',
       'dzvt-fm',
       'dzvg-tv',
       'dzvina',
       'dzvx',
       'dzvm',
       'dzva',
       'dzvt',
       'dzvv',
       'dzvi',
       'dzvr',
       'dzvj',
       'dzvc'],
 'w': ['dzwono-sierbowice',
       'dzwiersztyny',
       'dzwonkowice',
       'dzwierzchno',
       'dzwonowice',
       'dzwierznia',
       'dzwierzuty',
       'dzwierzno',
       'dzwiniacz',
       'dzwirzyno',
       'dzwonowa',
       'dzwigala',
       'dzwonowo',
       'dzwinsk',
       'dzwonow',
       'dzwina',
       'dzwola',
       'dzwx',
       'dzwr',
       'dzwi',
       'dzwm',
       'dzwt',
       'dzwn',
       'dzwe'],
 'x': ['dzxq', 'dzxl', 'dzxo'],
 'y': ['dzyunashogh',
       'dzyarzhynsk',
       'dzyatlava',
       'dzyhivka',
       'dzyadko',
       'dzym-am',
       'dzym-fm',
       'dzyan',
       'dzyb',
       'dzys',
       'dzym'],
 'z': ['dzzhe', 'dzze']}
