
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_e_ = {'_': ['e2-radiation',
       'e1-carrier',
       'e8700v1.3',
       'e8700v1.2',
       'e206-g220',
       'e5700v1.1',
       'e4600v1.1',
       'e349-g31',
       'e351-g30',
       'e356-g04',
       'e-55888',
       'e.28/39',
       'e-40-07',
       'e-52862',
       'e-1027',
       'e-6801',
       'e-6837',
       'e-4031',
       'e-150d',
       'e150b',
       'e8700',
       'e161e',
       'e4300',
       'e5000',
       'e1210',
       'e905b',
       'e-410',
       'e.464',
       'e1102',
       'e-160',
       'e-500',
       'e1350',
       'e-220',
       'e7900',
       'e1202',
       'e4500',
       'e-400',
       'e0102',
       'e1504',
       'e1505',
       'e1510',
       'e.428',
       'e.118',
       'e4600',
       'e.123',
       'e161c',
       'e160c',
       'e927a',
       'e1203',
       'e1300',
       'e161g',
       'e1503',
       'e1204',
       'e160d',
       'e-100',
       'e-126',
       'e553a',
       'e905a',
       'e161h',
       'e472e',
       'e.444',
       'e7600',
       'e1105',
       'e2-e4',
       'e5400',
       'e.550',
       'e1027',
       'e161b',
       'e160a',
       'e1000',
       'e3500',
       'e160e',
       'e.626',
       'e1518',
       'e1101',
       'e1104',
       'e6300',
       'e1442',
       'e36/7',
       'e1100',
       'e4800',
       'e.161',
       'e.164',
       'e-260',
       'e-141',
       'e160b',
       'e-13b',
       'e161i',
       'e-300',
       'e160f',
       'e5700',
       'e165f',
       'e1401',
       'e150a',
       'e1519',
       'e1413',
       'e3700',
       'e8400',
       'e150c',
       'e2180',
       'e101a',
       'e-767',
       'e-102',
       'e943b',
       'e-122',
       'e-510',
       'e3000',
       'e1103',
       'e13-b',
       'e1200',
       'e553b',
       'e6600',
       'e.212',
       'e.380',
       'e-3po',
       'e3100',
       'e1400',
       'e905c',
       'e.160',
       'e2100',
       'e-10a',
       'e-911',
       'e150d',
       'e161j',
       'e1520',
       'e-470',
       'e-420',
       'e.214',
       'e.636',
       'e-350',
       'e-111',
       'e1001',
       'e-107',
       'e1422',
       'e161d',
       'e927b',
       'e161a',
       'e161f',
       'e1201',
       'e943a',
       'e-520',
       'e359',
       'e422',
       'e353',
       'e231',
       'e310',
       'e216',
       'e761',
       'e175',
       'e555',
       'e623',
       'e217',
       'e211',
       'e-61',
       'e962',
       'e636',
       'e511',
       'e552',
       'e-15',
       'e190',
       'e337',
       'e601',
       'e-3c',
       'e917',
       'e505',
       'e420',
       'e-13',
       'e330',
       'e640',
       'e331',
       'e575',
       'e922',
       'e259',
       'e701',
       'e445',
       'e236',
       'e428',
       'e265',
       'e578',
       'e574',
       'e-05',
       'e418',
       'e120',
       'e323',
       'e342',
       'e181',
       'e-12',
       'e375',
       'e386',
       'e903',
       'e999',
       'e995',
       'e507',
       'e851',
       'e214',
       'e221',
       'e-2c',
       'e510',
       'e111',
       'e257',
       'e322',
       'e302',
       'e240',
       'e290',
       'e61i',
       'e.10',
       'e329',
       'e527',
       'e949',
       'e407',
       'e-11',
       'e356',
       'e140',
       'e160',
       'e531',
       'e381',
       'e713',
       'e234',
       'e225',
       'e195',
       'e637',
       'e237',
       'e946',
       'e316',
       'e913',
       'e-85',
       'e483',
       'e239',
       'e450',
       'e509',
       'e218',
       'e820',
       'e355',
       'e-17',
       'e924',
       'e335',
       'e226',
       'e313',
       'e100',
       'e163',
       'e334',
       'e600',
       'e126',
       'e296',
       'e513',
       'e815',
       'e955',
       'e557',
       'e242',
       'e317',
       'e927',
       'e908',
       'e125',
       'e622',
       'e300',
       'e907',
       'e440',
       'e487',
       'e921',
       'e412',
       'e202',
       'e524',
       'e463',
       'e.15',
       'e314',
       'e251',
       'e550',
       'e641',
       'e327',
       'e929',
       'e514',
       'e164',
       'e461',
       'e441',
       'e130',
       'e650',
       'e577',
       'e965',
       'e349',
       'e910',
       'e476',
       'e363',
       'e227',
       'e429',
       'e223',
       'e123',
       'e280',
       'e315',
       'e307',
       'e340',
       'e270',
       'e233',
       'e516',
       'e492',
       'e///',
       'e466',
       'e131',
       'e918',
       'e953',
       'e460',
       'e343',
       'e263',
       'e266',
       'e410',
       'e-3a',
       'e-16',
       'e-77',
       'e180',
       'e-14',
       'e222',
       'e132',
       'e716',
       'e261',
       'e967',
       'e282',
       'e517',
       'e224',
       'e154',
       'e119',
       'e209',
       'e122',
       'e958',
       'e464',
       'e-64',
       'e312',
       'e203',
       'e406',
       'e115',
       'e904',
       'e162',
       'e151',
       'e336',
       'e328',
       'e421',
       'e923',
       'e173',
       'e576',
       'e539',
       'e941',
       'e10k',
       'e558',
       'e405',
       'e121',
       'e530',
       'e961',
       'e170',
       'e-66',
       'e452',
       'e341',
       'e503',
       'e-99',
       'e628',
       'e018',
       'e385',
       'e171',
       'e801',
       'e380',
       'e520',
       'e413',
       'e319',
       'e150',
       'e433',
       'e632',
       'e504',
       'e297',
       'e700',
       'e554',
       'e103',
       'e518',
       'e425',
       'e104',
       'e442',
       'e536',
       'e-95',
       'e238',
       'e339',
       'e627',
       'e-40',
       'e152',
       'e212',
       'e34l',
       'e320',
       'e142',
       'e911',
       'e942',
       'e906',
       'e939',
       'e951',
       'e940',
       'e925',
       'e357',
       'e901',
       'e902',
       'e585',
       'e635',
       'e474',
       'e153',
       'e415',
       'e128',
       'e200',
       'e366',
       'e655',
       'e351',
       'e653',
       'e354',
       'e444',
       'e-4b',
       'e129',
       'e210',
       'e459',
       'e900',
       'e928',
       'e306',
       'e-3b',
       'e305',
       'e324',
       'e230',
       'e401',
       'e472',
       'e-18',
       'e621',
       'e219',
       'e.13',
       'e326',
       'e.12',
       'e954',
       'e172',
       'e950',
       'e155',
       'e391',
       'e586',
       'e133',
       'e-20',
       'e462',
       'e968',
       'e228',
       'e249',
       'e501',
       'e630',
       'e629',
       'e424',
       'e102',
       'e311',
       'e:60',
       'e580',
       'e959',
       'e001',
       'e545',
       'e605',
       'e626',
       'e352',
       'e.11',
       'e262',
       'e620',
       'e491',
       'e570',
       'e368',
       'e105',
       'e402',
       'e957',
       'e714',
       'e367',
       'e470',
       'e508',
       'e345',
       'e443',
       'e419',
       'e926',
       'e285',
       'e400',
       'e526',
       'e252',
       'e.16',
       'e960',
       'e201',
       'e559',
       'e880',
       'e124',
       'e-6b',
       'e309',
       'e905',
       'e432',
       'e101',
       'e775',
       'e551',
       'e416',
       'e-58',
       'e912',
       'e338',
       'e383',
       'e990',
       'e399',
       'e952',
       'e301',
       'e560',
       'e633',
       'e966',
       'e110',
       'e528',
       'e215',
       'e127',
       'e556',
       'e624',
       'e430',
       'e220',
       'e213',
       'e915',
       'e571',
       'e948',
       'e515',
       'e572',
       'e106',
       'e281',
       'e321',
       'e500',
       'e-9a',
       'e141',
       'e308',
       'e283',
       'e182',
       'e938',
       'e325',
       'e264',
       'e174',
       'e945',
       'e414',
       'e916',
       'e350',
       'e535',
       'e525',
       'e956',
       'e-10',
       'e284',
       'e625',
       'e631',
       'e467',
       'e529',
       'e611',
       'e930',
       'e920',
       'e260',
       'e404',
       'e333',
       'e-22',
       'e235',
       'e944',
       'e.14',
       'e642',
       'e143',
       'e332',
       'e43',
       'e13',
       'e92',
       'e67',
       'e.5',
       'e47',
       'e63',
       'e50',
       'e.9',
       'e37',
       'e.7',
       'e.3',
       'e88',
       'e51',
       'e77',
       'e76',
       'e36',
       'e73',
       'e-4',
       'e85',
       'e.8',
       'e61',
       'e38',
       'e.6',
       'e16',
       'e56',
       'e.2',
       'e-9',
       'e99',
       'e24',
       'e-0',
       'e46',
       'e79',
       'e18',
       'e12',
       'e91',
       'e66',
       'e19',
       'e59',
       'e87',
       'e17',
       'e25',
       'e02',
       'e35',
       'e-2',
       'e62',
       'e64',
       'e71',
       'e40',
       'e14',
       'e78',
       'e45',
       'e52',
       'e86',
       'e26',
       'e90',
       'e93',
       'e10',
       'e32',
       'e42',
       'e01',
       'e.4',
       'e84',
       'e.1',
       'e33',
       'e28',
       'e49',
       'e00',
       'e69',
       'e96',
       'e68',
       'e54',
       'e21',
       'e20',
       'e72',
       'e34',
       'e82',
       'e97',
       'e-7',
       'e41',
       'e57',
       'e07',
       'e60',
       'e44',
       'e58',
       'e27',
       'e70',
       'e22',
       'e55',
       'e98',
       'e15',
       'e95',
       'e-3',
       'e-1',
       'e75',
       'e81',
       'e65',
       'e05',
       'e83',
       'e11',
       'e29',
       'e80',
       'e-6',
       'e30',
       'e23',
       'e89',
       'e48',
       'e.0',
       'e39',
       'e94',
       'e31',
       'e06',
       'e53',
       'e03',
       'e-5',
       'e74',
       'e-8'],
 'a': ['e.a.wallis-budge',
       'e-administration',
       'e-agriculture',
       'e-accountancy',
       'e-assessment',
       'e-accounting',
       'e-aksharayan',
       'e.abubacker',
       'e-amusement',
       'e.a.bessey',
       'e-advocacy',
       'e-activism',
       'e-astrogam',
       'e-amanitin',
       'e.a.wilson',
       'e-academy',
       'e-akustik',
       'e-alkenes',
       'e-address',
       'e-artsup',
       'e-alkene',
       'e.a.r.n.',
       'e.a.e.c.',
       'e.a.c.i.',
       'e.a.s.t.',
       'e-awase',
       'e-a-ski',
       'e-ac-3',
       'e-act',
       'e-arc',
       'e.a.m',
       'e.a.s',
       'e-aac',
       'e-ac3',
       'e4all',
       'e3a',
       'e1a',
       'e4a',
       'e2a',
       'e&a'],
 'b': ['e-buisness',
       'e-business',
       'e-billing',
       'e.britton',
       'e-begging',
       'e-buddies',
       'e-bullion',
       'e.blatter',
       'e-borders',
       'e-booking',
       'e.b.nash',
       'e.b.knox',
       'e.b.a.h.',
       'e-bible',
       'e-books',
       'e-breve',
       'e-boats',
       'e-blast',
       'e-brake',
       'e.b.e.',
       'e-baby',
       'e-body',
       'e-bomb',
       'e-book',
       'e.b.a.',
       'e-beam',
       'e-base',
       'e-boat',
       'e.b.s.',
       'e.b.e',
       'e4bp4',
       'e-bay',
       'e-bow',
       'e-box',
       'e.b.',
       'e6b'],
 'c': ['e-configuration',
       'e-consultation',
       'e-conveyancing',
       'e-currencies',
       'e.chrysantum',
       'e-captioning',
       'e-collection',
       'e-circumflex',
       'e-cribellate',
       'e-cigarettes',
       'e-commernce',
       'e-cigarette',
       'e-community',
       'e-commuting',
       'e.c.stoner',
       'e-campaign',
       'e-carotene',
       'e-commerce',
       'e.c.nelson',
       'e-currency',
       'e-courier',
       'e-choupal',
       'e-carrier',
       'e-caudata',
       'e-control',
       'e-channel',
       'e-consult',
       'e-cellid',
       'e-corpus',
       'e-center',
       'e-coupon',
       'e-collar',
       'e-cradle',
       'e-campus',
       'e-certis',
       'e.c.m.o.',
       'e-cheque',
       'e.c.c.i.',
       'e-cards',
       'e-class',
       'e-caron',
       'e-check',
       'e-clear',
       'e-corce',
       'e-cigar',
       'e-crime',
       'e-cedi',
       'e-comm',
       'e-code',
       'e-cigs',
       'e-card',
       'e.coli',
       'e-city',
       'e-call',
       'e-coli',
       'e-cash',
       'e-crm',
       'e-cig',
       'e-cps',
       'e.c.w',
       'e-cvt',
       'e-com',
       'e+co',
       'e-cl',
       'e1cb',
       'e-co',
       'e2c',
       'e6c'],
 'd': ['e.d.m.o.n.d',
       'e-democracy',
       'e-detailing',
       'e-discovery',
       'e.digital',
       'e.deorbit',
       'e-dirham',
       'e-dreams',
       'e-dyario',
       'e.d.n.y.',
       'e.d.g.e.',
       'e.d.s.s.',
       'e-diesel',
       'e.d.n.c.',
       'e-dubble',
       'e.d.n.y',
       'e-dinar',
       'e-dodo',
       'e.d.i.',
       'e-dog',
       'e-dur',
       'e-day',
       'e-dee',
       'e-drm',
       'e2dk',
       'e-dm',
       'e2d'],
 'e': ['e-epidemiology',
       'e2etechnology',
       'e-engineering',
       'e.e.cummings',
       'e-election',
       'e.e.smith',
       'e-estonia',
       'e.e.s.',
       'e.e.c.',
       'e.e.z.',
       'e-epa',
       'e-elt',
       'e-evn',
       'e.e.',
       'e!e',
       'e2e'],
 'f': ['e.f.schumacher',
       'e.fishelsoni',
       'e-federation',
       'e-function',
       'e-frontier',
       'e-folding',
       'e-finance',
       'e2fsprogs',
       'e-file.lu',
       'e.f.band',
       'e-filing',
       'e-format',
       'e-flite',
       'e-frame',
       'e-field',
       'e-flex',
       'e.f.c.',
       'e-file',
       'e-flux',
       'e.f.p.',
       'e2fsck',
       'e-flat',
       'e-four',
       'e-feds',
       'e-fax',
       'e-fro',
       'e-fed',
       'e-fit',
       'e2f5',
       'e2fs',
       'e2f4',
       'e2f7',
       'e2f1',
       'e4f1',
       'e2f2',
       'e3fs',
       'e-fu',
       'e2f3',
       'e2f'],
 'g': ['e-government',
       'e-governance',
       'e-gasoline',
       'e.g.family',
       'e-guitar',
       'e-groups',
       'e-graph',
       'e-glass',
       'e-girls',
       'e-games',
       'e-group',
       'e-grass',
       'e.g.o.',
       'e-gear',
       'e-gold',
       'e.g.f.',
       'e-gov',
       'e-gms',
       'e-gif',
       'e-gao',
       'e-go',
       'e3g'],
 'h': ['e.h.whinfield',
       'e.harikumar',
       'e.h.edrich',
       'e.hitchc.',
       'e-harmony',
       'e-health',
       'e-hentai',
       'e.honda',
       'e-heads',
       'e-hobby',
       'e.h.p.',
       'e-hon',
       'e-hrm'],
 'i': ['e-instruction',
       "e-iginimpa'e",
       'e-invariant',
       'e-inclusion',
       'e-induction',
       'e-isomer',
       'e.i.p.r.',
       'e.i.n.s.',
       'e.i.s.',
       'e.i.k.',
       'e.i.t.',
       'e-ink',
       'e.iii',
       'e-ide',
       'e.ix',
       'e.i.',
       'e.ii',
       'e.iv',
       'e/i',
       'e.i',
       'e@i'],
 'j': ['e.j.h.corner',
       'e.j.butler',
       'e-journal',
       'e.j.pratt',
       'e-junior',
       'e-jazz',
       'e-jets',
       'e-jasl',
       'e-jet'],
 'k': ['e.k.gauzen', 'e-kvytok'],
 'l': ['e.l.doctorow',
       'e-leadership',
       'e-lawyering',
       'e-logistics',
       'e-learning',
       'e.l.braun',
       'e-lancing',
       'e.leclerc',
       'e-lusive',
       'e-lotos',
       'e.l.a.c',
       'e-lead',
       'e.l.a.',
       'e.l.p.',
       'e-lynx',
       'e-list',
       'e-land',
       'e-line',
       'e-loan',
       'e.l.o.',
       'e-life',
       'e.l.x.',
       'e.l.e.',
       "e'last",
       'e-lsa',
       'e-lis',
       'e-lux'],
 'm': ['e.m.meletinskiy',
       'e-mahashabdkosh',
       'e-memorandum',
       'e-magazines',
       'e-mentoring',
       'e2m.org:rec',
       'e-marketing',
       'e.m.forster',
       'e-material',
       'e-machines',
       'e.m.i.l.y.',
       'e-magazine',
       'e2malaysia',
       'e-mailing',
       'e-meters',
       'e-merlin',
       'e-mailer',
       'e.m.a.s.',
       'e.m.a.k.',
       'e-magine',
       'e-motion',
       'e.m.b.a.',
       'e.m.m.a.',
       'e2m.org',
       'e-micro',
       'e-metal',
       'e-mails',
       'e-mount',
       'e-mycin',
       'e.m.m.a',
       'e-meter',
       'e.m.a.s',
       'e-money',
       'e.m.d.',
       'e.m.i.',
       'e-mini',
       'e.m.c.',
       'e-mart',
       'e.mey.',
       'e.m.s.',
       'e-mark',
       'e.m.f.',
       'e-mail',
       'e-mule',
       'e-med',
       'e-man',
       'e.m.d',
       'e-mac',
       'e.mu',
       'e-mu',
       'e2m',
       'e4m',
       'e&m'],
 'n': ['e-notarization',
       'e-navigation',
       'e-newspaper',
       'e-novation',
       'e-numbers',
       'e-novine',
       'e-number',
       'e-nrz-l',
       'e-ninnu',
       'e-novel',
       'e-nable',
       'e-nano',
       'e-nose',
       'e.n.e.',
       'e.n.g.',
       'e.n.d.',
       'e.n.t.',
       'e.n.i.',
       'e-nam',
       'e-net',
       'e2n1',
       'e2n2',
       'e4n',
       'e8n',
       'e2n'],
 'o': ['e.o.fischer',
       'e.o.smith',
       'e.o.i.o.',
       'e-office',
       'e-operad',
       'e-ogonek',
       'e.o.t.',
       'e.o.s.',
       'e2open',
       'e.o.n.',
       'e-otd',
       'e.on',
       'e-on'],
 'p': ['e-participation',
       'e-professional',
       'e-prescribing',
       'e-procurement',
       'e-pocalypse!',
       'e.p.bicknell',
       'e.p.thompson',
       'e-publishing',
       'e-petitioner',
       'e-portfolio',
       'e-palladium',
       'e-passports',
       'e-publisher',
       'e.p.onymous',
       'e.p.idemic',
       'e-passport',
       'e-payments',
       'e-platinum',
       'e-pollbook',
       'e-pedigree',
       'e-patient',
       'e-pak-sa',
       'e.p.o.r.',
       'e-poetry',
       'e-preeti',
       'e-prints',
       'e-pek@k',
       'e-piano',
       'e-prime',
       'e-print',
       'e-paksa',
       'e-paper',
       'e-plane',
       'e.p.a.',
       'e-pana',
       'e-puck',
       'e-post',
       'e-plus',
       'e-pass',
       'e2prom',
       'e-play',
       'e-pro',
       'e/po',
       'e.p.',
       'e&p'],
 'q': ['e-qip'],
 'r': ['e.rhusiopathiae',
       'e.r.easwaran',
       'e-rulemaking',
       'e-readiness',
       'e-rosetting',
       'e.republic',
       'e-research',
       'e.r.hooton',
       'e-rara.ch',
       'e-refills',
       'e-rection',
       'e.r.seary',
       'e.r.dodds',
       'e-rocket',
       'e-report',
       'e-reader',
       'e-realty',
       'e-rotic',
       'e-radio',
       'e-racer',
       'e-roads',
       'e-rate',
       'e-road',
       'e-rays',
       'e-ring',
       'e.raja',
       'e.r.a.',
       'e-ray',
       'e.r.a',
       'e.r.',
       'e6rm',
       'e3rm',
       'e/r',
       'e.r',
       'e2r'],
 's': ['e-studio-drummer.com',
       'e.s.anderson',
       'e-semigroup',
       'e.solutions',
       'e-signature',
       'e-sourcing',
       'e-services',
       'e-selectin',
       'e.s.turner',
       'e-stamping',
       'e-shopping',
       'e-stewards',
       'e-sampark',
       'e-service',
       'e-society',
       'e-squared',
       'e-spresso',
       'e-surance',
       'e-st@r-ii',
       'e-systems',
       'e.salisb.',
       'e-saggila',
       'e-science',
       'e-segment',
       'e-sagila',
       'e-shaped',
       'e.stonji',
       'e-screen',
       'e-smitty',
       'e.s.p.n.',
       'e-signal',
       'e-silver',
       'e-sports',
       'e.s.h.i.',
       'e-store',
       'e!sharp',
       'e-smith',
       'e-scape',
       'e-swift',
       'e-sword',
       'e-sport',
       'e-stops',
       'e-shop',
       'e-sara',
       'e.s.p.',
       'e-sign',
       'e-sapi',
       'e.s.g.',
       'e-spin',
       'e-side',
       'e-stim',
       'e-st@r',
       'e-site',
       'e-swat',
       'e-skip',
       'e2save',
       'e-sir',
       'e-set',
       'e.s.p',
       'e-sds',
       'e6sa',
       'e^st',
       'e.s.',
       'e&s',
       'e4s',
       'e6s',
       "e's"],
 't': ['e.t.a.-hoffmann-theater',
       "e'teqadatal-emamiya",
       'e-transport',
       'e-textiles',
       'e-tailers',
       'e-trading',
       'e-ticket',
       'e-tailer',
       'e.t.o.s.',
       'e-tower',
       'e-texts',
       'e-tribe',
       'e-tools',
       'e-train',
       'e-types',
       'e-taxes',
       'e-trade',
       'e.t.w.',
       'e-trax',
       'e-tran',
       'e-tail',
       'e.t.a.',
       'e-test',
       'e-type',
       'e-text',
       'e-trez',
       'e-toki',
       'e-tabs',
       'e-team',
       'e-tool',
       'e-toll',
       'e-ten',
       'e-tag',
       'e-tv',
       'e.t.',
       'e.tv',
       'e:tw',
       'e.t'],
 'u': ['e-ukraine',
       'e.u.l.a.',
       'e.u.l.a',
       'e-units',
       'e-utran',
       'e.u.r.',
       'e-usoc',
       'e-unit',
       'e.u.b.',
       'e-utra',
       'e.u.r',
       'e-usa',
       'e.u.',
       'e.u'],
 'v': ['e-vigilantism',
       'e.v.ramasami',
       'e-vangelism',
       'e-volunteer',
       'e-vehicles',
       'e-verify',
       'e.v.h.s.',
       'e-voting',
       'e-value',
       'e.viii',
       'e.v.o.',
       "e'voke",
       'e.v.p.',
       'e-vote',
       'e*vax',
       'e.v.o',
       'e.vil',
       'e-vsb',
       'e.v.',
       'e.vi',
       'e2v'],
 'w': ['e-wrestling',
       'e-wrestlers',
       'e.w.perera',
       'e-wrestler',
       'e.w.berry',
       'e-wallet',
       'e.w.bery',
       'e-waste',
       'e.wedel',
       'e-wing',
       'e-werk',
       'e-wall',
       'e-work'],
 'x': ['e4x'],
 'y': ['e-yantra', 'e.y.c.'],
 'z': ['e.z.l.n.',
       'e-zwich',
       'e-zpass',
       'e-zine',
       'e-zone',
       'e-ztag',
       'e-zida']}
