
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_ea = {'_': ['ea-mukin-zeri',
       'ea-1476',
       'ea-3148',
       'ea-3443',
       'ea-2098',
       'ea-1356',
       'ea-3167',
       'ea-3966',
       'ea-2192',
       'ea-3990',
       'ea-3580',
       'ea-2054',
       'ea-4056',
       'ea-3834',
       'ea-4352',
       'ea-2613',
       'ea-land',
       'ea-2012',
       'ea.com',
       'ea-500',
       'ea-330',
       'ea-18g',
       'ea827',
       'ea-18',
       'ea-6a',
       'ea401',
       'ea-3b',
       'ea-6b',
       'ea330',
       'ea-6',
       'ea7'],
 'a': ['eaacplus',
       'eaarth',
       'eaat5',
       'eaaci',
       'eaat2',
       'eaat1',
       'eaat4',
       'eaac1',
       'eaat3',
       'eaac',
       'eaak',
       'eaat',
       'eaas',
       'eaan',
       'eaaf',
       'eaa'],
 'b': ['eabani',
       'eabhai',
       'eabis',
       'eabha',
       'eabs',
       'eabi',
       'eabh',
       'eaba',
       'eab'],
 'c': ['eachalawakkai',
       'eaccelerator',
       'eaccountancy',
       'eachmarcach',
       'each-uisge',
       'eachankudi',
       'eachanari',
       'eachleim',
       'eachtach',
       'each-way',
       'eachwick',
       'eachtra',
       'eachard',
       'eac-c2c',
       'eachann',
       'eachus',
       'eacott',
       'eacles',
       'eacus',
       'eacsl',
       'eacl',
       'eacc',
       'eacb',
       'eac3',
       'each',
       'eaca',
       'eacs',
       'eac'],
 'd': ['eadohouston.com',
       'eadbrightus',
       'eadhericus',
       'eadnothus',
       'eadbeorht',
       'eadulphus',
       'eadstanus',
       'eadestown',
       'eadvocacy',
       'eadbaldus',
       'eads-casa',
       'eadburga',
       'eadsimus',
       'eadfrith',
       'eads/lfk',
       'eadberht',
       'eadbeald',
       'eadweard',
       'eadhadh',
       'eadsige',
       'eadburh',
       'eadwine',
       'eadhelm',
       'eadwulf',
       'eadward',
       'eadmund',
       'eadfrid',
       'eadbert',
       'eadhaed',
       'eadmuna',
       'eadgils',
       'eadgyth',
       'eadbald',
       'eadnoth',
       'eadgifu',
       'eadhild',
       'eadnot',
       'eadwig',
       'eadred',
       'eadmer',
       'eadgbe',
       'eadsin',
       'eadass',
       'eadgar',
       'eadhai',
       'eadric',
       'eadhun',
       'eadas',
       'eadha',
       'eadon',
       'eades',
       'eaddy',
       'eadie',
       'eadio',
       'eade',
       'eadb',
       'eadh',
       'ead-',
       'eado',
       'eads',
       'eadd',
       'eada',
       'eady',
       'ead'],
 'e': ['eaepe', 'eaeg', 'eaec', 'eaes', 'eae'],
 'f': ['eaff',
       'eafe',
       'eafl',
       'eafb',
       'eafp',
       'eafa',
       'eaf2',
       'eafc',
       'eaf1',
       'eaf'],
 'g': ['eagle-tribune',
       'eagralougher',
       'eagle-picher',
       'eaglescliffe',
       'eaglesfield',
       'eagles4kids',
       'eagleburger',
       'eaglexpress',
       'eaggerstunn',
       'eaglefield',
       'eaglesomia',
       'eaglestone',
       'eagle-owls',
       'eagle-lion',
       'eaglerider',
       'eagleworks',
       'eaglesvale',
       'eagleheart',
       'eagleville',
       'eagletown',
       'eaglebank',
       'eaglesham',
       'eaglehill',
       'eagleview',
       'eagleeyes',
       'eaglerock',
       'eagle-owl',
       'eaglecash',
       'eaglehawk',
       'eaglewood',
       'eagleiii',
       'eagmaryp',
       'eaglesfm',
       'eagleton',
       'eagleson',
       'eagleowl',
       'eagleman',
       'eagulls',
       'eagle-i',
       'eagames',
       'eaglet',
       'eagles',
       'eagley',
       'eagris',
       'eagum',
       'eager',
       'eaggf',
       'eagre',
       'eagan',
       'eagle',
       'eagl',
       'eaga',
       'eag'],
 'h': ['eahlheard', 'eahlstan', 'eahtr', 'eahs', 'eah'],
 'i': ['eaismo', 'eaie', 'eaiu', 'eai'],
 'j': ['eaj/pnv', 'eaj-pnv', 'eaj'],
 'k': ['eakabarere',
       'eakantham',
       'eakring',
       'eakins',
       'eakin',
       'eaket',
       'eakle',
       'eakf',
       'eakl',
       'eak'],
 'l': ['ealdormancy',
       'ealdormanry',
       'ealuscerwen',
       'ealdormere',
       'ealdbeorht',
       'ealdorman',
       'ealdormen',
       'ealhswith',
       'ealdberht',
       'ealhferth',
       'ealhwine',
       'ealdwulf',
       'ealdbert',
       'ealdwood',
       'ealdgyth',
       'ealhhelm',
       'ealcmhar',
       'ealhstan',
       'ealhmund',
       'ealdred',
       'ealhhun',
       'ealdhun',
       'ealadha',
       'ealhere',
       'ealing',
       'ealand',
       'eales',
       'ealam',
       'eal1',
       'eal2',
       'eal7',
       'eal3',
       'eal5',
       'ealy',
       'eal4',
       'eala',
       'eal6',
       'eal'],
 'm': ['eam-2201',
       'eamonson',
       'eamhain',
       'eametsa',
       'eamhai',
       'eamont',
       'eamonn',
       'eames',
       'eam-1',
       'eamon',
       'eaman',
       'eamha',
       'eami',
       'eamh',
       'eams',
       'eama',
       'eam'],
 'n': ['eanna-shum-iddina',
       'eantrapanuer',
       'eanippadikal',
       'eanthropus',
       'eanbeorht',
       'eanthiram',
       'eanfrith',
       'eanswith',
       'eannutum',
       'eannatum',
       'eanumund',
       'eanflaed',
       'ean-ucc',
       'eanmund',
       'ean-128',
       'eandion',
       'eanbert',
       'eanhere',
       'eantion',
       'ean.ucc',
       'eanathi',
       'eanbald',
       'eanjum',
       'eandio',
       'ean-13',
       'eantio',
       'eangel',
       'eanred',
       'eantis',
       'ean13',
       'eanes',
       'eanna',
       'eance',
       'ean-5',
       'ean-8',
       'ean-2',
       'eana',
       'eanx',
       'eans',
       'ean'],
 'o': ['eao'],
 'p': ['eap-ttls',
       'eap-peap',
       'eap-fast',
       'eapol',
       'eapc',
       'eapl',
       'eapn',
       'eapp',
       'eaps',
       'eapo',
       'eap'],
 'q': ['eaq'],
 'r': ['earsy-kneesy-nosey',
       'early-music.com',
       'eared-nightjar',
       'eared-pheasant',
       'earth-friendly',
       'ear-resistible',
       'earthfrisk.org',
       'earthcreepers',
       'earnest-money',
       'earth-mothers',
       'early-warning',
       'earthcentrism',
       'earth-crosser',
       'earthlink.net',
       'early-modern',
       'ear-training',
       'earth-spirit',
       'earthbrowser',
       'earthmothers',
       'earthquation',
       'earth-mother',
       'earnestville',
       'earth.revolt',
       'earthshaker!',
       'earthjustice',
       'earthstation',
       'earth-148611',
       'earth-closet',
       'earthcreeper',
       'earth-grazer',
       'earthenware',
       'earlymodern',
       'early-bound',
       'earnscleugh',
       'earthmother',
       'earthalmond',
       'earthflight',
       'earth-prime',
       'earthlings?',
       'earthmoving',
       'earnscliffe',
       'earth-based',
       'earthquakes',
       'earthsblood',
       'earthanasia',
       'earth-touch',
       'earth-orbit',
       'earth-three',
       'earthshaker',
       'earlyshares',
       'earthsearch',
       'earthwalker',
       'earthandsky',
       'ear-trumpet',
       'earth-93060',
       'earthworld',
       'earthlodge',
       'earth-1610',
       'earth:2025',
       'earipakkam',
       'earlsfield',
       'earlsferry',
       'earth-lord',
       'earthshock',
       'earmarking',
       'eartheater',
       'earthlight',
       'eardex.com',
       'earth-star',
       'earlandite',
       'earthfrisk',
       'eardington',
       'earthwatch',
       'earthcheck',
       'earthsongs',
       'earwigging',
       'earthshare',
       'earthtrust',
       'earthworks',
       'earthtone9',
       'earthquake',
       'earconwald',
       'earth-1961',
       'earthsiege',
       'earthscore',
       'earthmaker',
       'earthphish',
       'earth-9997',
       'earthplace',
       'earthworms',
       'ear-x-tacy',
       'earlscourt',
       'earthscope',
       'earthshine',
       'earlestown',
       'earthstars',
       'earthtones',
       'earthdance',
       'eartharxiv',
       'earthfasts',
       'earthbound',
       'earthhouse',
       'earthmover',
       'earthships',
       'earthanoid',
       'earlysense',
       'earlington',
       'eardisland',
       'earlville',
       'earth2025',
       'earnewald',
       'earthstar',
       'earthseed',
       'earthborn',
       'earth-man',
       'earfquake',
       'earth-555',
       'earth-721',
       'earthcare',
       'earthspan',
       'earthling',
       'earliella',
       'earthsuit',
       'earthworm',
       'earthlife',
       'earthrise',
       'earth-712',
       'earthmind',
       'earthpark',
       'earth2100',
       'earthware',
       'earthwide',
       'earthlink',
       'earthfest',
       'earthnuts',
       'earth-616',
       'earphones',
       'earlshall',
       'earthgrip',
       'earthmine',
       'eardisley',
       'earth-311',
       'earlybird',
       'earth-one',
       'earthdesk',
       'ear-shell',
       'earthflow',
       'ear-spool',
       'earmarked',
       'earophila',
       'earthcars',
       'earthfall',
       'earth-982',
       'earthcore',
       'earthship',
       'earth-two',
       'earthdawn',
       'earthscan',
       'earlswood',
       'earth-295',
       'earmaster',
       'earphoria',
       'earlygold',
       'earnanaes',
       'earthsong',
       'earthgang',
       'earsketch',
       'earthride',
       'earthlock',
       'earthweek',
       'earthcott',
       'earthsync',
       'eardiston',
       'earnaness',
       'earthwork',
       'earnhardt',
       'ear-drops',
       'earthless',
       'earthhome',
       'earthsick',
       'earthwood',
       'eareckson',
       'earth-691',
       'earlandia',
       'earthwalk',
       'earth-nut',
       'earthbeat',
       'eariodes',
       'earrings',
       'earlobes',
       'ears-net',
       'earmites',
       'earlston',
       'earthian',
       'earworms',
       'earthcam',
       'earnshaw',
       'ear-worm',
       'earphone',
       'earmouse',
       'earendel',
       'earthman',
       'earwaxes',
       'earasaid',
       'eardwulf',
       'earthsat',
       'earmarks',
       'ear-shot',
       'earnmoor',
       'earthweb',
       'earscoop',
       'earltown',
       'ear-tuft',
       'eardrops',
       'earmuffs',
       'earthnow',
       'earnings',
       'earplugs',
       'ear-ring',
       'earthkam',
       'earth-98',
       'earthwar',
       'earspool',
       'earheart',
       'earthdog',
       'earpiece',
       'earth-17',
       'earcroft',
       'earldoms',
       'earth-97',
       'earlsdon',
       'earswick',
       'earthday',
       'earthsea',
       'earxtacy',
       'earthnut',
       'earth-s',
       'eartube',
       'eardrum',
       'earraid',
       'earthen',
       'earworm',
       'earmuff',
       'earwolf',
       'earmilk',
       'earth-a',
       'earth3d',
       'earwire',
       'ear-wig',
       'earling',
       'earthee',
       'earpick',
       'earinus',
       'earmite',
       'earldom',
       'earshot',
       'earnock',
       'eargasm',
       'earlaid',
       'earings',
       'earplug',
       'earlobe',
       'earnley',
       'earlene',
       'earnout',
       'earbuds',
       'eartham',
       'earwigs',
       'eartags',
       'earhart',
       'earmark',
       'earthtv',
       'eardred',
       'earthy!',
       'earlham',
       'earsdon',
       'ear-eeg',
       'eardley',
       'earsham',
       'earth-2',
       'eardrop',
       'earplay',
       'earnest',
       'earache',
       'earther',
       'earfold',
       'earring',
       'earlton',
       'earning',
       'earmold',
       'earwax',
       'earith',
       'earles',
       'earsay',
       'earvin',
       'earley',
       'earlom',
       'earias',
       'earina',
       'earpod',
       'eartag',
       'earned',
       'eartha',
       'earing',
       'earths',
       'eareth',
       'earwig',
       'earbud',
       'earnin',
       'earth2',
       'earcon',
       'earthy',
       'earle',
       'earin',
       'ear-2',
       'earsh',
       'earls',
       'eargo',
       'earom',
       'earmp',
       'earse',
       'earth',
       'early',
       'earll',
       'earby',
       'earl',
       'earf',
       'earm',
       'earc',
       'ear7',
       'eary',
       'earj',
       'earp',
       'earn',
       'ears',
       'ear'],
 's': ['eastsidereviewnews.com',
       'easycredit-stadion',
       'eastsouthwestnorth',
       'eastmaninstitutet',
       'eastinternational',
       'easton-in-gordano',
       'eastmountainsouth',
       'east-barendrecht',
       'easyinternetcafe',
       'eastern-european',
       'eastern-seaboard',
       'easternbluebird',
       'easy/lucky/free',
       'eastafrican.com',
       'easygamestation',
       'easton-mauduit',
       'east-the-water',
       'eastern-tailed',
       'east-jerusalem',
       'east-northeast',
       'easy-listening',
       'easy-share.com',
       'east-southeast',
       'eastmanosteus',
       'easycruiseone',
       'easton-maudit',
       'easterlittens',
       'east-flanders',
       'easterwierrum',
       'eastgippsland',
       'easycdcreator',
       'eastmanalepes',
       'easterbierrum',
       'eastsideridaz',
       'easthampstead',
       'east-prussia',
       'eastprussian',
       'east-karelia',
       'eastern-bloc',
       'eastwoodhill',
       'east-germany',
       'easylanguage',
       'eastern-rite',
       'eastmancolor',
       'eastgardens',
       'easterlings',
       'easyreading',
       'easterhouse',
       'ease/access',
       'easyeffects',
       'eastgermany',
       'eastphalian',
       'east-syrian',
       'easyeclipse',
       'eastindians',
       'eastrington',
       'eastafrican',
       'east-frisia',
       'eastminster',
       'easterbrook',
       'easyenglish',
       'east-europe',
       'easyinstall',
       'eastchester',
       'east-berlin',
       'easthambull',
       'easyoffice',
       'eastington',
       'eastergate',
       'easterfest',
       'easingwold',
       'easemytrip',
       'eastfjords',
       'east-timor',
       'eastertide',
       'eastphalia',
       'easynumber',
       'east-kasai',
       'eastbridge',
       'eastwoodia',
       'easterling',
       'eastsiders',
       'eastenders',
       'easterhegg',
       'eastchurch',
       'eastfields',
       'eastacombe',
       'easterwood',
       'easycruise',
       'eastbourne',
       'east-danes',
       'easthouses',
       'easter-egg',
       'easterwine',
       'easebourne',
       'easymobile',
       'easyriders',
       'easterside',
       'east-coast',
       'easytrieve',
       'eastwoodco',
       'eastmincom',
       'easytronic',
       'easywriter',
       'east-link',
       'eastlands',
       'east-east',
       'eastbrook',
       'eastriggs',
       'easthorpe',
       'easterday',
       'easthaven',
       'eastcheap',
       'eastcliff',
       'easterlin',
       'eastercon',
       'easypizza',
       'eastshade',
       'easyshare',
       'eastleach',
       'easyfever',
       'eastfront',
       'east-java',
       'easygroup',
       'eastsidaz',
       'easterner',
       'easybeans',
       'easypeasy',
       'eastergoa',
       'eastridge',
       'eastermar',
       'easy-bake',
       'eastwatch',
       'easthetic',
       'east-side',
       'eastholme',
       'eastfield',
       'easington',
       'eastcoast',
       'easyhotel',
       'easterton',
       'eastshore',
       'eastworld',
       'easterein',
       'easyworld',
       'east/west',
       'easychair',
       'eastleigh',
       'eastcotts',
       'easiteach',
       'easongate',
       'easyrider',
       'eastfalia',
       'eastville',
       'eastcombe',
       'easypaisa',
       'easenhall',
       'easybeats',
       'easements',
       'eastindo',
       'easyblog',
       'eastaugh',
       'eastaway',
       'eastview',
       'eastcare',
       'eastgate',
       'eastwick',
       'eastlake',
       'eastborn',
       'easement',
       'eastside',
       'eastmont',
       'easthall',
       'eastvale',
       'eastmond',
       'easiness',
       'easynote',
       'easydisc',
       'eastport',
       'east-adl',
       'easybits',
       'eastpack',
       'eastbury',
       'easypose',
       'eastmain',
       'eastwell',
       'easylist',
       'easterly',
       'easyship',
       'easyswap',
       'eastover',
       'eastings',
       'eastwind',
       'eastward',
       'easmainn',
       'easymock',
       'easyflow',
       'eastcott',
       'eastmead',
       'easerver',
       'easwaran',
       'easylink',
       'eastweek',
       'easycare',
       'eastcote',
       'eastlink',
       'eastburn',
       'easterby',
       'eastling',
       'easycall',
       'eastwald',
       'eastwood',
       'easynews',
       'eastwest',
       'easthope',
       'easycard',
       'eastland',
       'easysky',
       'eastnor',
       'easypak',
       'eastmed',
       'easyway',
       'easynet',
       'eastoft',
       'easyeda',
       'eastlea',
       'easypix',
       'eassalu',
       'easaval',
       'easyfly',
       'eastrea',
       'easymac',
       'easycad',
       'easyday',
       'eastend',
       'easyfun',
       'easyjet',
       'eashing',
       'easting',
       'eastney',
       'eastyle',
       'easties',
       'eastick',
       'eastpak',
       'easdale',
       'eastbay',
       'easyrec',
       'eastham',
       'easycar',
       'easters',
       'eastern',
       'eastnaz',
       'easydns',
       'easybcd',
       'easytag',
       'eastman',
       'eastway',
       'easyhdr',
       'easybus',
       'eastie',
       'easygo',
       'easter',
       'eastry',
       'easkey',
       'easson',
       'easten',
       'eassie',
       'easyup',
       'eastop',
       'easypc',
       'easier',
       'eastw.',
       'east17',
       'easily',
       'easy-e',
       'easley',
       'easmon',
       'easton',
       'easel',
       'easun',
       'easan',
       'easep',
       'eason',
       'easty',
       'east!',
       'easky',
       'easby',
       'easta',
       'easte',
       'eassy',
       'easyc',
       'easts',
       'easy!',
       'easic',
       'easis',
       'ease',
       'easi',
       'easy',
       'eas3',
       'east',
       'easo',
       'eas'],
 't': ['eaton-under-heywood',
       'eatoniellidae',
       'eatoniopteris',
       'eathiestrobus',
       'eaturmusic',
       'eatonville',
       'eatoniella',
       'eatonella',
       'eatstreet',
       'eattupara',
       'eatonina',
       'eatme.io',
       'eateries',
       'eatinger',
       'eathwine',
       'eat-more',
       'eathorpe',
       'eatwell',
       "eaton's",
       'eat/esa',
       'eathena',
       'eatable',
       'eatonia',
       'eat-man',
       'eather',
       'eatliz',
       'eataly',
       'eatput',
       'eatman',
       'eatery',
       'eaters',
       'eatout',
       'eating',
       'eater',
       'eatcs',
       'eatan',
       'eaton',
       'eatof',
       'eatx',
       'eate',
       'eatl',
       'eata',
       'eato',
       'eatm',
       'eatr',
       'eats',
       'eat'],
 'u': ['eaucourt-sur-somme',
       'eau-de-cologne',
       'eauntrapanuer',
       'eaux-puiseaux',
       'eaux-chaudes',
       'eaux-de-vie',
       'eaux-bonnes',
       'eauxbonnes',
       'eau-de-vie',
       'eaubonne',
       'eaucourt',
       'eauripik',
       'eaulne',
       'eaunes',
       'eauze',
       'eau'],
 'v': ['eavestroughing',
       'eavesdropping',
       'eavesdropped',
       'eavesdropper',
       'eavestrough',
       'eavesdrip',
       'eavestone',
       'eavere',
       'eaves',
       'eavp',
       'eave',
       'eav'],
 'w': ['eawa', 'eaw'],
 'x': ['eax'],
 'y': ['eay-201', 'eay'],
 'z': ['eazy-duz-it',
       'eazydraw',
       'eazy-e',
       'eazel',
       'eazzy',
       'eazy',
       'eaza',
       'eaze',
       'eaz']}
