
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_ef = {'_': ['ef-hands',
       'ef-scale',
       'ef-111a',
       'ef-2000',
       'ef-hand',
       'ef2000',
       'ef-18g',
       'ef-111',
       "ef'al",
       'ef510',
       'ef-18',
       'ef-tu',
       'ef200',
       'ef-ts',
       'ef210',
       'ef-24',
       'ef-4',
       'ef86',
       'ef63',
       'ef58',
       'ef57',
       'ef62',
       'ef66',
       'ef65',
       'ef-s',
       'ef81',
       'ef-5',
       'ef90',
       'ef50',
       'ef-g',
       'ef64',
       'ef55',
       'ef60',
       'ef-2',
       'ef5',
       'ef2',
       'ef1'],
 'a': ['efavirenz/emtricitabine/tenofovir',
       'efavirenz/lamivudine/tenofovir',
       'efailnewydd',
       'efaproxiral',
       'efalizumab',
       'efanzines',
       'efavirenz',
       'efailwen',
       'efasedan',
       'efaroxan',
       'efaktura',
       'efacec',
       'efadof',
       'efamro',
       'efail',
       'efate',
       'efaf',
       'efax',
       'efay',
       'efas',
       'efab',
       'efaa',
       'efa'],
 'b': ['efbr', 'efb'],
 'c': ['efcbp2',
       'efcab6',
       'efcc1',
       'efci',
       'efcc',
       'efca',
       'efce',
       'efco',
       'efc'],
 'd': ['efdss', 'efda', 'efd'],
 'e': ['efestivals',
       'efenechtyd',
       'efemcukuru',
       'efemerol',
       'efedrine',
       'eferding',
       'efedrin',
       'efedren',
       'efectin',
       'efemp1',
       'efemp2',
       'efexor',
       'eferox',
       'efetli',
       'efence',
       'efendi',
       'efeler',
       'efesos',
       'efecte',
       'efeds',
       'eferi',
       'efed',
       'efet',
       'efes',
       'efe'],
 'f': ['efficiently-computable',
       'effelder-rauenstein',
       'effusibacillus',
       'efflorescence',
       'effectiveness',
       'effervescence',
       'efferocytosis',
       'efflatounaria',
       'effortfulness',
       'effusimentum',
       'efflorescing',
       'effervescent',
       'effervescing',
       'efflorescent',
       'effon-alaiye',
       'effacements',
       'effervesced',
       'effervesces',
       'effeminancy',
       'effectively',
       'efficacious',
       'effractilis',
       'effenberger',
       'effrontery',
       'efficiency',
       'eff-austin',
       'effelsberg',
       'effaceable',
       'effincourt',
       'effeltrich',
       'effleurage',
       'effervesce',
       'effeminate',
       'effeminism',
       'effloresce',
       'effacement',
       'effulgence',
       'effeminacy',
       'effectslab',
       'effeciency',
       'effringham',
       'effretikon',
       'effeminite',
       'effective',
       'effulgent',
       'efferents',
       'effington',
       'effingham',
       'effenberg',
       'effiakuma',
       'effiduase',
       'effrinagh',
       'effectors',
       'effrayant',
       'effluents',
       'effedrin',
       'effacing',
       'effortel',
       'effluent',
       'effingly',
       'efferent',
       'effected',
       'effutufo',
       'effingen',
       'effusion',
       'effenaar',
       'effelder',
       'effigies',
       'efficacy',
       'effusive',
       'effector',
       'effigia',
       'effetia',
       'effexor',
       'effient',
       'effendi',
       'effiong',
       'effertz',
       'effects',
       'effaced',
       'effurun',
       'efferia',
       'efforia',
       'efflamm',
       'effeuno',
       'effexin',
       'effaces',
       'effutu',
       'effing',
       'efflux',
       'efface',
       'effort',
       'effiat',
       'effolo',
       'effigy',
       'effasu',
       'effect',
       'efford',
       'effium',
       'effost',
       'effers',
       'effegy',
       'effron',
       'effoa',
       'effff',
       'effem',
       'effed',
       'effia',
       'effas',
       'effie',
       'effry',
       'effio',
       'effer',
       'effat',
       'effel',
       'effin',
       'effra',
       'effc',
       'effy',
       'effi',
       'effa',
       'effe',
       'effs',
       'eff'],
 'g': ['efgaming', 'efgcp', 'efga', 'efgh', 'efgp', 'efg'],
 'h': ['efhc2', 'efhd2', 'efhc1', 'efhk', 'efhf', 'efhs', 'efh'],
 'i': ['efinaconazole',
       'efilecabinet',
       'efil4zaggin',
       'efiaimbalo',
       'efiwe.org',
       'efiewura',
       'efimenko',
       'efimeris',
       'efigenio',
       'efibula',
       'efimov',
       'efigs',
       'efi-x',
       'efini',
       'efilm',
       'efira',
       'efird',
       'efile',
       'efika',
       'efik',
       'efis',
       'efil',
       'efit',
       'efid',
       'efic',
       'efie',
       'efi'],
 'j': ['efjorden', 'efjo'],
 'k': ['efkonindia', 'efkarpia', 'efkk', 'efke', 'efk'],
 'l': ['eflapegrastim',
       'eflornithine',
       'eflornitine',
       'efly-hobby',
       'efloxate',
       'eflani',
       'eflua',
       'eflow',
       'eflak',
       'efly',
       'eflu',
       'efla',
       'eflc',
       'efl'],
 'm': ['efmplus',
       'efmri',
       'efm32',
       'efma',
       'efmb',
       'efmi',
       'efmd',
       'efmp',
       'efm'],
 'n': ['efnisien',
       'efnysien',
       'efna2',
       'efna1',
       'efna3',
       'efnmr',
       'efnet',
       'efns'],
 'o': ['efootball.open',
       'efon-alaiye',
       'efon-alaaye',
       'eformoterol',
       'efonidipine',
       'efootball',
       'efounders',
       'efoetsy',
       'efoulan',
       'efossus',
       'eforie',
       'efosmo',
       'efodi',
       'efore',
       'efogi',
       'efon',
       'efom',
       'efor',
       'efou',
       'efo'],
 'p': ['efpinex', 'efpalio', 'efpia', 'efpa', 'efpb', 'efp'],
 'q': ['efqm'],
 'r': ['efringen-kirchen',
       'efraimsdotter',
       'efritin.com',
       'efremenkov',
       'efremovite',
       'efrapeptin',
       'efreitor',
       'efremova',
       'efraasia',
       'efrafan',
       'efrayim',
       'efremov',
       'efront',
       'efrain',
       'efraim',
       'efreet',
       'efrafa',
       'efrata',
       'efrat',
       'efros',
       'efren',
       'efree',
       'efron',
       'efrem',
       'efrei',
       'efro',
       'efra',
       'efr'],
 's': ['efss', 'efsm', 'efsa', 'efsh', 'efsq', 'efsi', 'efsd', 'efs'],
 't': ['efterslaegten',
       'eftekharabad',
       'efterklang',
       'efterskole',
       'eftekhari',
       'efterlyst',
       'eftekasat',
       'eftanese',
       'eftsoons',
       'efteling',
       'eftpotrm',
       'eftychia',
       'eftekhar',
       'eft-pos',
       'eftihos',
       'eftelot',
       'eftimiu',
       'eft/pos',
       'eftpos',
       'eftops',
       'eftud2',
       'eftel',
       'eftsl',
       'eftem',
       'eftim',
       'eftar',
       'eftp',
       'efts',
       'eftu',
       'eft'],
 'u': ['efungumab',
       'efulensia',
       'efudex',
       'efuru',
       'efutu',
       'efuse',
       'efua',
       'efup',
       'efu'],
 'v': ['efv'],
 'w': ['efw'],
 'x': ['efxinoupolis', 'efxeinoupoli', 'efxinoupoli', 'efx'],
 'y': ['efyra', 'efya', 'efy'],
 'z': ['efzones', 'efzone', 'efzar', 'efze', 'efz']}
