
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_eg = {'_': ['eg-018', 'eg-6', 'eg&g', 'eg-4', 'eg.'],
 'a': ['egalitarianistically',
       'egalitarianistic',
       'egalitarianisms',
       'egalitarianists',
       'egalitarianist',
       'egaperumagalur',
       'egalitarianism',
       'egalitarians',
       'egalitarian',
       'egameigenia',
       'egarosindur',
       'eganivayal',
       'eganelisib',
       'egara-guti',
       'egashira',
       'egarkunr',
       'egalicia',
       'egattur',
       'egadyla',
       'egality',
       'egahlou',
       'eganges',
       'egaenus',
       'egardus',
       'egaules',
       'egaleo',
       'egabtr',
       'egalia',
       'egames',
       'egaten',
       'egates',
       'egads',
       'egara',
       'egaro',
       'egana',
       'egain',
       'egawa',
       'egami',
       'egadi',
       'egade',
       'egale',
       'egaku',
       'egao',
       'egau',
       'egaa',
       'egad',
       'egal',
       'egar',
       'egae',
       'egac',
       'egan',
       'egat',
       'egab',
       'ega'],
 'b': ['egbo-uhurie',
       'egbaland',
       'egbedore',
       'egbaston',
       'egbetab',
       'egbizum',
       'egbu-15',
       'egbesu',
       'egbell',
       'egbado',
       'egbere',
       'egbert',
       'egbema',
       'egbira',
       'egburg',
       'egbeda',
       'egbus',
       'egbdf',
       'egbd',
       'egbj',
       'egbo',
       'egbu',
       'egbt',
       'egbv',
       'egbg',
       'egbe',
       'egbp',
       'egbc',
       'egbm',
       'egbs',
       'egbn',
       'egba',
       'egbk',
       'egbw',
       'egb'],
 'c': ['egchocephalothrips',
       'egchel',
       'egcw',
       'egcg',
       'egcj',
       'egcf',
       'egcl',
       'egcb',
       'egcd',
       'egcr',
       'egcn',
       'egck',
       'egcv',
       'egcc',
       'egc'],
 'd': ['egdean',
       'egdon',
       'egdma',
       'egdl',
       'egdm',
       'egdg',
       'egdx',
       'egdw',
       'egdo',
       'egdc',
       'egdn',
       'egd'],
 'e': ['egelantiersgracht',
       'egersundsposten',
       'egedesminde',
       'egerniinae',
       'egelantier',
       'egerszolat',
       'egebamyasi',
       'egerfarmos',
       'egerkingen',
       'egerszalok',
       'egertorget',
       'egenhausen',
       'egeraracsa',
       'egelsbach',
       'eger-yurt',
       'egercsehi',
       'egerbakta',
       'egertonia',
       'egenhofen',
       'eger-yurd',
       'egerukhay',
       'egervolgy',
       'egestorf',
       'egerberk',
       'egerland',
       'egerlovo',
       'egeralja',
       'egersund',
       'egesheim',
       'egerbocs',
       'egestion',
       'egebjerg',
       'egerszog',
       'egeland',
       'egelsee',
       'egeskov',
       'egeberg',
       'egebank',
       'egersee',
       'egengun',
       'egerton',
       'egestes',
       'egersis',
       'egernia',
       'egesina',
       'egenera',
       'egervar',
       'egenas',
       'egerag',
       'egedal',
       'egeria',
       'egemen',
       'egerci',
       'egener',
       'egerin',
       'egesta',
       'egerie',
       'egeon',
       'egern',
       'egeln',
       'egest',
       'egeli',
       'egede',
       'egeda',
       'egeus',
       'egew',
       'eger',
       'egem',
       'eges',
       'egey',
       'egen',
       'egeo',
       'eget',
       'egep',
       'egea',
       'egee',
       'egec',
       'eged',
       'egef',
       'ege'],
 'f': ['egfr-as1',
       'egfrid',
       'egf184',
       'egfl7',
       'egff',
       'egfa',
       'egfe',
       'egfh',
       'egfp',
       'egfr',
       'egf'],
 'g': ['eggenstein-leopoldshafen',
       'eggewaartskapelle',
       'egglestonichthys',
       'eggerthellaceae',
       'egg-collecting',
       'eggs-and-bacon',
       'eggysodontidae',
       'egg-collector',
       'eggs-in-toast',
       'eggetarianism',
       'egglestetton',
       'egglescliffe',
       'egg-and-dart',
       'eggermuhlen',
       'eggbuckland',
       'eggekollene',
       'eggenberger',
       'eggenfelden',
       'eggoykalven',
       'egg-rolling',
       'eggplantegg',
       'eggetarians',
       'eggerthella',
       'egghead.com',
       'eggenhofer',
       'eggborough',
       'eggebrecht',
       'eggitarian',
       'eggesbones',
       'egg-shaped',
       'eggersdorf',
       'eggertsbok',
       'egglesburn',
       'eggolsheim',
       'eggelingia',
       'eggersriet',
       'eggetarian',
       'eggenstedt',
       'eggelsberg',
       'eggmanland',
       'egger-bahn',
       'eggoybukta',
       'egg-beater',
       'egglkofen',
       'eggerthia',
       'eggkleiva',
       'eggerberg',
       'eggenburg',
       'eggerbach',
       'eggjarnar',
       'eggenberg',
       'eggerland',
       'eggbeater',
       'egg-eater',
       'eggesford',
       'eggleston',
       'eggysodon',
       'egg-white',
       'eggshells',
       'eggerding',
       'eggestein',
       'eggomania',
       'eggington',
       'eggendorf',
       'egg-tooth',
       'eggishorn',
       'egglemont',
       'egg-plant',
       'eggplants',
       'eggenthal',
       'eggeling',
       'eggtimer',
       'eggimann',
       'eggwhite',
       'eggdrops',
       'eggcorns',
       'eggstedt',
       'egginton',
       'eggplant',
       'eggleton',
       'eggfruit',
       'eggshell',
       'eggbeare',
       'eggstone',
       'eggenwil',
       'eggstatt',
       'egg-yolk',
       'eggental',
       'eggtooth',
       'eggettes',
       'eggingen',
       'eggatron',
       'egg-hunt',
       'eggsalad',
       'eggstock',
       'eggcream',
       'eggonia',
       'eggwulf',
       'eggiwil',
       'eggdrop',
       'eggtart',
       'eggebek',
       'eggcorn',
       'egg-nog',
       'eggtown',
       'eggbert',
       'eggbutt',
       'eggella',
       'eggslut',
       'eggette',
       'eggedal',
       'eggberg',
       'egghead',
       'eggther',
       'egginer',
       'egg-cup',
       'eggnogs',
       'egg-fly',
       'eggesin',
       'eggroll',
       'egglham',
       'eggflip',
       'eggerth',
       'eggings',
       'eggins',
       'eggern',
       'eggcup',
       'eggnog',
       'eggnob',
       'eggink',
       'egging',
       'eggert',
       'eggers',
       'eggman',
       'eggoya',
       'eggfly',
       'eggar',
       'eggel',
       'egger',
       'eggsy',
       'eggah',
       'eggum',
       'eggen',
       'eggan',
       'eggby',
       'eggon',
       'egged',
       'eggp',
       'eggw',
       'eggo',
       'eggi',
       'eggs',
       'egge',
       'eggy',
       'eggd',
       'egg'],
 'h': ['eghegnadzor',
       'eghipatrush',
       'eghegnavan',
       'eghajira',
       'eghnajur',
       'eghegnut',
       'eghezee',
       'eghvard',
       'eghlid',
       'eghnik',
       'eghion',
       'egholm',
       'eghio',
       'egheg',
       'egham',
       'egher',
       'eghs',
       'eghi',
       'eghy',
       'eghq',
       'eghk',
       'eghu',
       'egha',
       'eght',
       'eghh',
       'eghr',
       'eghj',
       'eghl',
       'eghg',
       'eghn',
       'egho',
       'eghd',
       'egh'],
 'i': ['egilsstadir',
       'egis-12,233',
       'egis-12233',
       'egialornis',
       'egiertowo',
       'egindikol',
       'egidyella',
       'egilssaga',
       'egis-7625',
       'egilsholl',
       'egilwart',
       'eginhard',
       'egialeia',
       'egilsson',
       'egidijus',
       'egilbert',
       'egileta',
       'egilona',
       'egialia',
       'egistus',
       'egilsay',
       'eginton',
       'egirina',
       'egirdir',
       'egidius',
       'egilina',
       'egishe',
       'egiona',
       'egidio',
       'egicca',
       'egides',
       'egisto',
       'egipto',
       'egika',
       'egido',
       'egira',
       'egita',
       'egica',
       'egila',
       'egito',
       'egide',
       'egipt',
       'egino',
       'egine',
       'egill',
       'egion',
       'egina',
       'egini',
       'egius',
       'egit',
       'egio',
       'egil',
       'egis',
       'egif',
       'egin',
       'egi'],
 'j': ['egjert', 'egjb', 'egjj', 'egja'],
 'k': ['egklikada',
       'egklykada',
       'egkomi',
       'egkg',
       'egka',
       'egkk',
       'egks',
       'egkr',
       'egkb'],
 'l': ["egliseneuve-d'entraigues",
       'egliseneuve-pres-billom',
       'egliseneuve-des-liards',
       'eglise-neuve-de-vergt',
       "eglise-neuve-d'issac",
       'eglinton--lawrence',
       'eglonaspididae',
       'eglerodendron',
       'egli-figuren',
       'eglwyscummin',
       'eglwys-ross',
       'egly-ouriet',
       'egloffstein',
       'egloshayle',
       'eglwysbach',
       'eglisolles',
       'egloskerry',
       'eglwysilan',
       'eglenhoca',
       'eglwyswen',
       'eglington',
       'eglwyswrw',
       'eglingham',
       'eglantine',
       'eglumegad',
       'eglionbie',
       'eglevsky',
       'eglinton',
       'eglikada',
       'eglionby',
       'eglingen',
       'eglarest',
       'egletons',
       'eglykada',
       'egliswil',
       'egleston',
       'eglimata',
       'eglwyseg',
       'eglasius',
       'eglaine',
       'egletes',
       'eglisau',
       'egligny',
       'eglitis',
       'eglador',
       'egleton',
       'eglfing',
       'eglish',
       'egloos',
       'eglibc',
       'egling',
       'egleny',
       'egloff',
       'eglath',
       'eglsf',
       'egleh',
       'eglin',
       'egley',
       'eglon',
       'egln2',
       'egln3',
       'egln1',
       'egle',
       'egli',
       'eglt',
       'eglu',
       'egls',
       'eglf',
       'egld',
       'egly',
       'eglg',
       'eglm',
       'egll',
       'eglj',
       'eglw',
       'egla',
       'eglk',
       'eglc',
       'egl'],
 'm': ['egmond-pier-egmond',
       'egmont-op-zee',
       'egmond-binnen',
       'egmontpaleis',
       'egmont-pakt',
       'egmontpact',
       'egmontpakt',
       'egmondpact',
       'egmating',
       'egmanton',
       'egmont',
       'egmond',
       'egmore',
       'egm96',
       'egmj',
       'egmd',
       'egml',
       'egmc',
       'egms',
       'egmh',
       'egm'],
 'n': ['egnatius',
       'egnater',
       'egnatia',
       'egnlish',
       'egnasia',
       'egnell',
       'egnech',
       'egnyte',
       'egnach',
       'egner',
       'egnew',
       'egnos',
       'egne',
       'egnl',
       'egnw',
       'egnj',
       'egnm',
       'egns',
       'egnb',
       'egnf',
       'egnh',
       'egnt',
       'egny',
       'egno',
       'egnr',
       'egnx',
       'egnv',
       'egna',
       'egnu',
       'egn'],
 'o': ['egon-schiele-museum',
       'egobronchophony',
       'ego-futurists',
       'egocentricity',
       'egocentricism',
       'ego-syntonic',
       'ego-futurism',
       'ego-futurist',
       'egoryyevskiy',
       'ego-dystonic',
       'egosearching',
       "ego-wrappin'",
       'egoryyevskii',
       'egoryevskii',
       'egotistical',
       'egoryyevski',
       'egorievskii',
       'egocentrism',
       'egotestical',
       'egoryyevsky',
       'egovernment',
       'egomaniacal',
       'egoryevskiy',
       'egorievskiy',
       'egodystonic',
       'egosyntonic',
       'egogoogling',
       'egolessness',
       'egoryevski',
       'egodabedda',
       'egorievsky',
       'egodakanda',
       'egorievski',
       'egodamulla',
       'egocentric',
       'ego-search',
       'egoryevsky',
       'egosurfing',
       'egoliinae',
       'egotronic',
       'egosthena',
       'egomaniac',
       'egotheism',
       'ego-death',
       'egorievsk',
       'egoryevsk',
       'egodawela',
       'egodagoda',
       'egonomics',
       'egodagama',
       'egodaduwa',
       'egotrippi',
       'egosurfer',
       'egophony',
       'egolzwil',
       'egotists',
       'egotisms',
       'egoistic',
       'egomania',
       'egoleech',
       'egorovca',
       'egorevsk',
       'ego:echo',
       'ego-art',
       'egotrip',
       'egosurf',
       'egoless',
       'egozcue',
       'egogepa',
       'egoiste',
       'egoista',
       'egotist',
       'egosoft',
       'egoreni',
       'egotism',
       'egorka',
       'egorye',
       'egoism',
       'egoist',
       'egorov',
       'egoboo',
       'egonet',
       'egows',
       'egoli',
       'egold',
       'egolf',
       'ego:x',
       'egone',
       'egonu',
       'egod',
       'egoq',
       'egoi',
       'egor',
       'egoe',
       'egon',
       'egoz',
       'egow',
       'egov',
       'ego'],
 'p': ['egpws',
       'egprs',
       'egp-6',
       'egpk',
       'egpb',
       'egpl',
       'egph',
       'egps',
       'egpn',
       'egpo',
       'egpe',
       'egpa',
       'egpd',
       'egpj',
       'egpc',
       'egpu',
       'egpf',
       'egpg',
       'egpm',
       'egpi',
       'egp'],
 'q': ['egql', 'egqk', 'egqs', 'egqm'],
 'r': ['egriselles-le-bocage',
       'egressiveness',
       'egroups.com',
       'egressively',
       'egroupware',
       'egrespatak',
       'egressives',
       'egressive',
       'egressing',
       'egression',
       'egrikavak',
       'egreville',
       'egridere',
       'egregore',
       'egressed',
       'egremont',
       'egriqash',
       'egresses',
       'egranary',
       'egribuk',
       'egregia',
       'egroups',
       'egremni',
       'egraine',
       'egressy',
       'egretta',
       'egroup',
       'egrisi',
       'egrass',
       'egreen',
       'egrets',
       'egress',
       'egrett',
       'egrpra',
       'egrep',
       'egret',
       'egric',
       'egres',
       'egr-1',
       'egrek',
       'egrhs',
       'egrms',
       'egrps',
       'egrem',
       'egr2',
       'egri',
       'egry',
       'egra',
       'egr3',
       'egr1',
       'egr4',
       'egr'],
 's': ['egschiglen',
       'egsa/alger',
       'egs-zs8-1',
       'egsy8p7',
       'egsm900',
       'egstow',
       'egs-cc',
       'egsl',
       'egsf',
       'egsr',
       'egsm',
       'egsc',
       'egsj',
       'egsa',
       'egsp',
       'egsq',
       'egss',
       'egsx',
       'egso',
       'egsv',
       'egsy',
       'egsd',
       'egsg',
       'egsn',
       'egsu',
       'egse',
       'egsh',
       'egsb',
       'egs'],
 't': ['egtved',
       'egtrra',
       'egton',
       'egtyf',
       'egtc',
       'egtr',
       'egtp',
       'egta',
       'egtf',
       'egts',
       'egte',
       'egtb',
       'egtk',
       'egtu',
       'egtg',
       'egt'],
 'u': ['eguilly-sous-bois',
       'eguzon-chantome',
       'eguchipsammia',
       'eguvarpalayam',
       'eguelshardt',
       'egungun-oya',
       'egumadurai',
       'egunkaria',
       'eguisheim',
       'eguenigue',
       'egushaway',
       'eguiturii',
       'eguilles',
       'egulbati',
       'eguguojo',
       'eguermin',
       'egushawa',
       'eguiders',
       'eguavoen',
       'eguitar',
       'eguilly',
       'egushwa',
       'egungun',
       'eguide',
       'eguren',
       'eguchi',
       'egusa',
       'eguga',
       'egusi',
       'egun',
       'eguo',
       'egub',
       'eguw',
       'eguy',
       'egud',
       'egul',
       'egu'],
 'v': ['egvekinot', 'egvad', 'egvl', 'egvo', 'egvn', 'egva', 'egv'],
 'w': ['egwolfus',
       'egwinna',
       'egwine',
       'egwina',
       'egweil',
       'egwin',
       'egwn',
       'egwe',
       'egwc',
       'egwu',
       'egw'],
 'x': ['egxw',
       'egxt',
       'egxe',
       'egxp',
       'egxz',
       'egxh',
       'egxu',
       'egxy',
       'egxg',
       'egxc',
       'egxd',
       'egx'],
 'y': ['egypt/communications',
       'egyptianaustralians',
       'egyptian-americans',
       'egyptian-american',
       'egyptian-language',
       'egyhazasharaszti',
       'egyhazasdengeleg',
       'egypt/government',
       'egypt/geography',
       'egyptair.com.eg',
       'egyptiot-greeks',
       'egypt/military',
       'egyptiot-greek',
       'egyhazashollos',
       'egyhazashetye',
       'egyhazasradoc',
       'egypt/economy',
       'egyptological',
       'egyhazaskozar',
       'egypt/history',
       'egyptologists',
       'egyptianesque',
       'egyhazasgerge',
       'egyhazaskeszo',
       'egypt/culture',
       'egyhazasfalu',
       'egypt/people',
       'egyptologist',
       'egyptomania',
       'egyptienne',
       'egyptsat-a',
       'egyptology',
       'egyngolia',
       'egyptalum',
       'egyptrixx',
       'egyptians',
       'egybolis',
       'egyptair',
       'egyptian',
       'egyptus',
       'egyptan',
       'egyseg',
       'egypte',
       'egycon',
       'egybev',
       'egypt',
       'egyek',
       'egyed',
       'egyin',
       'egye',
       'egym',
       'egyo',
       'egyd',
       'egyc',
       'egy']}
