
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_eo = {'_': ['eo.wikipedia.org',
       'eo-wu-dong',
       'eo-navian',
       'eo-mandu',
       'eo11110',
       'eo-1',
       'eo-3',
       'eo2'],
 'a': ['eoacanthocephala',
       'eoarthropleura',
       'eoabelisaurus',
       'eoactinistia',
       'eoaulostomus',
       'eoalligator',
       'eoanseranas',
       'eoandromeda',
       'eoanthropus',
       'eoazhdarcho',
       'eoarchaean',
       'eoanguilla',
       'eoagnostus',
       'eoalulavis',
       'eoaleurina',
       'eoazdarcho',
       'eoasthena',
       'eoacemyia',
       'eoarchean',
       'eoacmaea',
       'eoanabas',
       'eoazara',
       'eoaves',
       'eoat',
       'eoa'],
 'b': ['eobrontosaurus',
       'eobalaenoptera',
       'eobrachyopidae',
       'eobarbourula',
       'eobelemnites',
       'eobaataridae',
       'eobuglossus',
       'eobactrites',
       'eobatrachus',
       'eobacterium',
       'eobacteria',
       'eobaphetes',
       'eobasileus',
       'eobelinae',
       'eobroscus',
       'eobothus',
       'eobaatar',
       'eobisan',
       'eobania',
       'eoborus',
       'eoban',
       'eobr',
       'eobd',
       'eob'],
 'c': ['eochaid-ollathair',
       'eoconfuciusornis',
       'eocyclotosaurus',
       'eocyathispongia',
       'eochionelasmus',
       'eochondrosteus',
       'eoconstrictor',
       'eocathayornis',
       'eocarcinosoma',
       'eocarcinoidea',
       'eocronartium',
       'eocypraeidae',
       'eocercomonas',
       'eoconodontus',
       'eocephalites',
       'eocenosuchus',
       'eocoelopoma',
       'eocardiidae',
       'eocyphinium',
       'eocarcharia',
       'eocoronidae',
       'eocheirurus',
       'eocrinoidea',
       'eocarcinus',
       'eocaecilia',
       'eocystites',
       'eoctenodus',
       'eocarterus',
       'eocryphops',
       'eochelodes',
       'eocrinidae',
       'eoceratops',
       'eochuangia',
       'eocoracias',
       'eocambrian',
       'eocypselus',
       'eocuculus',
       'eociconia',
       'eocteniza',
       'eocithara',
       'eoconodon',
       'eocrinoid',
       'eochelone',
       'eocaudina',
       'eochrois',
       'eocottus',
       'eocladus',
       'eocursor',
       'eochagan',
       'eocnides',
       'eocardia',
       'eochaidh',
       'eochroma',
       'eocaiman',
       'eocorona',
       'eocetus',
       'eoconus',
       'eochaid',
       'eochroa',
       'eocasea',
       'eochdar',
       'eocytes',
       'eocyta',
       'eochai',
       'eocyte',
       'eocene',
       'eochy',
       'eocho',
       'eochu',
       'eocc',
       'eoct',
       'eoc'],
 'd': ['eoderoceratoidea',
       'eodicynodontidae',
       'eoderoceratidae',
       'eodiscoglossus',
       'eodictyonella',
       'eodontopleura',
       'eodalmanitina',
       'eodiaphyodus',
       'eodermaptera',
       'eodesmatodon',
       'eodindymene',
       'eoderoceras',
       'eodiaptomus',
       'eodorcadion',
       'eodelphinus',
       'eodicynodon',
       'eodermdrome',
       'eodromaeus',
       'eodiscidae',
       'eodromeus',
       'eodelphis',
       'eodiscina',
       'eodapsan',
       'eodiodon',
       'eodm',
       'eod'],
 'e': ['eoenantiornis',
       'eoentelodon',
       'eoeugnathus',
       'eoetvoes',
       'eoeae',
       'eoe'],
 'f': ['eoferwic', 'eoffice', 'eofelis', 'eofdm', 'eofor', 'eof'],
 'g': ['eogonioloboceratidae',
       'eogastropoda',
       'eogaspesiea',
       'eogeophilus',
       'eogranivora',
       'eoglaucomys',
       'eogyrinidae',
       'eogavialis',
       'eogeometer',
       'eoganachta',
       'eogryllus',
       'eogruidae',
       'eogaleus',
       'eogystia',
       'eogenes',
       'eogena',
       'eogan',
       'eogk',
       'eog'],
 'h': ['eohupehsuchus',
       'eohypsibiidae',
       'eohadrosaurus',
       'eoholocentrum',
       'eohomopterus',
       'eohostimella',
       'eohemithiris',
       'eohyosaurus',
       'eohyllisia',
       'eoherpeton',
       'eohippus',
       'eohr',
       'eoh'],
 'i': ['eoippus', 'eoiae', 'eoiai', 'eoir', 'eois', 'eoin', 'eoi'],
 'j': ['eojapyx', 'eojchl', 'eojbhl', 'eojhl', 'eoj'],
 'k': ['eokinorhynchus', 'eokrefftia', 'eokochia', 'eoka-b', 'eoka', 'eok'],
 'l': ['eolepidopterigoidea',
       'eolinguipolygnathus',
       'eolocustopsidae',
       'eolamprogrammus',
       'eolepidopterix',
       'eoleptestheria',
       'eole-en-beauce',
       'eolocompressor',
       'eolepadomorpha',
       'eolydekkerina',
       'eolotagnostus',
       'eolacertidae',
       'eolacertilia',
       'eolabroides',
       'eolo-kometa',
       'eolepadidae',
       'eolosaurus',
       'eolactoria',
       'eolophotes',
       'eolagurus',
       'eoluvarus',
       'eoliphone',
       'eolianite',
       'eolambia',
       'eolophus',
       'eoljjang',
       'eolienne',
       'eolorica',
       'eolipile',
       'eolampra',
       'eolympia',
       'eolopile',
       'eolomea',
       'eol.org',
       'eolates',
       'eolith',
       'eolios',
       'eolian',
       'eolius',
       'eolie',
       'eolic',
       'eolis',
       'eolas',
       'eolss',
       'eolus',
       'eolla',
       'eola',
       'eolo',
       'eol'],
 'm': ['eomamenchisaurus',
       'eomysticetidae',
       'eomonarachus',
       'eomysticetus',
       'eomesodermin',
       'eomoropidae',
       'eomeropidae',
       'eomellivora',
       'eomyctophum',
       'eomakhaira',
       'eomatucana',
       'eomyoidea',
       'eomuraena',
       'eomesodon',
       'eomurruna',
       'eomantis',
       'eomyidae',
       'eomystis',
       'eomyrus',
       'eomecon',
       'eomanis',
       'eomandu',
       'eomaer',
       'eomaia',
       'eomola',
       'eomys',
       'eomer',
       'eoman',
       'eomuk',
       'eomi',
       'eom'],
 'n': ['eonecrophorus',
       'eonycteris',
       'eonatator',
       'eonaviego',
       'eoneustes',
       'eons.com',
       'eonothem',
       'eonavian',
       'eonyang',
       'eonessa',
       'eon:eon',
       'eonmun',
       'eonema',
       'eon.uk',
       'eonian',
       'eonia',
       'eonta',
       'eon-4',
       'eons',
       'eone',
       'eon'],
 'o': ['eooxylides', 'eoophyla', 'eooxml', 'eoo'],
 'p': ['eopneumatosuchus',
       'eoparargyractis',
       'eoplesiosaurus',
       'eophyllophyton',
       'eopriapulites',
       'eopsaltriidae',
       'eophyllophila',
       'eophliantidae',
       'eopterosauria',
       'eoplectreurys',
       'eopolycotylus',
       'eopteranodon',
       'eopleurotoma',
       'eopelecanus',
       'eopeachella',
       'eopharyngia',
       'eopsettinae',
       'eoperipatus',
       'eoprephasma',
       'eopelobates',
       'eophrynidae',
       'eophyllites',
       'eoprotelops',
       'eopharingia',
       'eopsaltria',
       'eoptolamna',
       'eopauropus',
       'eophyllium',
       'eoplectus',
       'eoproetus',
       'eopeyeria',
       'eoporpita',
       'eophrynus',
       'eophacops',
       'eopaussus',
       'eoplatax',
       'eopululo',
       'eophycis',
       'eophasma',
       'eopolita',
       'eopsetta',
       'eoporis',
       'eophona',
       'eoplast',
       'eopirga',
       'eophis',
       'eopsin',
       'eopdh',
       'eoppa',
       'eopl',
       'eop'],
 'q': ['eoq'],
 'r': ['eorhynchochelys',
       'eorhinophrynus',
       'eorhopalosoma',
       'eorcenberht',
       'eorhincodon',
       'eorpeburnan',
       'eoredlichia',
       'eorcenwald',
       'eormenhild',
       'eorasaurus',
       'eoreumgol',
       'eormanric',
       'eormenric',
       'eorlingas',
       'eorhynia',
       'eoraptor',
       'eorodale',
       'eoraesan',
       'eorling',
       'eoreuma',
       'eordaea',
       'eoropie',
       'eordaei',
       'eordaia',
       'eoreum',
       'eortyx',
       'eordea',
       'eortc',
       'eorsa',
       'eorpa',
       'eored',
       'eoran',
       'eordi',
       'eora',
       'eori',
       'eorl',
       'eor'],
 's': ['eosinophilia-myalgia',
       'eosomichelinoceras',
       'eospermatopteris',
       'eoscaphandridae',
       'eosphoropteryx',
       'eoscapherpeton',
       'eostriatolamia',
       'eosinophiluria',
       'eosaurichthys',
       'eosqualiolus',
       'eostrobilops',
       'eosinophilia',
       'eostegostoma',
       'eospilarctia',
       'eosinophilic',
       'eosemionotus',
       'eosinopteryx',
       'eosturmonath',
       'eosentomidae',
       'eostremonat',
       'eosinophils',
       'eosqualodon',
       'eosynanceja',
       'eosopostega',
       'eosinopenia',
       'eostangeria',
       'eostichopus',
       'eostaffella',
       'eosterwine',
       'eosipterus',
       'eospirifer',
       'eosinophil',
       'eoserranus',
       'eosphargis',
       'eosphaeria',
       'eosphorite',
       'eosphodrus',
       'eosphagnum',
       'eosentomon',
       'eosimiidae',
       'eosacantha',
       'eosimiids',
       'eosphorus',
       'eosapians',
       'eosurcula',
       'eosphoros',
       'eosapiens',
       'eosiopsis',
       'eosimias',
       'eosimops',
       'eosanthe',
       'eosictis',
       'eosyodon',
       'eosapien',
       'eoscopus',
       'eospalax',
       'eosphora',
       'eosuchus',
       'eosaster',
       'eospinus',
       'eosuchia',
       'eostrix',
       'eosamon',
       'eosiren',
       'eos300d',
       'eos-1ds',
       'eosalmo',
       'eosipho',
       'eosybra',
       'eos-01',
       'eos.io',
       'eos-04',
       'eosfet',
       'eosdis',
       'eos-1n',
       'eos100',
       'eostre',
       'eosin',
       'eos-5',
       'eos-7',
       'eosdh',
       'eoste',
       'eosta',
       'eosat',
       'eoshl',
       'eostv',
       'eosia',
       'eost',
       'eos'],
 't': ['eotetrapodiformes',
       'eotrigonobalanus',
       'eotitanosuchidae',
       'eothinoceratidae',
       'eotripteroceras',
       'eothoracosaurus',
       'eotitanosuchia',
       'eotetragonites',
       'eotitanosuchus',
       'eoterfeziaceae',
       'eotrichocolea',
       'eotriceratops',
       'eotomarioidea',
       'eotaphrosphys',
       'eothyrstites',
       'eotrogulidae',
       'eotrigonodon',
       'eothalassius',
       'eothinitidae',
       'eotomariidae',
       'eothyrididae',
       'eotetraodon',
       'eotheroides',
       'eotomistoma',
       'eotrechodes',
       'eotrachodon',
       'eotyrannus',
       'eotapinoma',
       'eotrogulus',
       'eothenomys',
       'eotitanops',
       'eotebenna',
       'eotaxin-3',
       'eothynnus',
       'eotechnic',
       'eothyris',
       'eothrips',
       'eotettix',
       'eotragus',
       'eotaxin',
       'eotech',
       'eototo',
       'eotvos',
       'eotw',
       'eotd',
       'eott',
       'eotc',
       'eoto',
       'eota',
       'eotn',
       'eots',
       'eot'],
 'u': ['eousdryosaurus',
       'eouyadam',
       'eoudong',
       'eourres',
       'eouro',
       'eoux',
       'eou'],
 'v': ['eovist', 'eovia'],
 'w': ['eowellerites', 'eows-612', 'eowyn', 'eows', 'eowa', 'eow'],
 'x': ['eoxenopoides', 'eoxizicus', 'eoxin'],
 'z': ['eozostrodon',
       'eozenillia',
       'eozygodon',
       'eozanclus',
       'eozapus',
       'eozoic',
       'eozoon']}
