
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_eq = {'_': ['eq240/eq2081',
       'eq245/eq2100',
       'eq2mystic',
       'eq/stomp',
       'eq-2050',
       'eq2050',
       'eq2102',
       'eq-53',
       'eq-5d',
       'eq3',
       'eq1',
       'eq2'],
 'a': ['eqalugarssuit',
       'eqalugaarsuit',
       'eqaluit',
       'eqanie',
       'eqal',
       'eqah',
       'eqao',
       'eqa'],
 'b': ['eqbaliyeh', 'eqbalabad', 'eqbali', 'eqbal', 'eqb'],
 'c': ['eqcm', 'eqca'],
 'e': ['eqemu', 'eqeb', 'eqe'],
 'f': ['eqf'],
 'g': ['eqguin', 'eqg'],
 'i': ['eqii', 'eqip'],
 'l': ['eqleed', 'eqlid', 'eql'],
 'n': ['eqn'],
 'o': ['eqology', 'eqoa'],
 'p': ['eqp'],
 'r': ['eqreqayeh'],
 's': ['eqs'],
 't': ['eqtidaar', 'eqtec', 'eqtn', 'eqt'],
 'u': ['equal-parallel/guernica-bengasi',
       'equeurdreville-hainneville',
       'equal-to-the-apostles',
       'equals-to-the-apostle',
       'equennes-eramecourt',
       'equerry-in-ordinary',
       'equivalencerelation',
       'equidimensionality',
       'equisatisfiability',
       'equal-to-apostles',
       'equilibrioceptive',
       'equilibrioception',
       'equidensitometry',
       'equi-probabilism',
       'equipotentiality',
       'equidistribution',
       'equensworldline',
       'equidimensional',
       'equalitarianism',
       'equipossibility',
       'equiprobability',
       'equiprobabilism',
       'equirectangular',
       'equilibristicks',
       'equisatisfiable',
       'equiconsistency',
       'equidistributed',
       'equipotentials',
       'equestrianship',
       'equal-tempered',
       'equivalisation',
       'equanimousness',
       'equilibristics',
       'equinumerosity',
       'equicontinuous',
       'equidissection',
       'equicontinuity',
       'equatoguineans',
       'equivilisation',
       'equianharmonic',
       'equeurdreville',
       'equiconsistent',
       'equihen-plage',
       'equianalgesic',
       'equisetophyte',
       'equipartition',
       'equisetophyta',
       'equitable-pci',
       'equalitymaine',
       'equilibratory',
       'equalization.',
       'equisetopsida',
       'equivocations',
       'equity-theory',
       'equilibration',
       'equiveillance',
       'equipotential',
       'equestrianism',
       'equatoguinean',
       'equivalences',
       'equipollence',
       'equivariance',
       'equisetaceae',
       'equinophobia',
       'equitization',
       'equitisation',
       'equanimities',
       'equestrienne',
       'equitability',
       'equigranular',
       'equemauville',
       'equalization',
       'equinovalgus',
       'equalisation',
       'equesrianism',
       'equinumerous',
       'equitrekking',
       'equiprobable',
       'equanimously',
       'equillibrium',
       'equipossible',
       'equifinality',
       'equi-distant',
       'equivocation',
       'equispecific',
       'equatoguinea',
       'equidistant',
       'equivariant',
       'equilateral',
       'equivalence',
       'equitherapy',
       'equipotence',
       'equipollent',
       'equinovarus',
       'equisetidae',
       'equivocator',
       'equilibrist',
       'equivalents',
       'equivalency',
       'equilibrius',
       'equadorians',
       'equisetales',
       'equilibrium',
       'equinalysis',
       'equiangular',
       'equal-armed',
       'equestrians',
       'equevilley',
       'equallogic',
       'equipment.',
       'equatorian',
       'equisporol',
       'equivocada',
       'equitation',
       'equilibrio',
       'equalizing',
       'equilabium',
       'equivalent',
       'equaflight',
       'equatorius',
       'equevillon',
       'equal-area',
       'equilibria',
       'equinology',
       'equanimous',
       'equancourt',
       'equitorium',
       'equisetale',
       'equitorial',
       'equational',
       'equatorium',
       'equatorial',
       'equanimity',
       'equipotent',
       'equestrian',
       'equator-s',
       'equulites',
       'equiareal',
       'equinoxes',
       'equipment',
       'equiterre',
       'equestris',
       'equi-area',
       'equaterra',
       'equipoise',
       'equalitie',
       'equanimal',
       'equijubus',
       'equalizer',
       'equestria',
       'equations',
       'equicizer',
       'equitynet',
       'equivoque',
       'equaliser',
       'equilenin',
       'equatoria',
       'equivocal',
       'equitable',
       'equilibre',
       'equastone',
       'equityzen',
       'equizetum',
       'equisetum',
       'equitybee',
       'equating',
       'equinoxe',
       'equilend',
       'equinunk',
       'equiniti',
       'equitrac',
       'equitime',
       'equalist',
       'equibbly',
       'equatair',
       'equileve',
       'equiseta',
       'equities',
       'equalism',
       'equalize',
       'equiinet',
       'equitana',
       'equiaxed',
       'equadors',
       'equation',
       'equirria',
       'equipose',
       'equihash',
       'equuleus',
       'equality',
       'equmenia',
       'equateur',
       'equidome',
       'equitius',
       'equative',
       'equinox',
       'equinia',
       'equiano',
       'equirex',
       'equetro',
       'equerry',
       'equites',
       'equetus',
       'equador',
       'equitel',
       'equilin',
       'equilio',
       'equiria',
       'equipin',
       'equidae',
       'equilly',
       'equifax',
       'equinix',
       'equines',
       'equinor',
       'equinae',
       'equinet',
       'equitas',
       'equater',
       'equigan',
       'equaesi',
       'equanil',
       'equitan',
       'equasym',
       'equisat',
       'equirre',
       'equator',
       'equals6',
       'equate',
       'equord',
       'equipe',
       'equale',
       'equite',
       'equids',
       'equil2',
       'equens',
       'equini',
       'equals',
       'equity',
       'equant',
       'equium',
       'equair',
       'equis',
       'equus',
       'equix',
       'eques',
       'equal',
       'equol',
       'equip',
       'equid',
       'equi',
       'equ'],
 'v': ['eqvaesi', 'eqv'],
 'w': ['eqworld']}
