
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_f_ = {'_': ['f-2-deoxyglucose',
       'f412-ge-400',
       'f118-ge-101',
       'f118-ge-100',
       'f-15s/mtd',
       'f-15,599',
       'f2003-ga',
       'f00fc7c8',
       'f-13640',
       'f8-viib',
       'f-15063',
       'f-104s',
       'f650gs',
       'f-111e',
       'f-111b',
       'f-111c',
       'f-110a',
       'f-111d',
       'f-111f',
       'f650cs',
       'f59phi',
       'f-15se',
       'f-107a',
       'f1-itv',
       'f-105f',
       'f-111g',
       'f15845',
       'f-----',
       'f8-vii',
       'f800gs',
       'f-111a',
       'f13640',
       'f-105d',
       'f-117a',
       'f2004m',
       'f-100c',
       'f-2207',
       'f-100d',
       'f-16xl',
       'f-102a',
       'f-106a',
       'f-15e',
       'f2003',
       'f414m',
       'f-86f',
       'f.103',
       'f-14a',
       'f-118',
       'f.100',
       'f-250',
       'f2002',
       'f1466',
       'f-430',
       'f-16i',
       'f.110',
       'f-14b',
       'f.180',
       'f2008',
       'f-105',
       'f16x9',
       'f.420',
       'f-14d',
       'f-15c',
       'f-010',
       'f-106',
       'f.300',
       'f.200',
       'f22c1',
       'f1.06',
       'f-111',
       'f-15a',
       'f.170',
       'f-125',
       'f117a',
       'f-301',
       'f69ph',
       'f-550',
       'f-35a',
       'f-150',
       'f2000',
       'f-110',
       'f-16c',
       'f1.07',
       'f-117',
       'f-350',
       'f1.09',
       'f-102',
       'f.120',
       'f-101',
       'f-80c',
       'f-18l',
       'f2009',
       'f-107',
       'f1000',
       'f-22a',
       'f.101',
       'f310b',
       'f-400',
       'f-15b',
       'f.400',
       'f3000',
       'f-170',
       'f5000',
       'f-15s',
       'f2007',
       'f.430',
       'f-200',
       'f-16s',
       'f-120',
       'f-20a',
       'f-420',
       'f2005',
       'f-16n',
       'f-16a',
       'f28/6',
       'f-15h',
       'f-15t',
       'f-14s',
       'f-108',
       'f2004',
       'f-104',
       'f-89j',
       'f-100',
       'f-103',
       'f2207',
       'f-501',
       'f-86d',
       'f-310',
       'f-84f',
       'f1.08',
       'f59ph',
       'f-136',
       'f-15d',
       'f2001',
       'f-109',
       'f40ph',
       'f.310',
       'f-18e',
       'f-300',
       'f-71',
       'f.40',
       'f105',
       'f14c',
       'f140',
       'f414',
       'f250',
       'f-11',
       'f-19',
       'f-18',
       'f.31',
       'f.2a',
       'f-66',
       'f-12',
       'f-70',
       'f.51',
       'f-88',
       'f-47',
       'f-34',
       'f300',
       'f-42',
       'f.32',
       'f200',
       'f-51',
       'f-96',
       'f.71',
       'f101',
       'f-21',
       'f412',
       'f-69',
       'f-48',
       'f-4c',
       'f.21',
       'f-22',
       'f301',
       'f16i',
       'f.16',
       'f-5n',
       'f29d',
       'f-75',
       'f404',
       'f-16',
       'f-13',
       'f.3d',
       'f350',
       'f.53',
       'f-97',
       'f.13',
       'f/64',
       'f.72',
       'f.59',
       'f-64',
       'f-31',
       'f-94',
       'f.27',
       'f-55',
       'f-91',
       'f-60',
       'f700',
       'f.10',
       'f107',
       'f.18',
       'f.68',
       'f170',
       'f-4b',
       'f11f',
       'f420',
       'f-99',
       'f-65',
       'f430',
       'f-7g',
       'f-95',
       'f-61',
       'f.36',
       'f-85',
       'f.50',
       'f.80',
       'f.43',
       'f.22',
       'f00f',
       'f911',
       'f108',
       'f-14',
       'f451',
       'f599',
       'f-53',
       'f.14',
       'f-93',
       'f120',
       'f-45',
       'f174',
       'f-24',
       'f-43',
       'f480',
       'f.12',
       'f12f',
       'f111',
       'f11c',
       'f-82',
       'f.41',
       'f136',
       'f248',
       'f.62',
       'f-38',
       'f16c',
       'f-72',
       'f.28',
       'f-41',
       'f100',
       'f.33',
       'f.61',
       'f130',
       'f-05',
       'f.88',
       'f-17',
       'f-44',
       'f-10',
       'f-15',
       'f.91',
       'f365',
       'f-40',
       'f20c',
       'f650',
       'f.23',
       'f-28',
       'f-25',
       'f104',
       'f-27',
       'f.11',
       'f-36',
       'f-23',
       'f-68',
       'f---',
       'f-4e',
       'f-90',
       'f355',
       'f-5e',
       'f-26',
       'f.26',
       'f.25',
       'f-89',
       'f-63',
       'f-84',
       'f805',
       'f.63',
       'f310',
       'f22a',
       'f11r',
       'f-20',
       'f.66',
       'f500',
       'f.70',
       'f-59',
       'f-35',
       'f-30',
       'f.99',
       'f.64',
       'f118',
       'f400',
       'f-86',
       'f.69',
       'f40c',
       'f-50',
       'f750',
       'f.24',
       'f110',
       'f.48',
       'f-80',
       'f150',
       'f125',
       'f15e',
       'f-33',
       'f-98',
       'f-62',
       'f117',
       'f.20',
       'f.82',
       'f113',
       'f.30',
       'f13b',
       'f.90',
       'f-32',
       'f.15',
       'f-4d',
       'f103',
       'f.60',
       'f85',
       'f12',
       'f32',
       'f39',
       'f37',
       'f77',
       'f29',
       'f57',
       'f-7',
       'f00',
       'f46',
       'f28',
       'f25',
       'f38',
       'f17',
       'f22',
       'f75',
       'f-0',
       'f45',
       'f-6',
       'f89',
       'f-4',
       'f18',
       'f47',
       'f.0',
       'f-5',
       'f.5',
       'f21',
       'f72',
       'f44',
       'f97',
       'f58',
       'f26',
       'f82',
       'f67',
       'f51',
       'f.4',
       'f36',
       'f43',
       'f59',
       'f07',
       'f.9',
       'f71',
       'f24',
       'f-2',
       'f41',
       'f16',
       'f60',
       'f54',
       'f70',
       'f-8',
       'f91',
       'f65',
       'f55',
       'f.3',
       'f.2',
       'f94',
       'f02',
       'f66',
       'f49',
       'f95',
       'f63',
       'f88',
       'f99',
       'f-3',
       'f.7',
       'f19',
       'f40',
       'f61',
       'f84',
       'f06',
       'f05',
       'f52',
       'f33',
       'f31',
       'f53',
       'f30',
       'f48',
       'f50',
       'f64',
       'f.8',
       'f81',
       'f27',
       'f09',
       'f76',
       'f62',
       'f04',
       'f69',
       'f-9',
       'f56',
       'f10',
       'f80',
       'f34',
       'f20',
       'f68',
       'f.6',
       'f14',
       'f15',
       'f86',
       'f03',
       'f13',
       'f35',
       'f42',
       'f11',
       'f23',
       'f90'],
 'a': ['f.a.c.t.net',
       'f.a.t.a.l.',
       'f.a.c.t.s.',
       'f-algebra',
       'f/a-18e/f',
       'f.a.l.t.u',
       'f.a.i.r.',
       'f.a.c.t.',
       'f.a.c.s.',
       'f.a.m.e.',
       'f-atpase',
       'f/a-18a',
       'f/a-18f',
       'f/a-22a',
       'f/a-18c',
       'f-actin',
       'f.a.m.e',
       'f/a-18e',
       'f.a.s.',
       'f/a-50',
       'f.a.a.',
       'f.a.r.',
       'f/a-18',
       'f.a.z.',
       'f.a.l.',
       'f.a.q.',
       'f/a-22',
       'f8a1',
       'f.a.',
       'f4af',
       'f.a',
       'f3a',
       'f2a'],
 'b': ['f.b.pickering',
       'f.b.m.i.',
       'f-block',
       'f-bombs',
       'f-bvfa',
       'f-bvff',
       'f.b.i.',
       'f-body',
       'f-back',
       'f-bvfc',
       'f-bvfd',
       'f/b-22',
       'f-beat',
       'f-bvfb',
       'f-bomb',
       'f-btsd',
       'f.b.a.',
       'f-btsc',
       'f8b',
       'f2b',
       'f4b',
       'f5b'],
 'c': ['f-communications',
       'f.c.p.r.e.m.i.x.',
       'f.c.barcelona',
       'f.c.williams',
       'f.c.valletta',
       'f.c.cupelaoo',
       'f-coalgebra',
       'f-crystal',
       'f.c.porto',
       'f.c.a.t.',
       'f-centre',
       'f.c.u.m.',
       'f.c.i.m.',
       'f-center',
       'f-clamp',
       'f-class',
       'f-cell',
       'f-ck-1',
       'f.c.c.',
       'f9c-2',
       'f.cuz',
       'f-cpu',
       'f.c.c',
       'f2c',
       'f6c',
       'f9c',
       'f8c',
       'f7c'],
 'd': ['f-distribution',
       'f-divergence',
       'f-decalin',
       'f-duction',
       'f-droid',
       'f.d.s.',
       'f.d.r.',
       'f-dtl',
       'f3dm',
       'f3db',
       'f6dm',
       'f4d',
       'f6d',
       'f3d'],
 'e': ['f.e.e.l.i.n.g.c.a.l.l.e.d.l.i.v.e',
       'f.e.e.l.i.n.g.c.a.l.l.e.d.l.o.v.e',
       'f.e.halliday',
       'f.e.a.n.f.',
       'f.e.lloyd',
       'f.e.a.r.',
       'f.e.m.a.',
       'f.e.a.r',
       'f.e.m.a',
       'f.e.2b',
       'f.e.2',
       'f.e.8',
       'f.e.1',
       'f6e'],
 'f': ['f2freestylers',
       'f-f-f-falling',
       'f-function',
       'f-factor',
       'f.f.c.',
       'f-fdtl',
       'f-flat',
       'f-fcsr',
       'f9f-8',
       'f2fs',
       'f2f3',
       'f.f.',
       'f&f',
       'f9f',
       'f4f',
       'f2f',
       'f5f',
       'f8f',
       'f7f',
       'f6f',
       'f3f'],
 'g': ['f.godmom', 'f.g.v.', 'f-gzcp', 'f1gp', 'f2g', 'f&g'],
 'h': ['f-hemoglobin',
       'f-holes',
       'f.h.a.',
       'f-hour',
       'f-hole',
       'f6h2si',
       'f-head',
       'f.h.e.',
       'f3h',
       'f2h',
       'f4h'],
 'i': ['f.i.d.o.f.',
       'f.i.s.co.',
       'f.i.f.a.',
       'f.i.s.h.',
       'f.i.d.e.',
       'f.i.s.t.',
       'f-insas',
       'f.i.s.t',
       'f-indy',
       'f.i.u.',
       'f.i.d.',
       'f.i.s.',
       'f.i.t.',
       'f.i.r.',
       'f.iii',
       'f*ink',
       'f.i.r',
       'f-irb',
       'f.ix',
       'f.iv',
       'f-iv',
       'f.i.',
       'f.ii',
       'f5i',
       'f7i'],
 'j': ['f.j.christopher', 'f4j'],
 'k': ['f2kr'],
 'l': ['f.l.erickson',
       'f.l.u.d.d.',
       'f.l.bauer',
       'f.league',
       'f-league',
       'f-letter',
       'f.l.s.a.',
       'f-layer',
       'f-logic',
       'f-liiga',
       'f.l.y.',
       'f-lock',
       'f/loss',
       'f-law',
       'f.l.y',
       'f.lux',
       'f/lt',
       'f5l',
       'f4l',
       'f2l',
       'f/l'],
 'm': ['f.m.a.h.s.',
       'f.m.bailey',
       'f-measure',
       'f.m.knuth',
       'f.muell.',
       'f.m.s.s.',
       'f-mount',
       'f-minus',
       "f'murr",
       'f-met',
       'f-man',
       'f.m.',
       'f2m',
       'f&m'],
 'n': ['f.n.meijer', 'f-number', 'f/number', 'f4n2', 'f4n'],
 'o': ['f.o.r.c.e.',
       'f-orbital',
       'f.o.s.i.',
       'f.o.a.d.',
       'f.o.w.l.',
       'f.o.x.e.',
       'f.o.o.d.',
       'f.o.a.d',
       'f.o.x.e',
       'f.o.b.',
       'f.o.e.',
       'f.o.d.',
       'f.o.c.',
       'f/oss',
       'f.o.',
       'f2o2',
       'f2o',
       'f/o'],
 'p': ['f.p.s.h.o.t.',
       'f-plasmid',
       'f-project',
       'f.p.m.t.',
       'f-plane',
       'f.p.s.',
       'f-prot',
       'f-pili',
       'f-punk',
       'f-plan',
       'f.p.b.',
       'f.p.1',
       'f1pw',
       'f5p',
       'f2p',
       'f6p',
       'f3p'],
 'r': ['f.r.i.e.n.d.s.',
       'f.r.i.e.n.d.s',
       'f.r.i.d.a.y.',
       'f.r.u.i.t.s.',
       'f@r@cullali',
       'f.r.e.s.h.',
       'f@rz@lioba',
       'f.r.a.n.k.',
       'f.r.c.s.c.',
       'f.r.i.c.s.',
       'f1records',
       'f.r.c.p.',
       'f-rating',
       'f-region',
       'f.r.s.e.',
       'f.r.s.l.',
       'f.r.s.c.',
       'f.r.c.o.',
       'f.r.c.s.',
       'f.ritter',
       'f@rzali',
       'f@r@hli',
       'f@rzili',
       'f-roads',
       'f-ratio',
       'f@rxani',
       'f0rest',
       'f.r.c.',
       'f@rcan',
       'f@rras',
       'f-road',
       "f'real",
       'f.r.f.',
       'f2rl1',
       'f2rl2',
       'f2rl3',
       'f2rn',
       'f2r'],
 's': ['f.s.fitzgerald',
       'f-statistics',
       'f-statistic',
       'f-segment',
       'f.schmidt',
       'f-spondin',
       'f-series',
       'f-secure',
       'f.stokes',
       'f-scale',
       'f-space',
       'f-score',
       'f-sharp',
       'f-stops',
       'f-shirt',
       'f.supp.',
       'f-side',
       'f-spot',
       'f.s.s.',
       'f-star',
       'f.s.o.',
       'f/stop',
       'f.supp',
       'f.s.c.',
       'f-stop',
       'f5sb',
       'f/sn'],
 't': ['f@tullaqislaq',
       'f.t.f.o.m.f.',
       'f-teda-bf4',
       'f@t@lip@y@',
       'f.t.island',
       'f@t@lik@nd',
       'f-tractin',
       'f@tallar',
       'f.t.f.o.',
       'f.t.t.w.',
       'f-theory',
       'f-troop',
       'f-type',
       'f-test',
       'f.t.a.',
       'f-term',
       'f.t.w.',
       'f.t.w',
       'f&tm'],
 'u': ['f4u-corsair',
       'f.u.b.a.r.',
       'f.u.s.i.a.',
       'f.u.c.k.',
       'f.u.p.a.',
       'f.u.s.e.',
       'f.u.n.k.',
       'f.u.e.p.',
       'f.u.c.',
       'f-unit',
       'f8u-2n',
       'f8u-3',
       'f-ups',
       'f3u',
       'f5u',
       'f8u',
       'f7u',
       'f2u',
       'f4u',
       'f6u'],
 'v': ['f-value', 'f.viii', 'f.vii', 'f.v'],
 'w': ['f.w.schultz',
       'f.w.hasluck',
       'f.w.petre',
       'f-wtsb',
       'f-word',
       'f-wwow',
       'f-wtsa',
       'f-wtss',
       'f5wc',
       'f.w.',
       'f+w',
       'f6w'],
 'x': ['f.xxxvi',
       'f@xrali',
       'f.xviii',
       'f.xxii',
       'f.xxiv',
       'f.xii',
       'f.xiv',
       'f/x2',
       'f.xx',
       'f2xe',
       'f4xe',
       'f/x'],
 'y': ['f.y.r.macedondia',
       'f.y.r.o.m.',
       'f.y.r.o.m',
       'f.y.r.m.',
       'f.y.e.',
       'f.y.p',
       'f2y'],
 'z': ['f-zero', 'f2zn', 'f-z']}
