
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_gn = {'_': ['gn-108036', 'gn-z11', 'gn15'],
 'a': ['gnathostenetroididae',
       'gnathanacanthidae',
       'gnathodynamometer',
       'gnathostomariidae',
       'gnathostomatidae',
       'gnathostomulidae',
       'gnaty-szczerbaki',
       'gnathophylleptum',
       'gnathostomiasis',
       'gnatranga-moiou',
       'gnathostomulida',
       'gnathodoridacea',
       'gnathopraxithea',
       'gnathophyllidae',
       'gnaty-wiesniany',
       'gnathustomulida',
       'gnathostomulids',
       'gnathanacanthus',
       'gnassoumadougou',
       'gnatowo-kolonia',
       'gnathanacanthid',
       'gnathostomulid',
       'gnathodontidae',
       'gnathophiurina',
       'gnathonaroides',
       'gnathobdellida',
       'gnathorhizidae',
       'gnathogastrura',
       'gnathmocerodes',
       'gnathopalystes',
       'gnasthostomata',
       'gnathamitermes',
       'gnathothlibus',
       'gnamptopteryx',
       'gnagbodougnoa',
       'gnaminadougou',
       'gnathabelodon',
       'gnamptonychia',
       'gnathotrichus',
       'gnathostomula',
       'gnathobdellae',
       'gnaty-lewiski',
       'gnathophyllum',
       'gnathophausia',
       'gnathophyllid',
       'gnathobdellid',
       'gnathochromis',
       'gnathacmaeops',
       'gnathostomata',
       'gnaphalostoma',
       'gnathocolumna',
       'gnathostomes',
       'gnat-catcher',
       'gnathonargus',
       'gnanakoothan',
       'gnathocinara',
       'gnathodentex',
       'gnathomorpha',
       'gnamptogenys',
       'gnadenhutten',
       'gnathocharax',
       'gnatholycosa',
       'gnathomortis',
       'gnathosaurus',
       'gnathostoman',
       'gnanasekaran',
       'gnatcatchers',
       'gnaphosoidea',
       'gnathonarium',
       'gnathotriche',
       'gnathaphanus',
       'gnamptorhiza',
       'gnathoweisea',
       'gnanapazham',
       'gnaphalieae',
       'gnathopogon',
       'gnathostoma',
       'gnarrenburg',
       'gnaphosidae',
       'gnathonemus',
       'gnathosocia',
       'gnatcatcher',
       'gnatusuchus',
       'gnarosophia',
       'gnathobleda',
       'gnathanodon',
       'gnamptoloma',
       'gnathichnus',
       'gnathovorax',
       'gnathoberyx',
       'gnallbaltet',
       'gnatholepis',
       'gnamptogyia',
       'gnathostome',
       'gnathorhiza',
       'gnathophyma',
       'gnathogonia',
       'gnabagangal',
       'gnathocerus',
       'gnaphalodes',
       'gnadochaeta',
       'gnathifera',
       'gnaphaleae',
       'gnanapuram',
       'gnathoncus',
       'gnadombeni',
       'gnathopods',
       'gnakouboue',
       'gnassingbe',
       'gnamptonyx',
       'gnathosoma',
       'gnadendorf',
       'gnaedinger',
       'gnathiidea',
       'gnathoenia',
       'gnaphalium',
       'gnathotona',
       'gnadenwald',
       'gnarwolves',
       'gnatheulia',
       'gnathiidae',
       'gnathocera',
       'gnanmangui',
       'gnanambika',
       'gnathology',
       'gnathopoda',
       'gnathophis',
       'gnawgahyde',
       'gnadensee',
       'gnateater',
       'gnadinger',
       'gnatology',
       'gnar-ruck',
       'gnatowice',
       'gnathodon',
       'gnabouyou',
       'gnathaena',
       'gnaphosid',
       'gnarboola',
       'gnathodus',
       'gnanalaya',
       'gnathopod',
       'gnathitis',
       'gnathoxys',
       'gnaviyani',
       'gnathium',
       'gnapster',
       'gnatasha',
       'gnarpsan',
       'gnaraloo',
       'gnanpeet',
       'gnatsweb',
       'gnangdin',
       'gnarruck',
       'gnas-as1',
       'gnaphosa',
       'gnamanou',
       'gnagboya',
       'gnat-750',
       'gnanhoun',
       'gnarkill',
       'gnasher',
       'gnaphon',
       'gnaberd',
       'gnayiru',
       'gnaleah',
       'gnawing',
       'gnaural',
       'gnarnia',
       'gnathia',
       'gnarloo',
       'gnanico',
       'gnadhi',
       'gnaark',
       'gnagna',
       'gnatoo',
       'gnarly',
       'gnarrk',
       'gnarls',
       'gnatia',
       'gnaeus',
       'gnadau',
       'gnaoua',
       'gnato',
       'gnawa',
       'gnade',
       'gnai3',
       'gnarp',
       'gnaio',
       'gnat3',
       'gna12',
       'gnat2',
       'gnat1',
       'gnawi',
       'gnas1',
       'gna15',
       'gnavi',
       'gnats',
       'gnarl',
       'gnani',
       'gnant',
       'gnarr',
       'gna13',
       'gnags',
       'gnarf',
       'gnai1',
       'gnago',
       'gnagi',
       'gnao1',
       'gnaie',
       'gna14',
       'gnai2',
       'gnash',
       'gna11',
       'gnata',
       'gnat',
       'gnaa',
       'gna!',
       'gnaq',
       'gnau',
       'gnap',
       'gnas',
       'gnac',
       'gnal',
       'gnar',
       'gnav',
       'gnaw',
       'gnaz',
       'gna'],
 'b': ['gnb2-rs1',
       'gnb2l1',
       'gnb1l',
       'gnb5',
       'gnb2',
       'gnbc',
       'gnb4',
       'gnb1',
       'gnb3',
       'gnb'],
 'c': ['gnc-alfa', 'gnctr', 'gncc', 'gnc1', 'gnc'],
 'd': ['gndevank', 'gndevaz', 'gndec', 'gndu', 'gnd'],
 'e': ['gnesio-lutherans',
       'gnesio-lutheran',
       'gnesiolutherans',
       'gneeveguilla',
       'gnesen-posen',
       'gnetophytes',
       'gnezdilovka',
       'gnegrouboue',
       'gneixendorf',
       'gnetophyte',
       'gneevebane',
       'gnetopsida',
       'gnezdilovo',
       'gnetophyta',
       'gnekouneta',
       'gneisenau',
       'gnemasson',
       'gnegneogo',
       'gnezdilov',
       'gnetaceae',
       'gneissose',
       'gnephosis',
       'gnesippus',
       'gnewsense',
       'gnezdovo',
       'gnedenko',
       'gnetidae',
       'gnephoek',
       'gneiss-2',
       'gnemboue',
       'gneisses',
       'gnezdino',
       'gnetales',
       'gnessin',
       'gnewitz',
       'gneomar',
       'gnedich',
       'gnevkow',
       'gnesau',
       'gneafc',
       'gneiss',
       'gnecco',
       'gneist',
       'gnesta',
       'gneven',
       'gnedov',
       'gnetae',
       'gnesin',
       'gnetum',
       'gnesen',
       'gneus',
       'gneis',
       'gner',
       'gnep',
       'gnef',
       'gnet',
       'gne'],
 'f': ['gnfpwlbn', 'gnf6702', 'gnfos', 'gnfs', 'gnfa', 'gnf'],
 'g': ['gngt2',
       'gng13',
       'gngt1',
       'gng11',
       'gngeo',
       'gnghs',
       'gng12',
       'gng3',
       'gng4',
       'gng.',
       'gng2',
       'gng5',
       'gng7',
       'gng'],
 'h': ['gnhora', 'gnh'],
 'i': ['gniebing-weissenbach',
       'gniewomirowice',
       'gniluzhskaya',
       'gnieznienski',
       'gninsonguin',
       'gniewomierz',
       'gniezdziska',
       'gniechowice',
       'gniewoszyce',
       'gniewkowiec',
       'gnipahellir',
       'gniewkowice',
       'gniazdowice',
       'gnieszowice',
       'gnidjazoun',
       'gnimpiendi',
       'gniewiecin',
       'gniezdzewo',
       'gniewoszow',
       'gniewomir',
       'gniewkowo',
       'gniewinko',
       'gnizounme',
       'gnidrolog',
       'gniazdkow',
       'gnieciuki',
       'gnimpiema',
       'gniazdowo',
       'gniszewo',
       'gniewkow',
       'gnisvard',
       'gnilusha',
       'gnidenko',
       'gniewino',
       'gniloye',
       'gnipper',
       'gnisten',
       'gniezno',
       'gniewno',
       'gnishik',
       'gnissau',
       'gniadki',
       'gnilane',
       'gniazdo',
       'gnidzin',
       'gniaro',
       'gnindi',
       'gninsy',
       'gnidia',
       'gninga',
       'gniew',
       'gnine',
       'gnist',
       'gnipa',
       'gnits',
       'gnis',
       'gnip',
       'gnin',
       'gni'],
 'j': ['gnjilista', 'gnjilica', 'gnjilane', 'gnj'],
 'k': ['gnkgoopsida', 'gnksa'],
 'l': ['gnl2', 'gnly', 'gnlf', 'gnlu', 'gnl3', 'gnl'],
 'm': ['gnmt', 'gnma', 'gnm'],
 'n': ['gnnt', 'gnns', 'gnn'],
 'o': ['gnome-screensaver',
       'gnome-packagekit',
       'gnorimosphaeroma',
       'gnosticplayers',
       'gnome-terminal',
       'gnorismoneura',
       'gnonkourakali',
       'gnorimoschema',
       'gnotobiotics',
       'gnomemeeting',
       'gnomoniopsis',
       'gnophopsodos',
       'gnon-samdong',
       'gnomoniaceae',
       'gnomenreigen',
       'gnophothrips',
       'gnomophalium',
       'gnossiennes',
       'gnotobiotic',
       'gnomibidion',
       'gnomoniella',
       'gnoristinae',
       'gnome-panel',
       'gnopernicus',
       'gnotobioses',
       'gnotobiosis',
       'gnorimopsar',
       'gnostikismo',
       'gnotobiote',
       'gnopharmia',
       'gnomonsong',
       'gnosiennes',
       'gnoseology',
       'gnocchetti',
       'gnosticism',
       'gnosiology',
       'gnomensong',
       'gnomesword',
       'gnophosema',
       'gnotobiont',
       'gnomebaker',
       'gnophomyia',
       'gnoerichia',
       'gnorimella',
       'gnossienne',
       'gnomidolon',
       'gnomefish',
       'gnoph-keh',
       'gnophodes',
       'gnome-pie',
       'gnomonist',
       'gnostical',
       'gnotzheim',
       'gnosticon',
       'gnomonics',
       'gnome-vfs',
       'gnoumakuy',
       'gnome-ppp',
       'gnophaela',
       'gnostikos',
       'gnojnica',
       'gnome-do',
       'gnophkeh',
       'gnoriste',
       'gnomevfs',
       'gnostics',
       'gnome-db',
       'gnomonia',
       'gnorimus',
       'gnomedex',
       'gnostism',
       'gnommish',
       'gnogboyo',
       'gnojenko',
       'gnojnice',
       'gnoolies',
       'gnojnik',
       'gnoolie',
       'gnodtke',
       'gnomini',
       'gnostic',
       'gnomedo',
       'gnophos',
       'gnosall',
       'gnowsys',
       'gnomium',
       'gnocchi',
       'gnoming',
       'gnostus',
       'gnomint',
       'gnodal',
       'gnowee',
       'gnosca',
       'gnolia',
       'gnowit',
       'gnocci',
       'gnosjo',
       'gnocco',
       'gnolus',
       'gnosia',
       'gnosis',
       'gnoien',
       'gnomon',
       'gnomic',
       'gnosys',
       'gno/me',
       'gnodde',
       'gnojno',
       'gnolls',
       'gnojna',
       'gnokii',
       'gnomz',
       'gnotr',
       'gnote',
       'gnola',
       'gnoma',
       'gnome',
       'gnoli',
       'gnoec',
       'gnoll',
       'gnog',
       'gnom',
       'gnod',
       'gno'],
 'p': ['gnptab', 'gnpda2', 'gnpda1', 'gnpta', 'gnptg', 'gnpc'],
 'q': ['gnq'],
 'r': ['gnrhr2',
       'gnrh2',
       'gnrh1',
       'gnrhr',
       'gnrs',
       'gnra',
       'gnrr',
       'gnrc',
       'gnrh',
       'gnr'],
 's': ['gnss', 'gnsw', 'gnsr', 'gns'],
 't': ['gntuni', 'gntp', 'gntb', 'gntv', 'gnti', 'gnt'],
 'u': ['gnu/x11/apache/linux/tex/perl/python/freeciv',
       'gnufreedocumentationlicense',
       'gnu/opensolaris',
       'gnu/linux/x11',
       'gnumail.app',
       'gnu/linux/x',
       'gnu-darwin',
       'gnustepweb',
       'gnu/debian',
       'gnu/darwin',
       'gnusim8085',
       'gnutella2',
       'gnu-linux',
       'gnuspeech',
       'gnu/linux',
       'gnusiance',
       'gnu/emacs',
       'gnu-india',
       'gnuepedia',
       'gnuwinii',
       'gnu/hurd',
       'gnuchess',
       'gnupedia',
       'gnu/lgpl',
       'gnubuntu',
       'gnuradio',
       'gnutella',
       'gnupanel',
       'gnu.free',
       'gnuwin32',
       'gnulinux',
       'gnulinex',
       'gnucobol',
       'gnumeric',
       'gnustep',
       'gnuhurd',
       'gnumail',
       'gnu/gcc',
       'gnucdna',
       'gnuplot',
       'gnucash',
       'gnu/fdl',
       'gnu/gpl',
       'gnuszyn',
       'gnu.org',
       'gnusovo',
       'gnunet',
       'gnuhoo',
       'gnutls',
       'gnupdf',
       'gnumed',
       'gnuwin',
       'gnufdl',
       'gnulib',
       'gnucap',
       'gnuni',
       'gnugo',
       'gnuff',
       'gnurd',
       'gnupg',
       'gnutz',
       'gnugk',
       'gnudi',
       'gnus',
       'gnue',
       'gnu'],
 'v': ['gnvq', 'gnv'],
 'w': ['gnwr', 'gnwc', 'gnw'],
 'y': ['gnypetoscincus', 'gnyazdovo', 'gnyozdovo', 'gnypeta'],
 'z': ['gnz48', 'gnzm', 'gnz']}
