
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_gp = {'_': ['gp130-raps',
       'gp91-phox',
       'gp-pari',
       'gp22eco',
       'gp2xwiz',
       'gp/pari',
       'gp40p-2',
       'gp-gpus',
       'gp7200',
       'gp40-2',
       'gp40tc',
       'gp15-1',
       'gp-100',
       'gp-120',
       'gp39dc',
       'gp38-2',
       'gp38ac',
       'gp39-2',
       'gp7000',
       'gp15ac',
       'gp130',
       'gp120',
       'gp1ba',
       'gp40x',
       'gp15d',
       'gp2gp',
       'gp30b',
       'gp506',
       'gp30u',
       'gp20d',
       'gp40p',
       'gp180',
       'gp-39',
       'gp39e',
       'gp-4u',
       'gp39m',
       'gp-30',
       'gp100',
       'gp30e',
       'gp30m',
       'gp-25',
       'gp1bb',
       'gp15t',
       'gp-ib',
       'gp30',
       'gp12',
       'gp41',
       'gp2b',
       'gp-9',
       'gp50',
       'gp10',
       'gp28',
       'gp59',
       'gp16',
       'gp25',
       'gp35',
       'gp2x',
       'gp32',
       'gp-1',
       'gp14',
       'gp38',
       'gp60',
       'gp39',
       'gp22',
       'gp20',
       'gp18',
       'gp11',
       'gp40',
       'gp-b',
       'gp2',
       'gp6',
       'gp1',
       'gp4',
       'gp8',
       'gp5',
       'gp3',
       'gp7'],
 'a': ['gpatch11',
       'gpatch2l',
       'gparted',
       'gpasuyf',
       'gpatch8',
       'gpaint',
       'gpat4',
       'gpa33',
       'gpart',
       'gpack',
       'gpang',
       'gpals',
       'gpa76',
       'gpanz',
       'gpaa1',
       'gpac',
       'gpam',
       'gpaa'],
 'b': ['gpbar1', 'gpbp1', 'gpbb', 'gpb'],
 'c': ['gpcode',
       'gpcapt',
       'gpcds',
       'gpcb',
       'gpc4',
       'gpc5',
       'gpcr',
       'gpc2',
       'gpci',
       'gpcc',
       'gpca',
       'gpc6',
       'gpc1',
       'gpc3',
       'gpc'],
 'd': ['gpd1l', 'gpdf', 'gpdh', 'gpde', 'gpd'],
 'e': ['gpedit', 'gpea', 'gpew', 'gper', 'gpes', 'gpe'],
 'f': ['gpforums', 'gpfc', 'gpfs', 'gpf'],
 'g': ['gpg.net', 'gpgcfgc', 'gpg4win', 'gpgnet', 'gpgpu', 'gpgp', 'gpg'],
 'h': ['gphpedit',
       'gphs-rtg',
       'gphoto2',
       'gphoria',
       'gphoto',
       'gphone',
       'gpha2',
       'gphb5',
       'gphin',
       'gphs',
       'gph'],
 'i': ['gpi-linked',
       'gpiib/iiia',
       'gpi-space',
       'gpihbp1',
       'gpirb',
       'gpiib',
       'gpisd',
       'gpix',
       'gpis',
       'gpio',
       'gpib',
       'gpia',
       'gpi'],
 'j': ['gpj'],
 'k': ['gpkism', 'gpk'],
 'l': ['gpl-violations.org',
       'gpl-violations',
       'gplusplus',
       'gplflash',
       'gplates',
       'gpld1',
       'gpl2',
       'gpl3',
       'gpld',
       'gpl'],
 'm': ['gpm6b', 'gpm6a', 'gpma', 'gpmc', 'gpmg', 'gpm'],
 'n': ['gpnotebook', 'gpnhs', 'gpnmb', 'gpns', 'gpni', 'gpn'],
 'o': ['gpops-ii', 'gpolice', 'gpotato', 'gpov', 'gpon', 'gpo'],
 'p': ['gppac', 'gppf', 'gppi', 'gpp'],
 'r': ['gpremper',
       'gprename',
       'gpr172a',
       'gpr137b',
       'gpr-119',
       'gpr37l1',
       'gprasp1',
       'gpr109a',
       'gprolog',
       'gpr109b',
       'gprasp2',
       'gpr161',
       'gpr114',
       'gpr173',
       'gpr182',
       'gpr126',
       'gpr176',
       'gpr156',
       'gpr110',
       'gpr171',
       'gprc1g',
       'gpr153',
       'gpr89b',
       'gpr142',
       'gpr158',
       'gpr143',
       'gpr148',
       'gpr141',
       'gpr146',
       'gpr124',
       'gpr135',
       'gpr151',
       'gpr160',
       'gpr116',
       'gpr120',
       'gpr177',
       'gpr132',
       'gprc6a',
       'gpr149',
       'gprc5d',
       'gprin2',
       'gpr125',
       'gpr183',
       'gprc1f',
       'gpr107',
       'gprc1a',
       'gpr111',
       'gpr152',
       'gpr119',
       'gpr115',
       'gprc5a',
       'gprc5b',
       'gpr133',
       'gpr112',
       'gpr-55',
       'gpr128',
       'gpr139',
       'gpr162',
       'gpr157',
       'gpr150',
       'gprc1d',
       'gprc1h',
       'gpr123',
       'gpr174',
       'gpr155',
       'gpr113',
       'gprc5c',
       'gpr179',
       'gpr144',
       'gpr101',
       'gpr77',
       'gpr61',
       'gpr32',
       'gpr63',
       'gpr56',
       'gpr83',
       'gpr11',
       'gpr21',
       'gpr39',
       'gpr65',
       'gpr75',
       'gpr78',
       'gpr19',
       'gpr12',
       'gpr27',
       'gpr22',
       'gpr42',
       'gpr55',
       'gpr35',
       'gpr85',
       'gpr33',
       'gpr84',
       'gpr37',
       'gpr17',
       'gpr82',
       'gpr68',
       'gpr45',
       'gpr26',
       'gpr14',
       'gpr25',
       'gpr30',
       'gpr52',
       'gprof',
       'gpr20',
       'gpr54',
       'gpr44',
       'gpr15',
       'gpr87',
       'gpr98',
       'gpr31',
       'gpr88',
       'gpr50',
       'gpr34',
       'gpr97',
       'gpr62',
       'gpr64',
       'gprd',
       'gpra',
       'gpr1',
       'gpro',
       'gprf',
       'gpr6',
       'gprs',
       'gpr9',
       'gpr4',
       'gpr3',
       'gpr'],
 's': ['gpsoverip',
       'gpsdrive',
       'gpsbabel',
       'gpsgate',
       'gps/ins',
       'gpsone',
       'gpswox',
       'gpsim',
       'gps*c',
       'gpsm1',
       'gpsm2',
       'gpsg',
       'gps1',
       'gpsr',
       'gpsa',
       'gps2',
       'gpsd',
       'gpss',
       'gpsi',
       'gpsk',
       'gps'],
 't': ['gpt-3', 'gpt-2', 'gptmc', 'gptv', 'gpto', 'gpt2', 'gptc', 'gpt'],
 'u': ['gpugrid.net', 'gputils', 'gpuopen', 'gpulib', 'gpu-z', 'gpus', 'gpu'],
 'v': ['gpvts', 'gpvi', 'gpv'],
 'w': ['gpwa', 'gpwc', 'gpws', 'gpw'],
 'x': ['gpx250',
       'gpx1',
       'gpx8',
       'gpxe',
       'gpx5',
       'gpx4',
       'gpx3',
       'gpx7',
       'gpx6',
       'gpx2',
       'gpx'],
 'z': ['gpz500s', 'gpz750', 'gpz']}
