
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_hl = {'_': ['hl2beta',
       'hl2:ep1',
       'hl2:ctf',
       'hl2:ep2',
       'hl2ep1',
       'hl2ctf',
       'hl2ep2',
       'hl156a',
       'hl2:e2',
       'hl-10',
       'hl-20',
       'hl-60',
       'hl-2m',
       'hl2e1',
       'hl2e2',
       'hl23v',
       'hl-2a',
       'hl-7',
       'hl60',
       'hl2d',
       'hl-2',
       'hl69',
       'hl7',
       'hl2'],
 'a': ['hlambanyatsi',
       'hlaholytsia',
       'hlaholytsya',
       'hlapcevici',
       'hlatshwayo',
       'hlatikhulu',
       'hlavnovice',
       'hlawiceras',
       'hlawiczka',
       'hladnikia',
       'hla-cw*16',
       'hlaingbwe',
       'hlatikulu',
       'hladosove',
       'hlaignbwe',
       'hlavecnik',
       'hlaholika',
       'hla-a*02',
       'hlavatce',
       'hla-drb4',
       'hla-dr17',
       'hla-dr51',
       'hla-dqb2',
       'hla-b*83',
       'hlasnice',
       'hla-drb3',
       'hla-dqb3',
       'hla-dr16',
       'hla-dr11',
       'hla-dr14',
       'hlavacek',
       'hlassame',
       'hlaponci',
       'hlavenec',
       'hla-dr15',
       'hla-drb5',
       'hla-b*82',
       'hla-dr10',
       'hla-dqb1',
       'hla-dr18',
       'hlavnice',
       'hla-dqa2',
       'hlarkada',
       'hladovka',
       'hla-dr12',
       'hla-dpb1',
       'hla-dr13',
       'hla-drb1',
       'hla-dp1b',
       'hla-dr52',
       'hla-dr53',
       'hla-a80',
       'hla-dr1',
       'hla-b42',
       'hla-jy3',
       'hla-dr5',
       'hla-b45',
       'hla-b76',
       'hla-a11',
       'hla-b78',
       'hla-cw7',
       'hla-b14',
       'hla-b75',
       'hla-b71',
       'hla-dq4',
       'hla-dr4',
       'hla-a10',
       'hla-a24',
       'hla-b63',
       'hla-net',
       'hla-b48',
       'hlazove',
       'hla-a33',
       'hla-b72',
       'hla-b22',
       'hla-dq5',
       'hla-b46',
       'hla-b58',
       'hla-b41',
       'hla-dr2',
       'hla-a66',
       'hla-a34',
       'hla-a19',
       'hla-b56',
       'hla-b17',
       'hla-b15',
       'hla-a31',
       'hla-dr9',
       'hla-dq7',
       'hla-b57',
       'hla-b50',
       'hla-a36',
       'hla-cw4',
       'hla-a25',
       'hla-a28',
       'hla-b67',
       'hla-dr7',
       'hla-b62',
       'hlabeni',
       'hla-dr3',
       'hla-dq3',
       'hla-b81',
       'hla-b54',
       'hla-a43',
       'hlavice',
       'hla-dma',
       'hla-b55',
       'hla-a23',
       'hladila',
       'hla-b21',
       'hla-dmb',
       'hla-a32',
       'hla-b18',
       'hla-doa',
       'hla-b52',
       'hla-b53',
       'hla-b13',
       'hla-b51',
       'hla-b27',
       'hla-b40',
       'hla-dr8',
       'hla-dr6',
       'hladnik',
       'hla-b35',
       'hla-a68',
       'hla-b73',
       'hla-b49',
       'hla-dq6',
       'hla-dq1',
       'hla-b60',
       'hla-b12',
       'hla-a30',
       'hlabisa',
       'hla-b44',
       'hla-dq9',
       'hla-a29',
       'hla-dra',
       'hla-b77',
       'hla-b39',
       'hla-b70',
       'hlavaty',
       'hla-dq2',
       'hlaford',
       'hla-dob',
       'hla-b37',
       'hla-b59',
       'hla-a69',
       'hla-a74',
       'hlasivo',
       'hla-b47',
       'hla-b38',
       'hla-dq8',
       'hla-b16',
       'hla-b61',
       'hla-a26',
       'hladki',
       'hla-do',
       'hla-b5',
       'hlawga',
       'hladaw',
       'hlabta',
       'hla-dm',
       'hla-dr',
       'hladik',
       'hladov',
       'hla-a1',
       'hlavco',
       'hla-a9',
       'hla-dq',
       'hladir',
       'hlavac',
       'hlawka',
       'hla-a3',
       'hlab27',
       'hladky',
       'hlaing',
       'hla-dp',
       'hla-b8',
       'hla-b7',
       'hla-c',
       'hla-f',
       'hlari',
       'hladr',
       'hlaus',
       'hlane',
       'hlava',
       'hla-e',
       'hlady',
       'hla-g',
       'hla-a',
       'hla-y',
       'hla-d',
       'hla-b',
       'hlai',
       'hlas',
       'hla'],
 'b': ['hlboke', 'hlbf', 'hlb'],
 'c': ['hlcomic.com', 'hlcomic', 'hlc-c', 'hlc-7', 'hlcs', 'hlcm', 'hlc'],
 'd': ['hlde', 'hlds', 'hld'],
 'e': ['hlebaviciai',
       'hlebowicz',
       'hlevakha',
       'hleoheng',
       'hlemmur',
       'hlevnik',
       'hlevene',
       'hlevise',
       'hlebine',
       'hlebce',
       'hlefi',
       'hlegu',
       'hleb',
       'hle'],
 'f': ['hlf-track', 'hlf.de', 'hlf2', 'hlf'],
 'g': ['hlg'],
 'h': ['hlhl', 'hlhs', 'hlhr', 'hlh'],
 'i': ['hlidarfjall',
       'hlidarendi',
       'hlinoviste',
       'hlidskjalf',
       'hlivistia',
       'hlipiceni',
       'hliappui',
       'hlinsko',
       'hlinaia',
       'hliboca',
       'hlinna',
       'hlidar',
       'hlinne',
       'hlizov',
       'hlinka',
       'hlina',
       'hliep',
       'hlipa',
       'hlio',
       'hlin',
       'hli'],
 'j': ['hljomalind', 'hljod', 'hljtv'],
 'l': ['hllyaks', 'hllomo', 'hlllyh', 'hllna', 'hllv', 'hllb', 'hll'],
 'm': ['hlmencken', 'hlmt', 'hlm'],
 'n': ['hln'],
 'o': ['hlorogenate',
       'hlohovcice',
       'hlodskvida',
       'hlose-leah',
       'hlorrithi',
       'hlohovice',
       'hlothhere',
       'hloubetin',
       'hlodufell',
       'hlongwane',
       'hlohovec',
       'hlothran',
       'hloagune',
       'hlothere',
       'hlorridi',
       'hlousek',
       'hlobane',
       'hlomcza',
       'hlohova',
       'hlobyne',
       'hlophe',
       'hlotse',
       'hlora',
       'hlokk',
       'hlond',
       'hlots',
       'hlod',
       'hlo'],
 'p': ['hlp'],
 'r': ['hlr'],
 's': ['hlsl2glsl', 'hlsl', 'hlsw', 'hlss', 'hlsr', 'hls'],
 't': ['hltu', 'hltf', 'hltv', 'hlt'],
 'u': ['hlushchenko',
       'hluvukani',
       'hlubocany',
       'hlusovice',
       'hlubocepy',
       'hlubocec',
       'hluchova',
       'hlubocky',
       'hluhluwe',
       'hludowic',
       'hlushyn',
       'hluboka',
       'hlushko',
       'hludana',
       'hluboke',
       'hlukhiv',
       'hlubyne',
       'hlusice',
       'hludno',
       'hluthi',
       'hlupin',
       'hlucin',
       'hluchy',
       'hlubos',
       'hlubi',
       'hluti',
       'hlusk',
       'hluk',
       'hlul',
       'hlu'],
 'v': ['hlv'],
 'w': ['hlwc', 'hlw'],
 'x': ['hlx.com', 'hlx-1', 'hlx'],
 'y': ['hlyo-hwat-thaw-hnin',
       'hlybokaye',
       'hlyniany',
       'hlyabovo',
       'hlynets',
       'hlyboka',
       'hlysty',
       'hly'],
 'z': ['hlz']}
