
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_hm = {'_': ['hm-8410',
       'hm-41',
       'hm-15',
       'hm7-b',
       'hm-14',
       'hm-19',
       'hm-7b',
       'hm7b',
       'hm64',
       'hm13',
       'hm7',
       'hm4',
       'hm3'],
 'a': ['hmawngbuchhuah',
       'hmawyonmyaing',
       'hmailserver',
       'hmac-sha1',
       'hmac-md5',
       'hma-773',
       'hma-775',
       'hma-765',
       'hmangon',
       'hma-369',
       'hmawbon',
       'hma-269',
       'hmangin',
       'hma-169',
       'hmanlin',
       'hmad-2',
       'hmayak',
       'hmart',
       'hmar',
       'hmaf',
       'hmac',
       'hmav',
       'hmae',
       'hma'],
 'b': ['hmbox1', 'hmb-45', 'hmb-1', 'hmb45', 'hmbs', 'hmb'],
 'c': ['hmchs', 'hmces', 'hmcr', 'hmcm', 'hmcs', 'hmcb', 'hmce', 'hmc'],
 'd': ['hmdso', 'hmdt', 'hmdb', 'hmdi', 'hmds', 'hmda', 'hmd'],
 'e': ['hmeinsein', 'hmeljcic', 'hmeimat', 'hmeimim', 'hmem', 'hme'],
 'f': ['hmfsi', 'hmfc', 'hmf'],
 'g': ['hmg-box',
       'hmg-coa',
       'hmgcoa',
       'hmg20b',
       'hmg20a',
       'hmgxb3',
       'hmgcs2',
       'hmgb2',
       'hmga2',
       'hmgb3',
       'hmgb1',
       'hmga1',
       'hmgb4',
       'hmgn3',
       'hmgn2',
       'hmgnc',
       'hmgn4',
       'hmgma',
       'hmgn1',
       'hmgr',
       'hmga',
       'hmgs',
       'hmgn',
       'hmg'],
 'h': ['hmht-302',
       'hmht-301',
       'hmh-769',
       'hmh-362',
       'hmh-462',
       'hmh-463',
       'hmh-461',
       'hmh-772',
       'hmh-361',
       'hmh-363',
       'hmh-465',
       'hmh-366',
       'hmh-466',
       'hmh-464',
       'hmh362',
       'hmh463',
       'hmh466',
       'hmhvv',
       'hmha1',
       'hmhs',
       'hmhb',
       'hmh'],
 'i': ['hmingthanmawia',
       'hmi/scada',
       'hmizate',
       'hmiel',
       'hmitl',
       'hmis',
       'hmi'],
 'j': ['hmj'],
 'k': ['hmkg', 'hmk'],
 'l': ['hmlat-303',
       'hml/a-269',
       'hml/a-169',
       'hml/a-775',
       'hml/a-467',
       'hml/a-167',
       'hmla-775',
       'hmla-467',
       'hmla-267',
       'hmla-369',
       'hmla-469',
       'hmla-773',
       'hmla-167',
       'hmla-169',
       'hmla-269',
       'hmla-367',
       'hml-367',
       'hml-167',
       'hml-776',
       'hmla269',
       'hml-765',
       'hml-268',
       'hml-267',
       'hmltd',
       'hml'],
 'm': ['hmmt-301',
       'hmmt-302',
       'hmmt-164',
       'hmm-365',
       'hmm-364',
       'hmm-362',
       'hmm-261',
       'hmm-363',
       'hmm-773',
       'hmm-772',
       'hmm-165',
       'hmm-265',
       'hmm-162',
       'hmm-774',
       'hmm-561',
       'hmm-361',
       'hmm-263',
       'hmm-769',
       'hmm-765',
       'hmm-266',
       'hmm-268',
       'hmm-164',
       'hmm-166',
       'hmm-163',
       'hmm-764',
       'hmm-161',
       'hmm-264',
       'hmm-262',
       'hmm266',
       'hmm764',
       'hmm166',
       'hmm163',
       'hmm264',
       'hmm365',
       'hmm461',
       'hmm263',
       'hmmgb',
       'hmmer',
       'hmmwv',
       'hmmt',
       'hmms',
       'hmmr',
       'hmma',
       'hmmv',
       'hmm1',
       'hmm'],
 'n': ['hmnao', 'hmns', 'hmnb', 'hmnj', 'hmn'],
 'o': ['hmong-american',
       'hmonio6p-4',
       'hmong-mien',
       'hmongolia',
       'hmoung',
       'hmoob',
       'hmong',
       'hmox2',
       'hmox1',
       'hmos',
       'hmo'],
 'p': ['hmpo-dapy', 'hmpe', 'hmpa', 'hmpt', 'hmps', 'hmp'],
 'r': ['hmr-262',
       'hmr-163',
       'hmr-361',
       'hmr-773',
       'hmr-774',
       'hmr-261',
       'hmr-772',
       'hmr-764',
       'hmr-362',
       'hmr-263',
       'hmr-162',
       'hmr-769',
       'hmr-161',
       'hmr-463',
       'hmr-363',
       'hmre11',
       'hmrs',
       'hmri',
       'hmrc',
       'hmr'],
 's': ['hmshost', 'hmsi', 'hmsa', 'hmsl', 'hmsu', 'hmsn', 'hmso', 'hms'],
 't': ['hmt-303',
       'hmt-204',
       'hmt-302',
       'hmt-301',
       'hmta',
       'hmtl',
       'hmtd',
       'hmtv',
       'hmt'],
 'u': ['hmuncheng', 'hmuifang', 'hmukhin', 'hmunlai', 'hmu'],
 'v': ['hmv.co.uk', 'hmvc', 'hmv'],
 'w': ['hmwk', 'hmwn', 'hmw'],
 'x': ['hmx-1', 'hmx'],
 'y': ['hmy'],
 'z': ['hmz-t1', 'hmz']}
