
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_hr = {'_': ['hr-sinfonieorchester',
       'hr.wikipedia.org',
       'hr-fernsehen',
       'hr-skyline',
       'hr2-kultur',
       'hr-chronos',
       'hr-bigband',
       'hr-info',
       'hr1424',
       'hr3734',
       'hr1207',
       'hr8799',
       'hr3261',
       'hr6166',
       'hr.com',
       'hr676',
       'hr333',
       'hr799',
       'hr465',
       'hr121',
       'hr393',
       'hr24',
       'hr34',
       'hr3d',
       'hr25',
       'hr3',
       'hr4',
       'hr1'],
 'a': ['hrafnistumannasogur',
       'hradcany-koberice',
       'hraungerdiskirkja',
       'hraunhafnartangi',
       'hrastje-mota',
       'hraunhreppur',
       'hrachoviste',
       'hranjigovci',
       'hrastelnica',
       'hraunfossar',
       'hrafnaspark',
       'hrafnsmerki',
       'hracholusky',
       'hraundrangi',
       'hrafnhildur',
       'hrafsmerki',
       'hrastenice',
       'hrazhdanka',
       'hrabeiella',
       'hradcovice',
       'hrafntinna',
       'hranovnica',
       'hrastovlje',
       'hraesvelgr',
       'hrastovica',
       'hrafnagil',
       'hrabisici',
       'hrastista',
       'hrafnkell',
       'hrastovac',
       'hrabivtsi',
       'hradesice',
       'hrabovcik',
       'hrabusice',
       'hradistko',
       'hranislav',
       'hrafnsmal',
       'hrasljani',
       'hrangkhol',
       'hradhouse',
       'hrastovec',
       'hraethhun',
       'hrastulje',
       'hraschina',
       'hravatska',
       'hranjevac',
       'hradaspur',
       'hrabesice',
       'hrabetice',
       'hraudung',
       'hrakleio',
       'hrastnik',
       'hradisko',
       'hrastovo',
       'hrastovi',
       'hradecky',
       'hrabenov',
       'hranicky',
       'hrasnica',
       'hraerekr',
       'hrascina',
       'hrabniak',
       'hradivka',
       'hradecno',
       'hrabovka',
       'hrabicov',
       'hradesin',
       'hranitne',
       'hrabesin',
       'hrabovec',
       'hrasovik',
       'hrachovo',
       'hranicne',
       'hradcany',
       'hrancici',
       'hrabanus',
       'hradiste',
       'hranicna',
       'hradyesh',
       'hrabrino',
       'hrabisin',
       'hrascica',
       'hrastno',
       'hramada',
       'hrabske',
       'hrazdan',
       'hranice',
       'hrabove',
       'hrabyne',
       'hrabocz',
       'hrastje',
       'hrabina',
       'hradyzk',
       'hrasls3',
       'hranush',
       'hrabkov',
       'hrabova',
       'hrastek',
       'hrazany',
       'hratch',
       'hrasne',
       'hradek',
       'hrabro',
       'hrabia',
       'hraboc',
       'hrad50',
       'hrasna',
       'hradce',
       'hrabea',
       'hrasca',
       'hrabal',
       'hrasno',
       'hrabar',
       'hradec',
       'hranoi',
       'hramko',
       'hranah',
       'hranca',
       'hramse',
       'hradok',
       'hrajel',
       'hraneh',
       'hrant',
       'hraap',
       'hrabe',
       'hrafn',
       'hrach',
       'hrafc',
       'hraki',
       'hrayr',
       'hrair',
       'hrani',
       'hrar',
       'hrac',
       'hras',
       'hran',
       'hrap',
       'hrab',
       'hrad',
       'hraf',
       'hrag',
       'hra'],
 'b': ['hrbljina',
       'hrbacek',
       'hrbaty',
       'hrbine',
       'hrbek',
       'hrb-1',
       'hrbt',
       'hrbl',
       'hrb'],
 'c': ['hrc/res/48/13',
       'hrcava',
       'hrcel',
       'hrcs2',
       'hrct',
       'hrc3',
       'hrcp',
       'hrca',
       'hrc'],
 'd': ['hrdejovice',
       'hrdiborice',
       'hrdlorezy',
       'hrdlicka',
       'hrdetect',
       'hrdina',
       'hrdliv',
       'hrdag',
       'hrdza',
       'hrdg',
       'hrd1',
       'hrdm',
       'hrdc',
       'hrdy',
       'hrd'],
 'e': ['hrebenne-osada',
       'hrefnesholt',
       'hrethmonath',
       'hreidgoths',
       'hrejkovice',
       'hredmonath',
       'hrebecniky',
       'hrebienok',
       'hrenovice',
       'hreidmarr',
       'hredavatn',
       'hrenovuha',
       'hrebenne',
       'hrebinka',
       'hreflang',
       'hreljici',
       'hrebinky',
       'hremiach',
       'hrethgir',
       'hrebeniv',
       'hrecipe',
       'hreppur',
       'hreljin',
       'hrenova',
       'hrethel',
       'hrensko',
       'hreview',
       'hredkow',
       'hresult',
       'hrebejk',
       'hredle',
       'hrelja',
       'hrenca',
       'hreels',
       'hrebec',
       'hrelyu',
       'hretha',
       'hrelyo',
       'hreljo',
       'hregn',
       'hrere',
       'hreda',
       'hresa',
       'hresh',
       'hresk',
       'hreoc',
       'hrem',
       'href',
       'hre'],
 'f': ['hrfc', 'hrff', 'hrf'],
 'g': ['hrgota', 'hrgar', 'hrgud', 'hrg'],
 'h': ['hrhov', 'hrhis', 'hrhd', 'hrh2', 'hrh3', 'hrhs', 'hrh1', 'hrh4', 'hrh'],
 'i': ['hribiny-ledska',
       'hristofileika',
       'hrissovitsion',
       'hrinchenkivka',
       'hridayakumari',
       'hrisovitsion',
       'hridayendra',
       'hrissovitsi',
       'hrisoverghi',
       'hrishikesha',
       'hrimgrimnir',
       'hridayanath',
       'hrimthursum',
       'hrissorachi',
       'hrissovitsa',
       'hribarjevo',
       'hrim-thurs',
       'hrisovitsi',
       'hrishikesh',
       'hridayshah',
       'hristovtsi',
       'hrisorachi',
       'hrianghmun',
       'hrimezdice',
       'hristovaia',
       'hringhorni',
       'hrinchenko',
       'hringarike',
       'hrisovitsa',
       'hrissopigi',
       'hribojedy',
       'hribljane',
       'hringhorn',
       'hrisopigi',
       'hridaypur',
       'hrimgerdr',
       'hristijan',
       'hrimthurs',
       'hrisikesh',
       'hripavci',
       'hrimthur',
       'hrisilyu',
       'hringham',
       'hrimhari',
       'hristici',
       'hridayam',
       'hrisovce',
       'hripsime',
       'hrivice',
       'hrisseh',
       'hristov',
       'hrinova',
       'hrimnir',
       'hriadky',
       'hriskov',
       'hrithik',
       'hrisice',
       'hrim-2',
       'hrisso',
       'hrisey',
       'hristo',
       'hrispa',
       'hrihor',
       'hriliu',
       'hribar',
       'hriso',
       'hrist',
       'hrisa',
       'hrip',
       'hris',
       'hrit',
       'hrib',
       'hri'],
 'j': ['hrj'],
 'k': ['hrkljus', 'hrkovce', 'hrkac', 'hrk'],
 'l': ['hrlica', 'hrla', 'hrl'],
 'm': ['hrm-7000', 'hrmc', 'hrms', 'hrm'],
 'n': ['hrnetgroup', 'hrnjanec', 'hrncici', 'hrncir', 'hrncar', 'hrng', 'hrn'],
 'o': ['hromundartindur',
       'hrodzyenskaya',
       'hrokkinskinna',
       'hrodzenskaya',
       'hrotheweard',
       'hrodvitnir',
       'hrothsvita',
       'hroubovice',
       'hrotsvitha',
       'hrothweard',
       'hrotswith',
       'hroznatin',
       'hrozyntsi',
       'hrosvitha',
       'hroptatyr',
       'hroswitha',
       'hroznetin',
       'hromadnik',
       'hrotovice',
       'hromkovic',
       'hromadske',
       'hroudland',
       'hrodricus',
       'hroerekr',
       'hromnice',
       'hrothgar',
       'hromitsa',
       'hrodgaud',
       'hronovce',
       'hromivka',
       'hromadka',
       'hrobcice',
       'hrodric',
       'hromgla',
       'hrovaca',
       'hromkla',
       'hromada',
       'hroussa',
       'hrozyne',
       'hrochot',
       'hrobice',
       'hronsek',
       'hrosvit',
       'hrodna',
       'hronec',
       'hronek',
       'hrossa',
       'hronov',
       'hrodno',
       'hrotti',
       'hrolfr',
       'hrozny',
       'hrousa',
       'hromos',
       'hromec',
       'hromka',
       'hrovat',
       'hrobce',
       'hromov',
       'hroan',
       'hroch',
       'hrodr',
       'hrolf',
       'hropt',
       'hross',
       'hroth',
       'hrot',
       'hrod',
       'hron',
       'hrob',
       'hros',
       'hro'],
 'p': ['hrpb220',
       'hrpelje',
       'hrp-4c',
       'hrp-2',
       'hrpt2',
       'hrps',
       'hrpc',
       'hrpp',
       'hrp2',
       'hrp'],
 'q': ['hrqol'],
 'r': ['hrrn', 'hrrc', 'hrr'],
 's': ['hrshikesha',
       'hrs-100',
       'hrstka',
       'hrssfc',
       'hrsfc',
       'hrs-3',
       'hrsfa',
       'hrs-1',
       'hrsta',
       'hrsdc',
       'hrsmn',
       'hrsg',
       'hrsb',
       'hrss',
       'hrsa',
       'hrs'],
 't': ['hrtkovci',
       'hrtplus',
       'hrtem',
       'hrtf',
       'hrtb',
       'hrtr',
       'hrta',
       'hrtv',
       'hrt'],
 'u': ['hruszniew-kolonia',
       'hrunamannahreppur',
       'hrudayavantha',
       'hrudayanjali',
       'hrutafjordur',
       'hrudayantar',
       'hruskovica',
       'hrushikesh',
       'hrushevsky',
       'hrubieszow',
       'hruszowice',
       'hrusovany',
       'hruodland',
       'hrusevlje',
       'hrusevica',
       'hruskarje',
       'hrubonovo',
       'hruotland',
       'hruszniew',
       'hrusevka',
       'hrunting',
       'hrusevje',
       'hrusevec',
       'hrubcice',
       'hrusovje',
       'hrungnir',
       'hrustovo',
       'hrustin',
       'hrushka',
       'hrusica',
       'hruskie',
       'hrusova',
       'hrusice',
       'hruszew',
       'hrusevo',
       'hruszow',
       'hrusovo',
       'hrusanj',
       'hrusky',
       'hrutov',
       'hrusca',
       'hrubes',
       'hrusta',
       'hruska',
       'hrubov',
       'hrusov',
       'hruby',
       'hrund',
       'hruni',
       'hruso',
       'hrun',
       'hrud',
       'hru'],
 'v': ['hrvatinic',
       'hrvatska',
       'hrvatini',
       'hrvace',
       'hrvoje',
       'hrvati',
       'hrvhs',
       'hrvat',
       'hrvy',
       'hrvo',
       'hrv'],
 'w': ['hrwiki', 'hrwc'],
 'x': ['hrx'],
 'y': ['hryggjarstykki',
       'hryniewiecki',
       'hryshkivtsi',
       'hryniewicze',
       'hryssovitsa',
       'hryssovitsi',
       'hryniewski',
       'hrymalivka',
       'hrysovitsa',
       'hryhoriyiv',
       'hryssopigi',
       'hryhoriiv',
       'hrymailiv',
       'hrytsenko',
       'hrysopigi',
       'hryhoriy',
       'hrytsiv',
       'hryvnya',
       'hryvnia',
       'hrytsay',
       'hrytsak',
       'hrycki',
       'hryspa',
       'hryvna',
       'hrynko',
       'hrysso',
       'hryven',
       'hryni',
       'hrymr',
       'hryso',
       'hryw',
       'hryr',
       'hryb',
       'hry'],
 'z': ['hrzenica', 'hrz']}
