
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_hs = {'_': ['hs-center',
       'hs3st3b1',
       'hs3st3a1',
       'hs-dsch',
       'hs/link',
       'hs4air',
       'hs1bp3',
       'hs.681',
       'hs-126',
       'hs3st1',
       'hs-293',
       'hs3st2',
       'hs.748',
       'hs.404',
       'hs-129',
       'hs-123',
       'hs6st2',
       'hs-121',
       'hs-393',
       'hs-127',
       'hs-pgl',
       'hs-tcp',
       'hs-333',
       'hs-10b',
       'hs2st1',
       'hs2000',
       'hs-376',
       'hs-crp',
       'hs4000',
       'hs-12',
       'hs-24',
       'hs293',
       'hs805',
       'hs146',
       'hs-14',
       'hs665',
       'hs-10',
       'hs126',
       'hs-3',
       'hs-8',
       'hs1',
       'hs4',
       'hs9',
       'hs3'],
 'a': ['hsa-pir-1082',
       'hsandagolian',
       'hsanotherium',
       'hsamonghkam',
       'hsawnghsup',
       'hsangkang',
       'hsan-iii',
       'hsawlaw',
       'hsatung',
       'hsan-iv',
       'hsa-uwc',
       'hsan-ii',
       'hsarat',
       'hsan-2',
       'hsan-i',
       'hsan-4',
       'hsan-5',
       'hsarpa',
       'hsan-3',
       'hsaung',
       'hsan-v',
       'hsan-1',
       'hsan4',
       'hsan2',
       'hsan5',
       'hsaap',
       'hsan1',
       'hsan3',
       'hsan',
       'hsa.',
       'hsap',
       'hsas',
       'hsad',
       'hsac',
       'hsab',
       'hsa'],
 'b': ['hsbcnet', 'hsbf6', 'hsbc', 'hsb'],
 'c': ['hsc-22',
       'hsc-25',
       'hscode',
       'hsc-14',
       'hsc-12',
       'hsc-21',
       'hsc-23',
       'hsc-85',
       'hsc-84',
       'hsc-2',
       'hsc70',
       'hsc-9',
       'hsc-8',
       'hsc-4',
       'hsc-7',
       'hsc-6',
       'hsccc',
       'hscsd',
       'hsc-5',
       'hscoa',
       'hsc-3',
       'hsca',
       'hsct',
       'hscp',
       'hsci',
       'hsc'],
 'd': ['hsd17b14',
       'hsd17b11',
       'hsd17b13',
       'hsd17b10',
       'hsd17b12',
       'hsd17b8',
       'hsd11b2',
       'hsd17b4',
       'hsd17b3',
       'hsd17b6',
       'hsd17b1',
       'hsd17b7',
       'hsd17b2',
       'hsd3b1',
       'hsd3b2',
       'hsdpa',
       'hsdla',
       'hsdl',
       'hsdb',
       'hsds',
       'hsdd',
       'hsd'],
 'e': ['hseiniyeh',
       'hsenhsua',
       'hsekiu',
       'hseep',
       'hseni',
       'hsert',
       'hsec',
       'hsel',
       'hse1',
       'hsed',
       'hse'],
 'f': ['hsf4', 'hsfc', 'hsfs', 'hsf2', 'hsf5', 'hsf1', 'hsf'],
 'g': ['hsgp', 'hsg'],
 'h': ['hsh2d', 'hshsp', 'hshs', 'hsh'],
 'i': ['hsien-hsia-shih',
       'hsiang-shan-ao',
       'hsienhsingche',
       'hsianghualite',
       'hsinbyumashin',
       'hsisosuchidae',
       'hsiamen-amoy',
       'hsinbyushin',
       'hsiang-kang',
       'hsin-hsiang',
       'hsiao-chuan',
       'hsin-chiang',
       'hsisosuchus',
       'hsiao-tsung',
       'hsimenting',
       'hsiang-fan',
       'hsianwenia',
       'hsien-feng',
       'hsinchiang',
       'hsin-ching',
       'hsinchuang',
       'hsien-yang',
       'hsiang-chi',
       'hsinbyume',
       'hsiankang',
       'hsiaogang',
       'hsiangtan',
       'hsin-tien',
       'hsiangchi',
       'hsiung-nu',
       'hsin-yang',
       'hsin-hui',
       'hsi-hsia',
       'hsien-ko',
       'hsien-pi',
       'hsi-ning',
       'hsinking',
       'hsin-yeh',
       'hsia-men',
       'hsin-chu',
       'hsinghai',
       'hsissen',
       'hsichih',
       'hsiamen',
       'hsinchu',
       'hsin-an',
       'hsing-i',
       'hsin-yi',
       'hsipaw',
       'hsiang',
       'hsinyi',
       'hsinbo',
       'hsiao',
       'hsieh',
       'hsia',
       'hsil',
       'hsip',
       'hsi'],
 'j': ['hsj'],
 'k': ['hsk-9', 'hsk'],
 'l': ['hslecjhs',
       'hsl-zuid',
       'hsl-oost',
       'hslecj',
       'hsl-47',
       'hslink',
       'hsl-44',
       'hslvu',
       'hslda',
       'hsluv',
       'hsls',
       'hsla',
       'hslu',
       'hslv',
       'hsl'],
 'm': ['hsm-51',
       'hsmbpc',
       'hsm-72',
       'hsmad2',
       'hsm-41',
       'hsm-71',
       'hsm-49',
       'hsm-79',
       'hsm-77',
       'hsm-37',
       'hsm-50',
       'hsm-73',
       'hsm-74',
       'hsm-46',
       'hsmp',
       'hsm1',
       'hsmm',
       'hsmg',
       'hsmk',
       'hsmf',
       'hsm2',
       'hsm3',
       'hsmc',
       'hsm'],
 'n': ['hsno', 'hsnu', 'hsn2', 'hsn'],
 'o': ['hsohsa',
       'hsoun',
       'hsopa',
       'hsowa',
       'hsog',
       'hso3',
       'hsob',
       'hso4',
       'hso'],
 'p': ['hsp90aa2',
       'hsp90ab1',
       'hsp70-2',
       'hspd-20',
       'hsp90b1',
       'hspc159',
       'hsp70-1',
       'hspa12a',
       'hspa4l',
       'hspd-7',
       'hspa14',
       'hspa1l',
       'hspa1a',
       'hspd-9',
       'hspbp1',
       'hspt11',
       'hsp104',
       'hspice',
       'hspa1b',
       'hspa1',
       'hsp20',
       'hspa4',
       'hspa5',
       'hspd1',
       'hspb3',
       'hspb1',
       'hsph1',
       'hspa2',
       'hspb5',
       'hspe1',
       'hspe7',
       'hspg2',
       'hspa7',
       'hsp47',
       'hspa6',
       'hspls',
       'hspb8',
       'hspa9',
       'hsp27',
       'hsp10',
       'hspb2',
       'hspb7',
       'hspva',
       'hsp33',
       'hspb6',
       'hsp72',
       'hsp90',
       'hsp70',
       'hspda',
       'hspa8',
       'hspt',
       'hspa',
       'hspf',
       'hsps',
       'hsph',
       'hspc',
       'hsp'],
 'q': ['hsqldb', 'hsqc', 'hsql', 'hsq'],
 'r': ['hsr-benelli',
       'hsromega',
       'hsr-350x',
       'hsrpb1',
       'hsrp',
       'hsrr',
       'hsrn',
       'hsr'],
 's': ['hsseas',
       'hssoe',
       'hsspf',
       'hssl',
       'hsst',
       'hssp',
       'hsse',
       'hsss',
       'hssi',
       'hssf',
       'hss'],
 't': ['hst-sm4',
       'hstgc',
       'hstx1',
       'hstcp',
       'hst-2',
       'hst2',
       'hstl',
       'hstn',
       'hstc',
       'hsts',
       'hst'],
 'u': ['hsuean-tsung',
       'hsuean-tsang',
       'hsuan-tsang',
       'hsuan-tsung',
       'hsuean-yeh',
       'hsuantsang',
       'hsuan-yeh',
       'hsuan-hua',
       'hsuehshan',
       'hsun-tzu',
       'hsu-nami',
       'hsu-chou',
       'hsuchow',
       'hsu-001',
       'hsuchou',
       'hsunami',
       'hsupa',
       'hsua',
       'hsur',
       'hsus',
       'hsu'],
 'v': ['hsv-1', 'hsv-2', 'hsv2', 'hsv1', 'hsv'],
 'w': ['hswcc', 'hswar', 'hswp', 'hswn', 'hsw'],
 'x': ['hsx'],
 'y': ['hsypaosines', 'hsyan-tsang', 'hsy'],
 'z': ['hsz']}
