
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_ia = {'_': ['ia5string',
       'ia-mass',
       'ia-32e',
       'ia-64',
       'ia-10',
       'ia655',
       'ia-32',
       'ia-16',
       'ia32e',
       'ia24',
       'ia-9',
       'ia64',
       'ia32',
       'ia16',
       'ia5',
       'ia2',
       'ia3',
       'ia8',
       'ia4'],
 'a': ['iaazzanene',
       'iaastd',
       'iaaus',
       'iaaee',
       'iaaou',
       'iaal',
       'iaah',
       'iaac',
       'iaaa',
       'iaai',
       'iaaf',
       'iaan',
       'iaap',
       'iaas',
       'iaat',
       'iaa'],
 'b': ['iaborotra',
       'iablanita',
       'iabloana',
       'iabohazo',
       'iabakoho',
       'iabpff',
       'iabet',
       'iabpa',
       'iabin',
       'iabse',
       'iabe',
       'iabp',
       'iaba',
       'iabm',
       'iabg',
       'iabc',
       'iab'],
 'c': ['iaccessible2',
       'iacobucci',
       'iaccarino',
       'iaconelli',
       'iacobesti',
       'iacobescu',
       'iachimeni',
       'iaceornis',
       'iacobeni',
       'iacetani',
       'iacopino',
       'iacademy',
       'iacoberi',
       'iaciara',
       'iachimo',
       'iacchos',
       'iacchus',
       'iacocca',
       'iacanga',
       'iaculus',
       'iaconi',
       'iacono',
       'iacone',
       'iachus',
       'iacopo',
       'iacbe',
       'iacob',
       'iache',
       'iachr',
       'iacap',
       'iacuc',
       'iacpa',
       'iacsr',
       'iacri',
       'iacc',
       'iacu',
       'iacp',
       'iacr',
       'iaca',
       'iack',
       'iace',
       'iacs',
       'iact',
       'iac'],
 'd': ['iadrinskiy',
       'iadrinskii',
       'iadrinski',
       'iadabaoth',
       'iadrinsky',
       'iadovi',
       'iadera',
       'iadara',
       'iader',
       'iadnr',
       'iadas',
       'iads',
       'iadr',
       'iadt',
       'iadc',
       'iadb',
       'iadl',
       'iad'],
 'e': ['iaedans',
       'iaemon',
       'iaeste',
       'iaeta',
       'iaera',
       'iaec',
       'iaea',
       'iaep',
       'iaes',
       'iaee',
       'iaei',
       'iae'],
 'f': ['iafeature',
       'iaf-ifa',
       'iafl-2',
       'iafeth',
       'iafis',
       'iafi',
       'iafc',
       'iafl',
       'iafd',
       'iaft',
       'iafe',
       'iaff',
       'iafp',
       'iaf'],
 'g': ['iagorlic', 'iagsdc', 'iagno', 'iago', 'iagj', 'iagd', 'iaga', 'iag'],
 'h': ['iahsa', 'iahr', 'iahl', 'iahs', 'iahd', 'iahp', 'iahc', 'iah'],
 'i': ['iai-jutsu',
       'iaijutsu',
       'iaik-jce',
       'iaitas',
       'iaito',
       'iaido',
       'iain',
       'iais',
       'iaik',
       'iaia',
       'iai'],
 'j': ['iajv', 'iaj'],
 'k': ['iakovlevskiy',
       'iakovlevskii',
       'iakovlevski',
       'iakovlevsky',
       'iakimanka',
       'iakovidis',
       'iakimovo',
       'iakovos',
       'iakovou',
       'iakchos',
       'iakinf',
       'iakora',
       'iakopo',
       'iakut',
       'iaks',
       'iak'],
 'l': ['ialananindro',
       'ialchikskii',
       'ialchikskiy',
       'ialchikski',
       'ialchiksky',
       'ialdabaoth',
       'ialpujeni',
       'ialdaboth',
       'ialmenus',
       'ialyssus',
       'ialomita',
       'ialyssos',
       'ialoveni',
       'ialonus',
       'ialysus',
       'ialemus',
       'ialtris',
       'ialanti',
       'ialysos',
       'ialoni',
       'ialibu',
       'ialona',
       'ialeia',
       'ialpug',
       'ialc',
       'ialu',
       'iala',
       'ials',
       'ial'],
 'm': ['iamthemorning',
       'iam-excelsior',
       'iamtheliving',
       'iamamiwhoami',
       'iamnotshane',
       'iamphorynna',
       'iamphorina',
       'iamblichos',
       'iambadoule',
       'iambimatic',
       'iamblichus',
       'iamblychus',
       'iambiodes',
       'iamiaceae',
       'iambulos',
       'iamdudum',
       'iammedic',
       'iambulus',
       'iamsound',
       'iamenus',
       'iamonte',
       'iamidai',
       'iamhere',
       'iamhist',
       'iamjrdn',
       'iamwarm',
       'iam8bit',
       'iamonta',
       'iamgold',
       'iambrix',
       'iamisee',
       'iamidae',
       'iamanas',
       'iambol',
       'iamaze',
       'iamddb',
       'iamd64',
       'iamani',
       'iambus',
       'iamond',
       'iambia',
       'iambic',
       'iamsu!',
       'iamnot',
       'iamus',
       'iamia',
       'iamaw',
       'iambs',
       'iambe',
       'iamas',
       'iamt2',
       'iamos',
       'iams',
       'iama',
       'iamt',
       'iamx',
       'iamb',
       'iamp',
       'iami',
       'iame',
       'iam'],
 'n': ['iannic-ann-od',
       'ianthosaurus',
       'ianthasaurus',
       'ianthellidae',
       'ianthocincla',
       'ianthopappus',
       'ianbruceite',
       'iannarelli',
       'ianussiusa',
       'ianculescu',
       'ianculesti',
       'iandumoema',
       'ianalumab',
       'ianiculum',
       'ianywhere',
       'ianusanta',
       'ianavarin',
       'ianhedgea',
       'ianuarius',
       'ianthodon',
       'ianniello',
       'ianthella',
       'ianabinda',
       'ianstown',
       'iannelli',
       'ianapera',
       'iannella',
       'ianakafy',
       'iannotta',
       'ian/iain',
       'iancului',
       'iannucci',
       'iannuzzi',
       'ianuaria',
       'iannone',
       'ianulea',
       'ianassa',
       'ianduba',
       'iantium',
       'ianzoni',
       'iansyst',
       'iannina',
       'iantown',
       'ianeira',
       'ianchuk',
       'ianeti',
       'ianphi',
       'iannes',
       'ianamd',
       'ianius',
       'iansan',
       'ianthe',
       'ianto',
       'ianad',
       'ianca',
       'ianus',
       'iancu',
       'ianap',
       'ianyl',
       'ianjo',
       'iandi',
       'ianfu',
       'ianni',
       'iantd',
       'iands',
       'iansa',
       'ianos',
       'ianal',
       'ianh',
       'ianr',
       'ian'],
 'o': ['iaoue', 'iaoiz', 'iaoc', 'iao'],
 'p': ['iapetognathus',
       'iapetonudus',
       'iapygians',
       'iapgyes',
       'iapodes',
       'iapygia',
       'iapyges',
       'iapygii',
       'iapydes',
       'iapetus',
       'iapetos',
       'iapx432',
       'iappm',
       'iapws',
       'iapss',
       'iapmo',
       'iapir',
       'iapyx',
       'iapci',
       'iapcm',
       'iapam',
       'iappa',
       'iapx',
       'iapn',
       'iaps',
       'iapb',
       'iapa',
       'iapm',
       'iapc',
       'iapl',
       'iapp',
       'iapt',
       'iapu',
       'iapf',
       'iap'],
 'q': ['iaquinta', 'iaqms', 'iaqg', 'iaq'],
 'r': ['iaroslavskaya',
       'iaroslavskaia',
       'iaroslavskii',
       'iaroslavskiy',
       'iarchonnacht',
       'iaroslavska',
       'iarnnbelrae',
       'iarluachair',
       'iarconnacht',
       'iarnnberlae',
       'iaroslavski',
       'iaroslavsky',
       'iarnbelrae',
       'iareonycha',
       'iarinarivo',
       'iarintsena',
       'iarmberla',
       'iarmumhan',
       'iarucanga',
       'iaroslavl',
       'iarmbelre',
       'iarchiver',
       'iardanus',
       'iardanes',
       'iardanos',
       'iaropolk',
       'iarmuman',
       'iara-usa',
       'iardinis',
       'iargara',
       'iar-827',
       'iar-813',
       'iar-818',
       'iarwain',
       'iar-823',
       'iar-814',
       'iar-824',
       'iar-821',
       'iar-828',
       'iar-831',
       'iarmumu',
       'iar-822',
       'iar-817',
       'iar-826',
       'iar-471',
       'iar-825',
       'iar-811',
       'iar-109',
       'iarbas',
       'iarley',
       'iar-46',
       'iar.80',
       'iar-14',
       'iarcos',
       'iar-80',
       'iar-16',
       'iar-99',
       'iar-22',
       'iar-37',
       'iar-12',
       'iarilo',
       'iar-81',
       'iar-23',
       'iar-95',
       'iarova',
       'iar-93',
       'iar-13',
       'iar-15',
       'iar-34',
       'iarpa',
       'iar80',
       'iaret',
       'iarpp',
       'iaras',
       'iaror',
       'iarcs',
       'iarr',
       'iara',
       'iaru',
       'iarf',
       'iarc',
       'iari',
       'iars',
       'iar'],
 's': ['iasminaceae',
       'iasiaworks',
       'iassociate',
       'iasmineae',
       'iaslovat',
       'iassinae',
       'iasonion',
       'iashvili',
       'iassist',
       'iasson',
       'iasted',
       'iassos',
       'iasius',
       'iasios',
       'iasmos',
       'iasion',
       'iasbet',
       'iaspis',
       'iasis',
       'iassa',
       'iasfm',
       'ias19',
       'iasos',
       'iasps',
       'iasus',
       'iasbs',
       'iasri',
       'iasme',
       'iason',
       'iasas',
       'iasc',
       'iasi',
       'iasd',
       'iasa',
       'iasb',
       'iaso',
       'iasp',
       'iasl',
       'iast',
       'iass',
       'iasr',
       'ias'],
 't': ['iatromathematicians',
       'iatromechanics',
       'iatrochemistry',
       'iatrochemist',
       'iatrophysics',
       'iatrosophist',
       'iatrogenesis',
       'iatrogenics',
       'iatromantis',
       'iatrosophia',
       'iatrogenic',
       'iatribu',
       'iatkos',
       'iatmul',
       'iatefl',
       'iateur',
       'iatsu',
       'iatse',
       'iatan',
       'iatf',
       'iata',
       'iato',
       'iate',
       'iatc',
       'iatr',
       'iatv',
       'iatt',
       'iatm',
       'iatp',
       'iati',
       'iat'],
 'u': ['iaualapitis',
       'iauarete',
       'iauthor',
       'iaukea',
       'iaudio',
       'iauna',
       'iauza',
       'iaum',
       'iaus',
       'iauc',
       'iau'],
 'v': ['iavinomby-vohibola',
       'iavaroni',
       'iavardi',
       'iavnana',
       'iavej',
       'iava',
       'iav'],
 'w': ['iawls', 'iawtc', 'iawm', 'iaws', 'iawa', 'iawg', 'iaw'],
 'x': ['iaxartes', 'iaxcomm', 'iax2', 'iaxy', 'iax'],
 'y': ['iaysg', 'iayc'],
 'z': ['iazgulemi',
       'iazgulem',
       'iazychie',
       'iazygite',
       'iazyges',
       'iazafo',
       'iazygi',
       'iaza',
       'iazu',
       'iaz']}
