
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_ib = {'_': ["ib'al", 'ib-ix', 'ib.5', 'ib-5', 'ib5k', 'ib05', 'ib3', 'ib5', 'ib4'],
 'a': ['ibadat-khana',
       'ibaraki-doji',
       'ibahernando',
       'ibarrangelu',
       'ibacitabine',
       'ibafloxacin',
       'ibandronate',
       'ibaraki-ken',
       'ibateguara',
       'iba-moscow',
       'iba-balita',
       'ibalizumab',
       'ibagwa-aka',
       'ibazocine',
       'ibaretama',
       'ibargoiti',
       'ibaizabal',
       'ibarlucea',
       'ibaliidae',
       'ibarrolle',
       'ibarrole',
       'ibarreta',
       'ibanesti',
       'ibarguen',
       'ibadhite',
       'ibadulla',
       'ibanking',
       'ibadiyya',
       'ibadhism',
       'ibadites',
       'ibaneasa',
       'ibaziyye',
       'ibalance',
       'ibaiondo',
       'ibarrola',
       'ibalgin',
       'ibadana',
       'ibaadah',
       'ibaraki',
       'ibadhis',
       'ibadism',
       'ibanker',
       'ibarama',
       'ibagaza',
       'ibakatv',
       'ibadite',
       'ibaragi',
       'ibatiba',
       'ibague',
       'ibadit',
       'ibarac',
       'ibanez',
       'ibambi',
       'ibanag',
       'ibazar',
       'ibaloi',
       'ibadan',
       'ibasis',
       'ibatia',
       'ibadah',
       'ibajay',
       'ibarra',
       'ibadhi',
       'ibaiti',
       'ibantu',
       'iba-ra',
       'ibanda',
       'ibangs',
       'ibalia',
       'ibadat',
       'ibario',
       'ibanak',
       'ibacus',
       'iballe',
       'ibaxli',
       'ibalon',
       'ibaste',
       'ibadi',
       'ibala',
       'iball',
       'ibaba',
       'ibama',
       'ibani',
       'ibaga',
       'ibate',
       'ibaji',
       'ibata',
       'ibali',
       'ibaan',
       'ibahn',
       'ibank',
       'ibana',
       'ibafa',
       'ibara',
       'ibach',
       'ibans',
       'ibada',
       'ibac',
       'ibar',
       'ibat',
       'ibaf',
       'ibad',
       'iban',
       'ibai',
       'iba'],
 'b': ['ibbi-sipish',
       'ibbenburen',
       'ibbi-zikir',
       'ibbi-suen',
       'ibbit-lim',
       'ibbawala',
       'ibbitson',
       'ibberton',
       'ibbetson',
       'ibbotson',
       'ibbi-sin',
       'ibban',
       'ibbur',
       'ibbs',
       'ibby',
       'ibbt',
       'ibb'],
 'c': ['ibc-13', 'ibc24', 'ibcam', 'ibcny', 'ibcs', 'ibcf', 'ibca', 'ibc'],
 'd': ['ibdtsfy',
       'ibdof',
       'ibdaa',
       'ibdes',
       'ibdar',
       'ibdis',
       'ibdwt',
       'ibdp',
       'ibdv',
       'ibd1',
       'ibdb',
       'ibd'],
 'e': ['iberomesornithidae',
       'iberochondrostoma',
       'ibero-caucasian',
       'ibero-maurusian',
       'iberomaurusian',
       'ibero-american',
       'iberospondylus',
       'iberomesornis',
       'ibero-germans',
       'iberoraphidia',
       'ibetong-eweme',
       'ibero-romance',
       'ibero-america',
       'iberia-kartli',
       'iberodactylus',
       'iberocruceros',
       'iberoamerican',
       'iberotrechus',
       'ibero-german',
       'iberoformica',
       'iberostomata',
       'iberolacerta',
       'iberoamerica',
       'ibertsberger',
       'ibeju-lekki',
       'iberotrygon',
       'iberiotoxin',
       'iberosuchus',
       'iberl-buhne',
       'iberospinus',
       'iberoevania',
       'iberobaenia',
       'iberanillus',
       'iberomoldes',
       'ibeprophan',
       'ibeprophen',
       'iberophone',
       'ibergeregg',
       'ibervillea',
       'iberodytes',
       'iberomorda',
       'iberoporus',
       'iberia.com',
       'ibero-celt',
       'iberiabank',
       'ibertioga',
       'iberopria',
       'iberdrola',
       'iberia.es',
       'ibexaspis',
       'ibeprofen',
       'iberattus',
       'iberville',
       'ibereodon',
       'iberoneta',
       'ibersheim',
       'iberulite',
       'ibercivis',
       'iberogast',
       'ibeprofan',
       'iberavia',
       'iberodon',
       'ibertren',
       'iberians',
       'iberojet',
       'iberesia',
       'iberodes',
       'iberian',
       'ibex-35',
       'iberina',
       'iberpac',
       'ibestad',
       'iberica',
       'iberdoc',
       'ibeacon',
       'iberism',
       'ibecik',
       'iberis',
       'ibembo',
       'ibehre',
       'ibex35',
       'ibekwe',
       'iberia',
       'ibelin',
       'ibexes',
       'ibedul',
       'iberic',
       'ibenda',
       'iberli',
       'ibenez',
       'iberus',
       'ibest',
       'ibeji',
       'ibeyi',
       'iberi',
       'ibeku',
       'ibert',
       'ibete',
       'ibero',
       'iberg',
       'ibeno',
       'ibema',
       'ibele',
       'ibeam',
       'ibes',
       'ibeh',
       'ibed',
       'ibew',
       'ibec',
       'ibex',
       'ibe'],
 'f': ['ibf5map', 'ibfa', 'ibfi', 'ibf'],
 'g': ['ibge', 'ibga', 'ibgp', 'ibgo', 'ibg'],
 'h': ['ibhadpada', 'ibhayi', 'ibhang', 'ibhof', 'ibh'],
 'i': ['ibidorhynchidae',
       'ibibio/annang',
       'ibiaku-issiet',
       'ibidorhyncha',
       'ibirapitanga',
       'ibicuitinga',
       'ibipinabant',
       'ibiblio.org',
       'ibitekerezo',
       'ibiono-ibom',
       'ibira-paye',
       'ibira-bera',
       'ibiraiaras',
       'ibirapuera',
       'ibipitanga',
       'ibidionini',
       'ibirapuita',
       'ibifornia',
       'ibitirama',
       'ibilaldia',
       'ibiassuce',
       'ibirataia',
       'ibituruna',
       'ibiracatu',
       'ibirajuba',
       'ibirarema',
       'ibitiruna',
       'ibiquera',
       'ibicarai',
       'ibiquity',
       'ibicella',
       'ibizarre',
       'ibitiara',
       'ibimirim',
       'ibiapina',
       'ibitinga',
       'ibirapua',
       'ibicoara',
       'ibisbill',
       'ibiyinka',
       'ibiranu',
       'ibigawa',
       'ibiraci',
       'ibibios',
       'ibipora',
       'ibipeba',
       'ibiamox',
       'ibitita',
       'ibicare',
       'ibiruba',
       'ibiatcl',
       'ibiracu',
       'ibirite',
       'ibirama',
       'ibiblio',
       'ibidion',
       'ibiricu',
       'ibieca',
       'ibiuna',
       'ibiden',
       'ibiara',
       'ibibio',
       'ibidem',
       'ibinda',
       'ibikpe',
       'ibitha',
       'ibitsu',
       'ibighi',
       'ibillo',
       'ibilib',
       'ibicui',
       'ibihwa',
       'ibigny',
       'ibises',
       'ibiaca',
       'ibisia',
       'ibina',
       'ibias',
       'ibid.',
       'ibiam',
       'ibiza',
       'ibish',
       'ibida',
       'ibibo',
       'ibira',
       'ibiai',
       'ibity',
       'ibini',
       'ibim',
       'ibia',
       'ibis',
       'ibie',
       'ibi'],
 'j': ['ibjjf', 'ibj'],
 'k': ['ibkhikhyit', 'ibkui', 'ibka', 'ibk'],
 'l': ['iblomorpha',
       'iblul-il',
       'iblidae',
       'iblist',
       'ibliss',
       'iblees',
       'iblis',
       'iblim',
       'iblei',
       'iblin',
       'iblow',
       'iblf',
       'ibla',
       'iblc',
       'ible',
       'ibl'],
 'm': ['ibmepderroioaml',
       'ibm-compatible',
       'ibmbio.com',
       'ibmdos.com',
       'ibm-rt/aix',
       'ibm370/aix',
       'ibm5x86c',
       'ibm/390',
       'ibm-850',
       'ibm/360',
       'ibm/370',
       'ibm/at',
       'ibm437',
       'ibm/xt',
       'ibm850',
       'ibm-pc',
       'ibm/pc',
       'ibm700',
       'ibm/rt',
       'ibmpc',
       'ibmec',
       'ibmm',
       'ibma',
       'ibmp',
       'ibml',
       'ibms',
       'ibmx',
       'ibm'],
 'n': ['ibn-ul-khattab',
       'ibn-al-arabi',
       'ibn-i-asdaq',
       'ibn-i-abhar',
       'ibn-e-insha',
       'ibn-e-hawwa',
       'ibn-batuta',
       'ibn-hawqal',
       'ibn-lokmat',
       'ibn-e-safi',
       'ibn-fadlan',
       'ibn-rushd',
       'ibn-baveh',
       'ibnrushd',
       'ibn-hazm',
       'ibnhazm',
       'ibntxa',
       'ibnez',
       'ibns',
       'ibnr',
       'ibn'],
 'o': ['ibotyporanga',
       'ibope-moroti',
       'iboudraren',
       'iboprufen',
       'ibodutant',
       'ibotirama',
       'ibogamine',
       'ibogaline',
       'ibopamine',
       'iboundiou',
       'iboprofen',
       'ibousiros',
       'ibogaine',
       'iboloji',
       'ibomcha',
       'ibookdb',
       'iborfia',
       'ibobang',
       'ibousir',
       'iboland',
       'iboguhe',
       'ibokun',
       'ibooks',
       'ibotta',
       'iborra',
       'ibonia',
       'iboot',
       'ibond',
       'ibore',
       'ibora',
       'iboke',
       'iboga',
       'ibope',
       'ibort',
       'iboxx',
       'ibook',
       'ibogo',
       'ibolt',
       'ibou',
       'ibox',
       'iboc',
       'ibos',
       'ibot',
       'iboy',
       'iboe',
       'ibon',
       'ibo'],
 'p': ['ibprophan', 'ibprophen', 'ibprofen', 'ibprofan', 'ibpb', 'ibp'],
 'r': ['ibrahimhacili',
       'ibrexafungerp',
       'ibrahimpatnam',
       'ibrahimpally',
       'ibrahimpatti',
       'ibresinskaya',
       'ibrahimhapit',
       'ibresinskoye',
       'ibresinskii',
       'ibrahimkhel',
       'ibrahimk@nd',
       'ibresinskiy',
       'ibrakadabra',
       'ibrahimoglu',
       'ibritumomab',
       'ibragimotar',
       'ibrahimova',
       'ibramowice',
       'ibragimova',
       'ibresinsky',
       'ibrohamane',
       'ibragimovo',
       'ibruprofen',
       'ibresinski',
       'ibrakayevo',
       'ibrahimzai',
       'ibrahimpur',
       'ibragimov',
       'ibrutinib',
       'ibriktepe',
       'ibraykino',
       'ibrolipim',
       'ibrickane',
       'ibraaheem',
       'ibrahimov',
       'ibrahima',
       'ibrokers',
       'ibridges',
       'ibrahimi',
       'ibraheem',
       'ibrayevo',
       'ibraahim',
       'ibrillos',
       'ibranum',
       'ibragim',
       'ibrahim',
       'ibroker',
       'ibrayev',
       'ibrowse',
       'ibrianu',
       'ibryama',
       'ibraaz',
       'ibrium',
       'ibrict',
       'ibradi',
       'ibraev',
       'ibresi',
       'ibrany',
       'ibrox',
       'ibrik',
       'ibran',
       'ibris',
       'ibrat',
       'ibros',
       'ibra',
       'ibrp',
       'ibrs',
       'ibrd',
       'ibro',
       'ibre',
       'ibrl',
       'ibri',
       'ibrc',
       'ibru',
       'ibr'],
 's': ['ibsuniversity',
       'ibsenprisen',
       'ibsenhuset',
       'ibsheway',
       'ibsenism',
       'ibstone',
       'ibs-cdc',
       'ibsamar',
       'ibstock',
       'ibsley',
       'ibs-pi',
       'ibsys',
       'ibs-d',
       'ibsen',
       'ibscz',
       'ibson',
       'ibs-a',
       'ibs-c',
       'ibsd',
       'ibsh',
       'ibss',
       'ibsa',
       'ibsn',
       'ibsf',
       'ibs'],
 't': ['ibthorpe',
       'ibtissam',
       'ibtisam',
       'ibtada',
       'ibtin',
       'ibtc',
       'ibtb',
       'ibts',
       'ibtl',
       'ibta',
       'ibt'],
 'u': ['ibuprofen/paracetamol',
       'ibuprofen/famotidine',
       'ibu-ratiopharm',
       'ibuprofening',
       'ibu-vivimed',
       'ibugclassic',
       'ibule-soro',
       'ibuprophen',
       'ibuprofein',
       'ibuprofrin',
       'ibutamoren',
       'ibuprofen',
       'ibuproxam',
       'ibudilast',
       'ibutilide',
       'ibuprofin',
       'ibuprosyn',
       'iburndale',
       'ibuhexal',
       'ibungilo',
       'ibumetin',
       'ibugule',
       'ibuleve',
       'ibuprom',
       'ibukos',
       'ibugel',
       'iburst',
       'ibufen',
       'ibunda',
       'ibumax',
       'ibukun',
       'ibuxin',
       'ibugos',
       'ibuki',
       'ibusa',
       'iburi',
       'ibuka',
       'iburg',
       'ibuy2',
       'ibum',
       'ibus',
       'ibuy',
       'ibug',
       'ibux',
       'ibu'],
 'v': ['ibvm', 'ibv'],
 'w': ['ibworth', 'ibwatu', 'ibwa', 'ibwc', 'ibw'],
 'x': ['ibxixyit'],
 'y': ['ibyeong',
       'ibypeba',
       'ibycter',
       'ibycus',
       'ibykos',
       'ibyar',
       'ibyka',
       'iby'],
 'z': ['ibzan', 'ibziq', 'ibz']}
