
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_id = {'_': ['id-withoutcolors',
       'id.wikipedia.org',
       'id-el-maulud',
       'id-el-kabir',
       'id-ut-fitr',
       'id-ul-fitr',
       'id-kaart',
       'id3-tag',
       'id-card',
       'id@xbox',
       'id2020',
       'id-wsf',
       'id2007',
       'id-mm7',
       'id2299',
       'id.me',
       'id-ma',
       'id-la',
       'id-nb',
       'id-kt',
       'id-st',
       'id-ac',
       'id-jk',
       'id-sn',
       'id-kr',
       'id-bt',
       'id-sr',
       'id-ji',
       'id3v2',
       'id-ja',
       'id-nu',
       'id-yo',
       'id-ka',
       'id-ss',
       'id-ij',
       'id/lp',
       'id-ks',
       'id-su',
       'id-nt',
       'id3v1',
       'id-be',
       'id-ri',
       'id-sm',
       'id-mu',
       'id-jt',
       'id10t',
       'id-kb',
       'id-sa',
       'id-sg',
       'id-bb',
       'id-ba',
       'id-jb',
       'id-sl',
       'id-sb',
       'id-ki',
       'id-jw',
       'id-3',
       'id-0',
       'id&t',
       'id-1',
       'id-2',
       'id1',
       'id3',
       'id2',
       'id4',
       'id.'],
 'a': ['ida-dehmel-literaturpreis',
       'idara-e-amn-o-insaf',
       'idara-e-shariah',
       'idanha-a-velha',
       'idar-oberstein',
       'idappaccayata',
       'idanha-a-nova',
       'idalgashinna',
       'idarucizumab',
       'idauze-mendi',
       'idalopirdine',
       'idaeoviridae',
       'idaux-mendy',
       'idanilangal',
       'idanthyrsus',
       'idastrandia',
       'idanpramine',
       'idaiyangudi',
       'ida-virumaa',
       'idandukita',
       'idampitiya',
       'idamelanda',
       'idaikattur',
       'idanophana',
       'idarubicin',
       'idabdelhay',
       'idacarabus',
       'idaeovirus',
       'idaikaadar',
       'idacansas',
       'ida-simon',
       'idatacool',
       'idamaruku',
       'idaholanx',
       'idamagama',
       'idangazhi',
       'idantota',
       'idatarod',
       'idavollr',
       'ida-opel',
       'idalecio',
       'idagunji',
       'idapally',
       'idaville',
       'idazoxan',
       'idalguer',
       'idambado',
       'ida-viru',
       'idalhond',
       'idarkopf',
       'idavine',
       'idaotsa',
       'idahoan',
       'idahosa',
       'idahluy',
       'idaiyan',
       'idahams',
       'idatius',
       'idactus',
       'idaykka',
       'idalion',
       'idalima',
       'idangai',
       'idavere',
       'idavela',
       'idacorp',
       'idalina',
       'idabato',
       'idacius',
       'idalium',
       'idahoa',
       'idalus',
       'idarga',
       'idaltu',
       'idared',
       'idanda',
       'idanha',
       'idaerd',
       'idakka',
       'idamba',
       'idance',
       'ida-71',
       'idaspe',
       'idalis',
       'idafah',
       'idakho',
       'idagal',
       'idanre',
       'idaira',
       'idahor',
       'idamay',
       'idahlu',
       'idalia',
       'idayar',
       'idagio',
       "ida'an",
       'idate',
       'idala',
       'idare',
       'idapi',
       'ida71',
       'idama',
       'idams',
       'idana',
       'idaea',
       'idapt',
       'idaes',
       'idaho',
       'idat',
       'idah',
       'idad',
       'idag',
       'idae',
       'idan',
       'idar',
       'idam',
       'ida'],
 'b': ['idbury', 'idbyan', 'idbar', 'idbny', 'idbf', 'idbm', 'idb'],
 'c': ['idclip', 'idca', 'idct', 'idc'],
 'd': ['iddarammayilatho',
       'iddin-dagan',
       'iddesleigh',
       'iddingsite',
       'iddinshall',
       'iddin-sin',
       'iddefjord',
       'iddhipada',
       'iddi-ilum',
       'iddish',
       'iddaru',
       'iddm11',
       'iddah',
       'iddon',
       'iddat',
       'iddly',
       'iddm1',
       'iddfs',
       'iddm',
       'iddq',
       'idds',
       'iddo',
       'idda',
       'iddi',
       'idd'],
 'e': ['ideologies:panarabism',
       'ideas+drafts+loops',
       'identificationally',
       'identity-preserved',
       'ideogrammatically',
       'identityandchange',
       'identificational',
       'ideographically',
       'identifiers.org',
       'identifications',
       'identifiability',
       'identification',
       'identicalities',
       'idea-smoothing',
       'ideaalmaastik',
       'idelinellidae',
       'identityforce',
       'ideographical',
       'ideogrammatic',
       'ideologically',
       'idealist.org',
       'idealisation',
       'ideoroncidae',
       'identifiable',
       'identicality',
       'idealists.cz',
       'idealization',
       'idempotence',
       'ideological',
       'identifiers',
       'identityism',
       'ideasthesia',
       'identified!',
       'ideokinesis',
       'identifying',
       'idelesaurus',
       'idempotency',
       'ideogrammes',
       'ideoglossia',
       'ideographic',
       'ideas/repec',
       'identically',
       'ideomancer',
       'ideologies',
       'identimate',
       'ideastream',
       'idelbakovo',
       'ideanomics',
       'identified',
       'ideogramme',
       'ideologist',
       'idelalisib',
       'idempotent',
       'idealogues',
       'ideographs',
       'identifont',
       'ideolectal',
       'identisick',
       'idealistic',
       'identifier',
       'ideapocket',
       'ideacentre',
       'identicide',
       'idephrynus',
       'identifies',
       'ideosphere',
       'ideologeme',
       'ideophones',
       'ideascale',
       'ideologue',
       'idebessos',
       'identical',
       'idealizer',
       'idel-ural',
       'ideologia',
       'ideonella',
       'ideaplane',
       'ideograms',
       'ideavirus',
       'idealized',
       'identidad',
       'idealists',
       'identrust',
       'idealised',
       'ideagoras',
       'ideomotor',
       'ideratini',
       'ideocaira',
       'idensalmi',
       'identitas',
       'identigen',
       'ideocracy',
       'ideastorm',
       'idemobler',
       'identitet',
       'idempiere',
       'ideophone',
       'idebenone',
       'idealogue',
       'identicon',
       'identi.ca',
       'idemnity',
       'idenburg',
       'ideotype',
       'ideastap',
       'idealtyp',
       'ideopsis',
       'ideapark',
       'ideolect',
       'idea-new',
       'identify',
       'identity',
       'idesheim',
       'identica',
       'idelsohn',
       'idelberg',
       'idealogy',
       'ideraway',
       'idemitsu',
       'identoba',
       'idelsane',
       'idestrup',
       'ideguchi',
       'ideation',
       'ideology',
       'idealism',
       'idealist',
       'idesbald',
       'idenheim',
       'ideogram',
       'idealab',
       'ideapad',
       'idertia',
       'ideal-x',
       'ideapod',
       'ideamen',
       'identic',
       'ideford',
       'idelson',
       'ideson',
       'ideain',
       'idearc',
       'idenyt',
       'ideluy',
       'idesia',
       'ideola',
       'ideani',
       'idegay',
       'idefix',
       'ident1',
       'identd',
       'idemia',
       'idents',
       'idedos',
       'idef1x',
       'idehen',
       'idealo',
       'idenau',
       'ideals',
       'ideist',
       'idef3',
       'idef5',
       'ideel',
       'ideid',
       'ideal',
       'idef0',
       'ide64',
       'ideum',
       'idele',
       'ideen',
       'idef1',
       'idef4',
       'ident',
       'ideas',
       'idea1',
       'idef6',
       'idema',
       'ideon',
       'idet',
       'ides',
       'idep',
       'idea',
       'idel',
       'idef',
       'idec',
       'idev',
       'idem',
       'idex',
       'ider',
       'iden',
       'ideo',
       'idee',
       'ide'],
 'f': ['idflieg', 'idfed', 'idfc', 'idf1', 'idfu', 'idfp', 'idfa', 'idf'],
 'g': ['idgafos', 'idgmp', 'idgah', 'idgaf', 'idgr', 'idgf', 'idg'],
 'h': ['idhayakkani',
       'idhayam',
       'idh-yaa',
       'idheap',
       'idheze',
       'idhafa',
       'idh3a',
       'idham',
       'idh3g',
       'idhna',
       'idh3b',
       'idh2',
       'idha',
       'idh1',
       'idh'],
 'i': ['idiognathodontidae',
       'idiosyncratically',
       'idiognophomyia',
       'idiosyncrology',
       'idiomarinaceae',
       'idiosyncracies',
       'idiognathoides',
       'idiosyncrasies',
       'idiospermaceae',
       'idiosyncratic',
       'idiornithidae',
       'idiognathodus',
       'idiobdellidae',
       'idiosunkrasia',
       'idiodiaptomus',
       'idiotropiscis',
       'idiosepiidae',
       'idiotyphlops',
       'idiophthalma',
       'idiophyseter',
       'idiosyncracy',
       'idiocelyphus',
       'idimuzhikkal',
       'idiosyncrasy',
       'idiocolpodes',
       'idioglossia',
       'idiacanthus',
       'idiospermum',
       'idiot-proof',
       'idiothamnus',
       'idioneurula',
       'idiopidonia',
       'idiographic',
       'idioiblidae',
       'idiotsitter',
       'idiomorphus',
       'idiotephria',
       'idiolychnus',
       'idioteuthis',
       'idiobiology',
       'idiostethus',
       'idiophantis',
       'idiothauma',
       'idiomarina',
       'idisiaviso',
       'idiopyrgus',
       'idiorophus',
       'idioglossa',
       'idiochelys',
       'idiopterus',
       'idiopoidea',
       'idiocerini',
       'idinjimala',
       'idiocnemis',
       'idiothrips',
       'idi-probak',
       'idiocrates',
       'idiotrella',
       'idiomictis',
       'idiochlora',
       'idiotipula',
       'idistaviso',
       'idiolectal',
       'idiopathic',
       'idiosepsis',
       'idiopappus',
       'idiothetic',
       'idiobrotis',
       'idiopteryx',
       'idiophones',
       'idiostatus',
       'idiogramma',
       'idioblasta',
       'idiosepius',
       'idi-demak',
       'idiotopes',
       'idiomatic',
       'idigfacle',
       'idiyappam',
       'idiotland',
       'idiommata',
       'idionotus',
       'idiagonum',
       'idioterne',
       'idiomyces',
       'idiocerus',
       'idioptera',
       'idiataphe',
       'idiothele',
       'idionella',
       'idioterna',
       'idiomysis',
       'idiopathy',
       'idiolalia',
       'idioteque',
       'idiobates',
       'idiopidae',
       'idistance',
       'idiochroa',
       'idiotarod',
       'idiocetus',
       'idiazabal',
       'idiolects',
       'idispatch',
       'idiomelas',
       'idiastion',
       'idiophone',
       'idionymon',
       'idiotypes',
       'idioblast',
       'idiochord',
       'idiomelon',
       'idiocracy',
       'idiostyla',
       'idiobiont',
       'idiodonus',
       'idiophon',
       'idipalli',
       'idiogram',
       'idiomela',
       'idiosoma',
       'idi-amin',
       'idigfale',
       'idiocera',
       'idikundu',
       'idialcis',
       'idiotypa',
       'idiotest',
       'idiotype',
       'idiotape',
       'idiopsar',
       'idikarai',
       'iditarod',
       'idiolect',
       'idiotope',
       'idiology',
       'idioctis',
       'idiastes',
       'idiocies',
       'idiappam',
       'iditerod',
       'idiocity',
       'idignity',
       'ididarod',
       'idiodes',
       'idingen',
       'idioter',
       'idigbio',
       'idibell',
       'idiusia',
       'idiroko',
       'idioses',
       'idiomax',
       'idiriya',
       'idiakez',
       'idionyx',
       'idiotes',
       'idiurus',
       'idiotic',
       'idilevo',
       'idisia',
       'idigny',
       'idiofa',
       'idiocy',
       'idiops',
       'idioms',
       'idiota',
       'idital',
       'idiata',
       'idiciu',
       'iditol',
       'idicel',
       'idiots',
       'idic15',
       'idina',
       'idisk',
       'ididi',
       'idiom',
       'idifu',
       'idigh',
       'idide',
       'idice',
       'idiot',
       'idisc',
       'idiga',
       'idil',
       'idis',
       'idin',
       'idia',
       'idir',
       'idio',
       'idiq',
       'idi'],
 'j': ['idjinkoundzi',
       'idjajavri',
       'idjevan',
       'idjeur',
       'idjaza',
       'idjmg',
       'idjit',
       'idjwi',
       'idjc',
       'idja',
       'idj'],
 'k': ['idkerberget', 'idkwti', 'idka'],
 'l': ['idliragijenget',
       'idlirvirissong',
       'idl-reporteros',
       'idlebrain.com',
       'idler-wheel',
       'idle-along',
       'idlewilde',
       'idlscript',
       'idlewhile',
       'idlorpait',
       'idleness',
       'idlicote',
       'idleaire',
       'idlewild',
       'idleair',
       'idlette',
       'idling',
       'idland',
       'idlout',
       'idless',
       'idles',
       'idlib',
       'idly',
       'idli',
       'idle',
       'idlh',
       'idl'],
 'm': ['idmonarachne',
       'idmoneidae',
       'idmiston',
       'idmonea',
       'idmc.pk',
       'idmine',
       'idmcq',
       'idmen',
       'idmoc',
       'idmon',
       'idmo',
       'idma',
       'idms',
       'idmi',
       'idmc',
       'idmr',
       'idm'],
 'n': ['idnoreovirus',
       'idneodes',
       'idniyra',
       'idnr-tv',
       'idn.idn',
       'idnibah',
       'idnibba',
       'idndr',
       'idnet',
       'idnea',
       'idnna',
       'idns',
       'idnx',
       'idnr',
       'idna',
       'idn'],
 'o': ['idontwannabeyouanymore',
       'idontwantdowry.com',
       'idolothripinae',
       'idolagnostus',
       'idol-worship',
       'idolomorpha',
       'idolomantis',
       'idoxuridine',
       'idolopsalis',
       'idodyandole',
       'idolothrips',
       'idomacromia',
       'idolatteria',
       'idolatrous',
       'idoling!!!',
       'idolmaster',
       'idolishche',
       'idopterum',
       'idolising',
       'idolizing',
       'idolonfox',
       'idoxifene',
       'idolators',
       'idoteidae',
       'idolaters',
       'idolised',
       'idodalen',
       'idomenae',
       'idolater',
       'idolator',
       'idocrase',
       'idolises',
       'idomeneo',
       'idolish7',
       'idomenee',
       'idolotry',
       'idoumaia',
       'idolerna',
       'idolatry',
       'idolizes',
       'idolized',
       'idoceras',
       'idolblog',
       'idoneal',
       'idomeni',
       'idolino',
       'idonate',
       'idonije',
       'idolism',
       'idolize',
       'ido-osi',
       'idology',
       'idolise',
       'idomene',
       'idoani',
       'idongo',
       'idolum',
       'idolos',
       'idoser',
       'idotea',
       'idogho',
       'idolia',
       'idokho',
       'idool',
       'idotg',
       'idodi',
       'idole',
       'idowu',
       'idoit',
       'idogo',
       'idolo',
       'idoli',
       'idose',
       'idols',
       'idoma',
       'idoru',
       'idomi',
       'idot',
       'idoj',
       'idos',
       'idol',
       'idoc',
       'idoa',
       'idou',
       'idon',
       'idog',
       'ido'],
 'p': ['idpm', 'idps', 'idph', 'idpa', 'idp'],
 'q': ['idq'],
 'r': ['idrac-respailles',
       'idrottsplatsen',
       'idrettsgallaen',
       'idrottsparken',
       'idraetsparken',
       'idrottsmarke',
       'idropranolol',
       'idrocilamide',
       'idrottsarvet',
       'idrettshall',
       'idraparinux',
       'idreambooks',
       'idrottspark',
       'idrisqislaq',
       'idraetspark',
       'idridgehay',
       'idrissiyya',
       'idrostamin',
       'idrinskoye',
       'idromancie',
       'idrohorion',
       'idrinskaya',
       'idroscalo',
       'idrialine',
       'idrochori',
       'idrialite',
       'idrisiyya',
       'idrisoba',
       'idrohori',
       'idrigill',
       'idrinsky',
       'idrialin',
       'idrissou',
       'idrissia',
       'idrissid',
       'idrisovo',
       'idrisids',
       'idrizovo',
       'idrisov',
       'idrizaj',
       'idrijca',
       'idritsa',
       'idra-21',
       'idrieus',
       'idrisid',
       'idrissa',
       'idrisi',
       'idrias',
       'idrsek',
       'idrive',
       'idrija',
       'idriss',
       'idrink',
       'idream',
       'idrsko',
       'idrimi',
       'idron',
       'idris',
       'idrus',
       'idria',
       'idril',
       'idrf',
       'idrs',
       'idro',
       'idre',
       'idrc',
       'idra',
       'idr'],
 's': ['ids-saint-roch',
       'idskenhuizen',
       'idsegahuizum',
       'idsoftware',
       'idspispopd',
       'idsworth',
       'idstedt',
       'idstein',
       'idstone',
       'idsall',
       'idsowe',
       'idsal',
       'idsw',
       'idse',
       'idsa',
       'idsn',
       'idsl',
       'idss',
       'idsm',
       'idsf',
       'ids'],
 't': ['idtech', 'idtgv', 'idtv', 'idta', 'idtp', 'idts', 'idtc', 'idt'],
 'u': ['iduronate-2-sulfatase',
       'idumuje-unor',
       'iduronidase',
       'idursulfase',
       'idudju-iker',
       'iduliidae',
       'idunneset',
       'idumaeans',
       'idumaean',
       'idunella',
       'idumeans',
       'idumean',
       'idubbbz',
       'idumban',
       'idumaea',
       'idukki',
       'iduyeh',
       'idunsa',
       'iduvoi',
       'idumea',
       'idulb',
       'iduda',
       'idunn',
       'iduna',
       'idug',
       'iduh',
       'idut',
       'iduo',
       'idu'],
 'v': ['idvallo', 'idvor', 'idvd', 'idv'],
 'w': ['idward', 'idwal', 'idwa', 'idwk', 'idw'],
 'x': ['idx-184', 'idx'],
 'y': ['idyash-kuskarovo',
       'idyashbash',
       'idylwood',
       'idyllen',
       'idyash',
       'idylle',
       'idyros',
       'idylls',
       'idyla',
       'idyia',
       'idyll',
       'idyls',
       'idyma',
       'idyl'],
 'z': ['idzki-wykno',
       'idzikowice',
       'idzhevan',
       'idzikow',
       'idzbark',
       'idzega',
       'idz']}
