
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_if = {'_': ['if-by-whiskey',
       'if-by-whisky',
       'if-then-else',
       'if.comeddies',
       'if-cruiser',
       'if.comedy',
       'if-logic',
       'if-then',
       'if/then',
       'if-boat',
       'if-map',
       'if....',
       'if...',
       'if-22',
       "if'n",
       'if--',
       'if7',
       'if5',
       'if2'],
 'a': ['ifalukellidae',
       'ifako-ijaiye',
       'ifanadiana',
       'ifarantsa',
       'ifanirea',
       'ifakara',
       'ifanboy',
       'ifacnet',
       'ifangni',
       'ifatsea',
       'ifalna',
       'ifaluk',
       'ifatsy',
       'ifanes',
       'ifasya',
       'ifanzy',
       'ifalik',
       'ifabc',
       'ifans',
       'ifani',
       'ifa-2',
       'ifan',
       'ifas',
       'ifae',
       'ifab',
       'ifao',
       'ifar',
       'ifav',
       'ifat',
       'ifap',
       'ifaf',
       'ifad',
       'ifaa',
       'ifac',
       'ifaw',
       'ifa'],
 'b': ['ifbww', 'ifbb', 'ifba', 'ifb'],
 'c': ['ifconfig',
       'ifcc-ksk',
       'ifco.ie',
       'ifcomp',
       'ifcc',
       'ifca',
       'ifcj',
       'ifcm',
       'ifcp',
       'ifcs',
       'ifco',
       'ifc2',
       'ifc'],
 'd': ['ifda', 'ifd'],
 'e': ['iferanserin',
       'iferhounene',
       'ifenprodil',
       'ifenakaren',
       'iferaouane',
       'ifeminism',
       'ife-ijumu',
       'iferouane',
       'ifetroban',
       'ifejioku',
       'ifelodun',
       'iferouan',
       'ifedayo',
       'ifeanyi',
       'ifedore',
       'iferni',
       'ifenat',
       'ifeoma',
       'ifeng',
       'ifema',
       'ifeda',
       'ifest',
       'ifez',
       'ifea',
       'ifes',
       'ifex',
       'ife'],
 'f': ['iffland-ring',
       'iffig-see',
       'iffezheim',
       'iffeldorf',
       'iffigsee',
       'iff-ilbm',
       'iff-16sv',
       'iff-8svx',
       'iffendic',
       'iffland',
       'iffley',
       'iffwil',
       'iffo1',
       'iffco',
       'iffet',
       'iffou',
       'iffla',
       'iffec',
       'iffk',
       'ifft',
       'iffy',
       'iffi',
       'iffr',
       'iff'],
 'g': ['ifge', 'ifgs', 'ifg'],
 'h': ['ifhs', 'ifht', 'ifh'],
 'i': ['ifihadahifi',
       'ifireplace',
       'ifilm.com',
       'ifigenia',
       'ifilters',
       'ifilter',
       'ifinger',
       'ifixit',
       'ifingr',
       'ifitm3',
       'ifitm1',
       'ifipef',
       'ifi202',
       'ifigha',
       'ifield',
       'ifius',
       'ifish',
       'ifisc',
       'ifito',
       'ifi27',
       'ifit2',
       'ifira',
       'ifi35',
       'ifit3',
       'ifilm',
       'ifi30',
       'ifias',
       'ifips',
       'ifill',
       'ifih1',
       'ifiot',
       'ifi16',
       'ifit1',
       'ifitl',
       'ific',
       'ifi6',
       'ifip',
       'ifin',
       'ifil',
       'ifit',
       'ifis',
       'ifi'],
 'j': ['ifjord', 'ifj'],
 'l': ['iflaviridae',
       'iflyswa.com',
       'iflissen',
       'iflyswa',
       'iflytek',
       'ifloyd',
       'ifloga',
       'iflix',
       'iflex',
       'iflry',
       'iflea',
       'iflb',
       'iflr',
       'ifla',
       'ifl'],
 'm': ['ifmsa-ro',
       'ifm-sei',
       'ifmud',
       'ifmga',
       'ifmar',
       'ifmca',
       'ifmad',
       'ifmif',
       'ifma',
       'ifmc',
       'ifmr',
       'ifm'],
 'n': ['ifn-gamma',
       'ifnotnow',
       'ifnar2',
       'ifngr1',
       'ifna16',
       'ifna14',
       'ifnar1',
       'ifngr2',
       'ifna10',
       'ifna13',
       'ifna17',
       'ifna21',
       'ifn1@',
       'ifngr',
       'ifna6',
       'ifnw1',
       'ifna5',
       'ifna7',
       'ifna4',
       'ifn-a',
       'ifn-g',
       'ifna8',
       'ifnar',
       'ifnb1',
       'ifna2',
       'ifni',
       'ifnk',
       'ifna',
       'ifng',
       'ifnr',
       'ifn'],
 'o': ['ifonyintedo',
       'ifosfamide',
       'ifoxetine',
       'ifosfamid',
       'iforindia',
       'ifotaka',
       'ifolder',
       'ifoghas',
       'ifonly',
       'ifold',
       'ifort',
       'ifood',
       'ifopt',
       'iford',
       'ifoga',
       'ifoce',
       'ifoam',
       'ifof',
       'ifor',
       'ifob',
       'ifo'],
 'p': ['ifpi.com',
       'ifpte',
       'ifpri',
       'ifpug',
       'ifpma',
       'ifpb',
       'ifpa',
       'ifpo',
       'ifpi',
       'ifps',
       'ifpe',
       'ifpu',
       'ifp'],
 'q': ['ifqs', 'ifq'],
 'r': ['ifridytes',
       'ifriqiyah',
       'ifriqiya',
       'ifremer',
       'ifross',
       'ifrane',
       'ifrogz',
       'ifrita',
       'ifruit',
       'ifreet',
       'iframe',
       'ifrd1',
       'ifrcs',
       'ifrit',
       'ifrao',
       'ifraa',
       'ifrb',
       'ifrc',
       'ifrf',
       'ifri',
       'ifrs',
       'ifra',
       'ifr'],
 's': ['ifshlp.sys',
       'ifsttar',
       'ifsar',
       'ifsra',
       'ifste',
       'ifsta',
       'ifsl',
       'ifsa',
       'ifso',
       'ifsr',
       'ifsp',
       'ifsm',
       'ifsb',
       'ifsd',
       'ifsf',
       'ifsc',
       'ifs'],
 't': ['iftekharuzzaman',
       'iftikharuddin',
       'iftikhor',
       'iftikhar',
       'iftekhar',
       'iftekar',
       'iftran',
       'ift140',
       'iftaar',
       'iftar',
       'ift20',
       'ifthi',
       'ifttt',
       'ift74',
       'iftsa',
       'ift81',
       'iftop',
       'ift80',
       'ift57',
       'ift88',
       'ifton',
       'ifta',
       'iftc',
       'iftf',
       'ift'],
 'u': ['ifuturelist',
       'ifuvania',
       'ifukube',
       'ifurita',
       'ifumbo',
       'ifunda',
       'ifugao',
       'ifunny',
       'ifucha',
       'ifund',
       'ifumi',
       'ifuc',
       'ifu'],
 'v': ['ifva', 'ifv'],
 'w': ['ifw'],
 'x': ['ifx'],
 'y': ['ifyoubelievein', 'ifyouleave', 'ifye'],
 'z': ['ifz']}
