
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_ik = {'_': ['ik-vershina', 'ik-san', 'ik-2', 'ik-3'],
 'a': ['ikazuchi-class',
       'ikaroa-rawhiti',
       'ikarosstadion',
       'ikanogavialis',
       'ikaruga-dera',
       'ikalamavony',
       'ikariotikos',
       'ikaztegieta',
       'ikanobanken',
       'ikalainen',
       'ikaunieks',
       'ikaalinen',
       'ikarakara',
       'ikastolak',
       'ikalaasa',
       'ikavalko',
       'ikastola',
       'ikamoxil',
       'ikasucon',
       'ika-tere',
       'ikadotoi',
       'ikamatua',
       'ikameshi',
       'ikariens',
       'ikalanga',
       'ikazuchi',
       'ikalalao',
       'ika-roa',
       'ikarbus',
       'ikachan',
       'ikariam',
       'ikaluit',
       'ikazyak',
       'ikageng',
       'ikakogi',
       'ikaeria',
       'ikasten',
       'ikamiut',
       'ikarian',
       'ikayaki',
       'ikatere',
       'ikaruga',
       'ikaggen',
       'ikarios',
       'ikaika',
       'ikazak',
       'ikaroa',
       'ikaaae',
       'ikaluk',
       'ikaria',
       'ikatan',
       'ikaite',
       'ikanye',
       'ikaris',
       'ikanga',
       'ikatel',
       'ikaros',
       'ikalto',
       'ikauna',
       'ikalis',
       'ikanow',
       'ikare',
       'ikapa',
       'ikama',
       'ikast',
       'ikatp',
       'ikard',
       'ikano',
       'ikawa',
       'ikaru',
       'ikaro',
       'ikata',
       'ikara',
       'ikari',
       'ikap',
       'ikar',
       'ikat',
       'ika'],
 'b': ['ikbkap',
       'ikbke',
       'ikbal',
       'ikbka',
       'ikbkb',
       'ikbkg',
       'ikba',
       'ikbu',
       'ikbs',
       'ikb'],
 'c': ['ikco', 'ikc'],
 'd': ['ikdam', 'ikdc', 'ikdg', 'ikd'],
 'e': ['ikeji-arakeji',
       'ikerre-ekiti',
       'ikerasaarsuk',
       'ikechosaurus',
       'ikere-ekiti',
       'ikeymonitor',
       'ikeisingram',
       'ikelibeloha',
       'ikeya-seki',
       'ikerbasque',
       'ikeda-shi',
       'ikezukuri',
       'ike-group',
       'ikertivaq',
       'ikebukuro',
       'ikechukwu',
       'ikeshima',
       'ikenfell',
       'ikerasak',
       'ikersuaq',
       'ikedidae',
       'ikermiut',
       'ikeguchi',
       'ikembara',
       'ikenoue',
       'ikejiri',
       'ikettes',
       'ikerrin',
       'ikehara',
       'ikenhoe',
       'ikegami',
       'iken.in',
       'ikenobo',
       'ikebana',
       'ikenaga',
       'ikejime',
       'ikehata',
       'ikeduru',
       'ikemoto',
       'ikervar',
       'ikeuchi',
       'ikepod',
       'ikembe',
       'ikemen',
       'ikengo',
       'ikegps',
       'ikechi',
       'ikerre',
       'ikenga',
       'ikelan',
       'ikenne',
       'ikere',
       'ikela',
       'ikev2',
       'ikeda',
       'ikebe',
       'ikeja',
       'ikee',
       'iken',
       'ikey',
       'ikea',
       'iker',
       'ike'],
 'f': ['ikf'],
 'g': ['ikg'],
 'h': ['ikhernofret',
       'ikhshidids',
       'ikhlasgarh',
       'ikh-tamir',
       'ikhshidid',
       'ikhlaspur',
       'ikhnaton',
       'ikhomovo',
       'ikhshids',
       'ikhanoda',
       'ikhtisad',
       'ikhkhet',
       'ikh-uul',
       'ikhthys',
       'ikhwaan',
       'ikhshid',
       'ikhwani',
       'ikhthis',
       'ikhthus',
       'ikhabu',
       'ikhlas',
       'ikhrek',
       'ikhwan',
       'ikhor',
       'ikhhc',
       'ikhar',
       'ikha',
       'ikhh'],
 'i': ['ikimono-gakari',
       'ikimonogakari',
       'iki-chibirsky',
       'iki-haveve',
       'iki-tursas',
       'ikiribati',
       'iki-burul',
       'ikizukuri',
       'ikipedia',
       'ikiztepe',
       'ikipinar',
       'ikitoxin',
       'ikinimba',
       'ikizdere',
       'ikizyak',
       'ikiwiki',
       'ikizler',
       'ikiadis',
       'ikimizi',
       'ikigait',
       'ikizce',
       'ikirun',
       'ikigai',
       'ikinga',
       'ikiryo',
       'ikito',
       'ikinu',
       'ikiza',
       'ikire',
       'ikiru',
       'ikily',
       'ikia',
       'ikin',
       'iki'],
 'j': ['ikjeft01', 'ikjan'],
 'k': ['ikkemotubbe',
       'ikkitousen',
       'ikkikomori',
       'ikk-gamma',
       'ikkyu-san',
       'ikk-alpha',
       'ikko-ikki',
       'ikko-shu',
       'ikk-beta',
       'ikkatteq',
       'ikkicon',
       'ikkiss',
       'ikkeri',
       'ikkat',
       'ikkyu',
       'ikkan',
       'ikkyo',
       'ikk2',
       'ikki',
       'ikkb',
       'ikk1',
       'ikka',
       'ikko',
       'ikke',
       'ikk'],
 'l': ['iklodbordoce',
       'iklanbereny',
       'iklehra',
       'iklaina',
       'ikland',
       'iklad',
       'iklin',
       'iklim',
       'ikla',
       'ikl'],
 'm': ['ikman.lk', 'ikmf', 'ikms'],
 'n': ['iknazarovo', 'ikniouen', 'iknife'],
 'o': ['ikoko-impenge',
       'ikonostasion',
       'ikonnikovia',
       'ikoma-jinja',
       'ikot-abasi',
       'ikonnikovo',
       'ikonostasi',
       'ikonowicz',
       'ikonboard',
       'ikokoueni',
       'ikot-ikot',
       'ikondiana',
       'ikornnes',
       'ikornes',
       'ikongwe',
       'ikolahi',
       'ikorodu',
       'ikogosi',
       'ikonika',
       'ikonion',
       'ikomwa',
       'ikordu',
       'ikotos',
       'ikonge',
       'ikonen',
       'ikongo',
       'ikonos',
       'ikonz',
       'ikons',
       'ikono',
       'ikoni',
       'ikolo',
       'ikoro',
       'ikota',
       'ikobb',
       'ikoyi',
       'ikoma',
       'ikola',
       'ikobo',
       'ikole',
       'ikowa',
       'ikosi',
       'ikoga',
       'ikoo',
       'ikon',
       'ikom',
       'iko'],
 'p': ['ikpeazu', 'ikpasse', 'ikpinle', 'ikpide', 'ikpeng', 'ikpe'],
 'r': ['ikrandraco',
       'ikramullah',
       'ikryanoye',
       'ikranite',
       'ikrimah',
       'ikreny',
       'ikraar',
       'ikrit',
       'ikram',
       'ikri',
       'ikra'],
 's': ['ikshwakus',
       'iksan-shi',
       'ikshvaku',
       'ikshwaku',
       'iksose:3',
       'ikshidid',
       'ikshana',
       'iksvaku',
       'ikshevo',
       'iksidid',
       'ikswaku',
       'ikskile',
       'iksane',
       'iksose',
       'ikshid',
       'iksar',
       'iksal',
       'iksha',
       'iksan',
       'iksir',
       'iksu',
       'iksa',
       'iks'],
 't': ['iktamal',
       'iktinos',
       'iktisad',
       'ikthys',
       'iktomi',
       'iktaba',
       'ikthus',
       'iktar',
       'iktpq',
       'ikt'],
 'u': ['ikun-pi-istar',
       'iku-shamagan',
       'ikun-shamash',
       'ikuchi-jima',
       'iku-tursas',
       'ikun-mari',
       'iku-turso',
       'ikusagami',
       'ikuantao',
       'ikualari',
       'ikurrina',
       'ikurangi',
       'ikupasuy',
       'ikuhara',
       'ikuvalu',
       'ikusaka',
       'ikukwa',
       'ikunum',
       'ikuchi',
       'ikungu',
       'ikudol',
       'ikumbi',
       'ikutha',
       'ikungi',
       'ikuma',
       'ikulu',
       'ikuyo',
       'ikuko',
       'ikuro',
       'ikumi',
       'ikuna',
       'ikuni',
       'ikuto',
       'ikuri',
       'ikuti',
       'ikuta',
       'ikul',
       'ikue',
       'ikuo',
       'iku'],
 'v': ['ikvm.net', 'ikva', 'ikvm', 'ikv'],
 'w': ['ikwerre-igbo',
       'ikwechegh',
       'ikwuano',
       'ikwerre',
       'ikwydls',
       'ikwita',
       'ikwym',
       'ikwo'],
 'y': ['ikyakeralam', 'ikyawann'],
 'z': ['ikzf3', 'ikzf1', 'ikzf2', 'ikzf4']}
