
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_io = {'_': ['io.wikipedia.org',
       'io-jima',
       'io-link',
       'io9.com',
       'io-apic',
       'io.sys',
       'io-550',
       'io-541',
       'io-720',
       'io-390',
       'io-',
       'io4',
       'io3',
       'io9'],
 'a': ['ioannides',
       'ioannidou',
       'ioannidis',
       'ioanella',
       'ioactive',
       'ioannina',
       'ioannidi',
       'ioannis',
       'ioanina',
       'ioannou',
       'ioannes',
       'ioasaph',
       'ioames',
       'ioapic',
       'ioanid',
       'ioame',
       'ioane',
       'ioana',
       'ioaa',
       'ioan',
       'ioat',
       'ioa'],
 'b': ['iobenguane',
       'iobitridol',
       'iobakchoi',
       'iobt-cra',
       'iobridge',
       'iobates',
       'iobox',
       'iobes',
       'iobdb',
       'ioby',
       'ioba',
       'iobi',
       'iob'],
 'c': ['ioc/presidents',
       'iochpe-maxion',
       'iochroma',
       'iocrinus',
       'iocaste',
       'iocenes',
       'iochdar',
       'iocasta',
       'ioc-000',
       'iocaine',
       'iocane',
       'iocain',
       'ioccc',
       'iocom',
       'ioctl',
       'ioci',
       'iocl',
       'iocp',
       'iocr',
       'iocc',
       'ioc'],
 'd': ['iodine/octylphenoxypolyglycolether',
       'iodotrifluoroethylene',
       'iodotrifluoromethane',
       'iododimethylmethane',
       'iodoresiniferatoxin',
       'iodochloromethane',
       'iodolactonization',
       'iodocyanopindolol',
       'iodofluoromethane',
       'iodine-deficiency',
       'iodolactamization',
       'iodomethylethane',
       'iodobromomethane',
       'iodocholesterol',
       'iodophenpropit',
       'iodosylbenzene',
       'iodoacetamide',
       'iodobenzamide',
       'iodosobenzene',
       'iodotyrosine',
       'iodocephalus',
       'iodobenzenes',
       'iodosphaeria',
       'iodotropheus',
       'iodopindolol',
       'iodargyrite',
       'iodobenzene',
       'iodoacetate',
       'iodoalkanes',
       'iodomethane',
       'iodidimonas',
       'iodopropane',
       'iodoacetone',
       'iodophanus',
       'iodoethene',
       'iodine-129',
       'iodosilane',
       'iodipamide',
       'iodoethane',
       'iodophenol',
       'iodine-125',
       'iodobutane',
       'iodohydrin',
       'iodine-131',
       'iodine-123',
       'iodinebush',
       'iodination',
       'iodoalkane',
       'iodopleura',
       'iodowynnea',
       'iodoquinol',
       'iodanthus',
       'iodopepla',
       'iodinated',
       'iodometry',
       'iodixanol',
       'iododerma',
       'iodyrite',
       'iodophor',
       'iodoform',
       'iodonium',
       'iodamide',
       'iodopsin',
       'iodides',
       'iodhadh',
       'ioditis',
       'iodates',
       'iodide',
       'iodame',
       'iodane',
       'iodite',
       'iodine',
       'iodate',
       'iodeos',
       'iodro',
       'iodes',
       'iodbc',
       'iodd',
       'iodo',
       'iodp',
       'iode',
       'iod'],
 'e': ['ioesse', 'ioert', 'ioel', 'ioe'],
 'f': ['iofendylate',
       'ioffer.com',
       'iofina',
       'iofiel',
       'ioftpd',
       'ioffer',
       'iofga',
       'ioffe',
       'iofc',
       'iof'],
 'g': ['iogt-nto', 'iogeton', 'iogach', 'iogt', 'iogc', 'iog'],
 'h': ['iohannis', 'iohannes', 'iohexol', 'iohn', 'ioh'],
 'i': ['ioichthys', 'ioitc', 'iois', 'ioio', 'ioi'],
 'j': ['iojima', 'ioj'],
 'k': ['iokanga',
       'iokaste',
       'ioko365',
       'ioklos',
       'iok-1',
       'iokit',
       'ioka',
       'ioke',
       'iok1',
       'ioko',
       'iok'],
 'l': ['iolaphilus',
       'ioliomics',
       'iolanthe',
       'iolanta',
       'iolaini',
       'iolanda',
       'iolvip',
       'iolaos',
       'iolaea',
       'iolair',
       'iolani',
       'iolgia',
       'iolite',
       'iolana',
       'iolcus',
       'iolkos',
       'iolaus',
       'iollas',
       'iolcos',
       'iolta',
       'iolon',
       'iolla',
       'ioli',
       'iols',
       'iolo',
       'iole',
       'iola',
       'iol'],
 'm': ['iomrautvaam',
       'iometopane',
       'iomazenil',
       'iomeprol',
       'iometer',
       'iomante',
       'iomanes',
       'iomnium',
       'iomega',
       'iomere',
       'iomain',
       'iomart',
       'iomys',
       'iommi',
       'iomai',
       'iommu',
       'iomud',
       'ioma',
       'iomt',
       'iome',
       'iomo',
       'iom'],
 'n': ['ion-association',
       'ionizationally',
       'ionisationally',
       'ionometallurgy',
       'ionisabilities',
       'ionizabilities',
       'ionosat-micro',
       'ion-exchanger',
       'iontophoresis',
       'ionisational',
       'ionthoglossa',
       'ionizability',
       'ionophoresis',
       'ion-channels',
       'ion-exchange',
       'ionophoretic',
       'ionisability',
       'ionizational',
       'ionochromism',
       'ionis-gccrrx',
       'ionescuellum',
       'ionochromic',
       'ionithermie',
       'ionopsidium',
       'ionisations',
       'ionizations',
       'ionomidotis',
       'ionospheric',
       'ionosphere',
       'iontocaine',
       'ionophores',
       'ioniapolis',
       'ionosilica',
       'ionisation',
       'ionotropic',
       'ionophetic',
       'ionization',
       'ionoscopus',
       'ionosonde',
       'ionisable',
       'ionisably',
       'ionomycin',
       'ionophore',
       'ionocraft',
       'ionopolis',
       'ionizably',
       'ioniveyem',
       'ionically',
       'ionomeric',
       'ionizable',
       'ionometer',
       'ioncolors',
       'ionicraft',
       'ionizing',
       'ionopsis',
       'ionocyte',
       'ionomics',
       'ionatana',
       'ionisers',
       'ionactis',
       'ionolyce',
       'ionspray',
       'ionaseni',
       'ionsense',
       'ionomers',
       'ion-pair',
       'ionising',
       'ionizers',
       'ionympha',
       'ionroad',
       'ionicus',
       'ionescu',
       'ionview',
       'ionizes',
       'ioniser',
       'ionamin',
       'ionised',
       'ionians',
       'ionidae',
       'ionomer',
       'ionones',
       'ionizer',
       'ionbroo',
       'ioncube',
       'ionesti',
       'ionical',
       'ionides',
       'ionikos',
       'ionesco',
       'ionthas',
       'ionthus',
       'ionises',
       'ionized',
       'ionome',
       'ionium',
       'ionion',
       'ioniko',
       'ionita',
       'ionone',
       'ionian',
       'ionity',
       'ionise',
       'ionaco',
       'iontha',
       'ionovo',
       'ionych',
       'ioneer',
       'ionize',
       'ionisx',
       'ionsys',
       'ionica',
       'ionela',
       'ionut',
       'ionis',
       'ionic',
       'ionia',
       'ionex',
       'ionel',
       'ioniq',
       'ionov',
       'iones',
       'ione',
       'ionq',
       'ions',
       'iona',
       'ioni',
       'iony',
       'ion'],
 'o': ['ioos', 'ioof', 'iooc', 'ioo'],
 'p': ['iopromide',
       'iopamidol',
       'iopidine',
       'iophanus',
       'iopentol',
       'iophiel',
       'iopolis',
       'iopydol',
       'ioptlib',
       'ioplaca',
       'iophon',
       'ioppe',
       'iopas',
       'iops',
       'iope',
       'iop'],
 'r': ['ioregistryexplorer',
       'ioriolorenzo',
       'iordacheanu',
       'iormughanlo',
       'iormuganlo',
       'iordanovca',
       'iorwerth',
       'iorgroup',
       'iordache',
       'iordana',
       'ioreth',
       'iordan',
       'iorana',
       'iorich',
       'iorfa',
       'iorga',
       'iorio',
       'iorm',
       'iorg',
       'iory',
       'iorn',
       'iore',
       'iora',
       'iort',
       'iori',
       'ior'],
 's': ['iosactinidae',
       'ioshkap-ola',
       'ioshkar-ola',
       'iostream.h',
       'iostephane',
       'iospilidae',
       'ioseliani',
       'iostream',
       'ioscytus',
       'iosaphat',
       'ioscion',
       'iosevka',
       'iosheka',
       'iosefin',
       'ioseph',
       'ios-xr',
       'iosava',
       'iostat',
       'iosono',
       'iosafe',
       'iosefa',
       'iosif',
       'iosys',
       'iosca',
       'iosco',
       'iosia',
       'iosn',
       'ioso',
       'iosa',
       'iosh',
       'ios'],
 't': ['iotapapillomavirus',
       'iota-carrageenase',
       'iotatorquevirus',
       'iotatubothrips',
       'iotrochotidae',
       'iotonchiidae',
       'iotification',
       'iotorishima',
       'iotacenter',
       'iotichthys',
       'iotrochota',
       'iotapianus',
       'iotasperma',
       'iotabrycon',
       'iotaphora',
       'iotrolan',
       'iotyrris',
       'iotivity',
       'iotified',
       'iothario',
       'iotation',
       'iotacism',
       'iotated',
       'iotisis',
       'iotuba',
       'iotapa',
       'iothia',
       'iotape',
       'iotti',
       'iotkt',
       'iotv',
       'ioto',
       'iota',
       'iotd',
       'iotf',
       'iot'],
 'u': ['ioudaizontes',
       'ioueldaob',
       'ioudaios',
       'iouliana',
       'iouktas',
       'iounane',
       'ioulida',
       'ioudas',
       'iouiya',
       'ioulis',
       'ioudda',
       'iousa',
       'iouga',
       'iouik',
       'ioug',
       'iou'],
 'v': ['iovantucarus',
       'ioversol',
       'iovianus',
       'ioviani',
       'iovino',
       'ioveta',
       'iovine',
       'iovita',
       'iovian',
       'iovia',
       'iovan',
       'iov'],
 'w': ['iowachineselanguageschool',
       'iowadipterus',
       'iow-college',
       'iowa-class',
       'iowcollege',
       'iowa-oto',
       'iowaska',
       'iowans',
       'iowa80',
       'iowcp',
       'ioway',
       'iowan',
       'iowa',
       'iowr',
       'iow'],
 'x': ['ioxilan', 'iox'],
 'z': ['iozone', 'iozen', 'iozzi']}
