
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_iv = {'_': ['iv-push', 'iv32', 'iv31'],
 'a': ['ivanovo-voznesensk',
       'ivanovo-sobolevo',
       'ivano-frankivska',
       'ivano-frankovsk',
       'ivano-frankivsk',
       'ivanjohnstonia',
       'ivanantoniidae',
       'ivano-frankove',
       'ivano-hannivka',
       'ivardensphere',
       'ivanauskiella',
       'ivanahelsinki',
       'ivano-kuvalat',
       'ivano-kazanka',
       'ivano-fracena',
       'ivalouwayneia',
       'ivananywhere',
       'ivanauskiene',
       'ivanbegovina',
       'ivanushensky',
       'ivanauskaite',
       'ivantosaurus',
       'ivachinskaya',
       'ivailovgrad',
       'ivanovskoye',
       'ivakovskaya',
       'ivanishvili',
       'ivanovskaia',
       'ivanantonia',
       'ivanteyevka',
       'ivanovskaya',
       'ivanbattyan',
       'ivanov-vano',
       'ivajlovgrad',
       'ivashchenko',
       'ivashkivtsi',
       'ivatsevichy',
       'ivanic-grad',
       'ivaylovgrad',
       'ivanovskoe',
       'ivabradine',
       'ivanschitz',
       'ivanauskas',
       'ivanisevic',
       'ivankovtsi',
       'ivakhnenko',
       'ivanovskii',
       'ivanteevka',
       'ivanjsevci',
       'ivanishchi',
       'ivan-tojik',
       'ivanjkovci',
       'ivanovskiy',
       'ivaniskiai',
       'ivanovski',
       'ivanayevo',
       'ivanjevci',
       'ivankovci',
       'ivanovych',
       'ivarstown',
       'ivakdalam',
       'ivankovac',
       'ivalojoki',
       'ivanhorod',
       'ivanushki',
       'ivacevicy',
       'ivanacara',
       'ivashkova',
       'ivanovsky',
       'ivankovic',
       'ivancevic',
       'ivantsevo',
       'ivandarda',
       'ivashkovo',
       'ivangorod',
       'ivanovici',
       'ivandrika',
       'ivannikov',
       'ivanovism',
       'ivanscica',
       'ivanskoye',
       'ivanovska',
       'ivaylazda',
       'ivanikovo',
       'ivacaftor',
       'ivachnova',
       'ivanovka',
       'ivanchug',
       'ivangrad',
       'ivanhood',
       'ivaritji',
       'ivancevo',
       'ivantets',
       'ivanildo',
       'ivarsson',
       'ivanchuk',
       'ivanovca',
       'ivancina',
       'ivankovo',
       'ivanovia',
       'ivachino',
       'ivanovec',
       'ivanopil',
       'ivaipora',
       'ivanjica',
       'ivandale',
       'ivanescu',
       'ivancice',
       'ivanikha',
       'ivancici',
       'ivashevo',
       'ivanovic',
       'ivachina',
       'ivanenko',
       'ivanychi',
       'ivachevo',
       'ivanesti',
       'ivanovce',
       'ivankova',
       'ivanovci',
       'ivansxtc',
       'ivashov',
       'ivanova',
       'ivanoff',
       'ivanhoe',
       'ivanyuk',
       'ivakino',
       'ivanice',
       'ivakale',
       'ivanili',
       'ivanino',
       'ivancea',
       'ivanska',
       'ivanpah',
       'ivashin',
       'ivankiv',
       'ivancsa',
       'ivatuba',
       'ivandol',
       'ivarson',
       'ivasyuk',
       'ivanica',
       'ivanjse',
       'ivankov',
       'ivachiv',
       'ivantsi',
       'ivandeh',
       'ivanava',
       'ivalice',
       'ivatino',
       'ivahona',
       'ivashko',
       'ivakovo',
       'ivanovo',
       'ivatan',
       'ivanir',
       'ivanes',
       'ivaylo',
       'ivaste',
       'ivania',
       'ivaldi',
       'ivanko',
       'ivanik',
       'ivanje',
       'ivanti',
       'ivaski',
       'ivanaj',
       'ivanyi',
       'ivanec',
       'ivanci',
       'ivanov',
       'ivanis',
       'ivakin',
       'ivailo',
       'ivanic',
       "ivar's",
       'ivanca',
       'ivanka',
       'ivanc',
       'ivano',
       'ivara',
       'ivalu',
       'ivane',
       'ivalo',
       'ivato',
       'ivate',
       'ivasi',
       'ivats',
       'ivars',
       'ivarr',
       'ivand',
       'ivana',
       'ivatt',
       'ivask',
       'ivad',
       'ivai',
       'ivar',
       'ivax',
       'ivaw',
       'ivan',
       'ivaj',
       'ivao',
       'ivak',
       'ivah',
       'iva'],
 'b': ['ivbss', 'ivbv', 'ivb'],
 'c': ['ivchenko-progress',
       'ivchenkovo',
       'ivchenko',
       'ivcs',
       'ivcf',
       'ivct',
       'ivcp',
       'ivc'],
 'd': ['ivdr-s', 'ivdel', 'ivdu', 'ivdr', 'ivds', 'ivd'],
 'e': ['ivembeni-bandasamoulini',
       'ivesheadiomorphs',
       'ivelaw-chapman',
       'iversenfjellet',
       'iver-johnson',
       'ivermectin',
       'ivernevo',
       'iversity',
       'ivernian',
       'ivekovic',
       'ivesiana',
       'ivetofta',
       'iverkala',
       'ivenrode',
       'ivernic',
       'ivergny',
       'ivernia',
       'ivenack',
       'iversen',
       'iveidae',
       'iverian',
       'iverley',
       'iveland',
       'iverson',
       'iveragh',
       'ivester',
       'ivegill',
       'iveston',
       'ivezici',
       'ivesia',
       'ivezaj',
       "iver's",
       'ivenca',
       'ivedik',
       'ivette',
       'ivelet',
       'ivesti',
       'iveria',
       'iverni',
       'iveagh',
       'ivegas',
       "ivey's",
       'iveron',
       'iverny',
       'ivehe',
       'ivela',
       'ivens',
       'iveys',
       'iveta',
       'ivett',
       'ivers',
       'iverk',
       'ivenp',
       'iveco',
       'ivel',
       'ivec',
       'iver',
       'iven',
       'ives',
       'ivey',
       'ive'],
 'f': ['ivf-worldwide', 'ivf-et', 'ivfdf', 'ivf'],
 'g': ['ivg'],
 'h': ['ivh'],
 'i': ['ivillage.com',
       'ivillagelive',
       'ivideosongs',
       'ivindomyrus',
       'ivirgarzama',
       'iviannernat',
       'ivishenye',
       'ivillage',
       'iviswold',
       'iviraiva',
       'ivianiec',
       'ivinhema',
       'ividella',
       'ivittuut',
       'ivington',
       'ivinghoe',
       'ivi-ipo',
       'iviella',
       'ivituut',
       'ivielum',
       'ivigtut',
       'iville',
       'ivindo',
       'ivisan',
       'iviers',
       'ivirua',
       'ivison',
       'ividia',
       'ivi.ru',
       'ivinia',
       'ivita',
       'ivica',
       'ivide',
       'ivies',
       'iving',
       'iview',
       'ivins',
       'iviva',
       'ivivc',
       'iviza',
       'ivim',
       'ivia',
       'ivie',
       'ivic',
       'ivig',
       'ivi'],
 'j': ['ivje'],
 'k': ['ivkovic', 'ivkovo', 'ivkov'],
 'l': ['ivlevskoye', 'ivlevo', 'ivlia', 'ivlev', 'ivl'],
 'm': ['ivmcl', 'ivms', 'ivm'],
 'n': ['ivns1abp', 'ivnitsy', 'ivnica', 'ivnyak', 'ivnet', 'ivnya'],
 'o': ['ivory-breasted',
       'ivory-billed',
       'ivory-tower',
       'ivoninskaya',
       'ivoy-le-pre',
       'ivory-bill',
       'ivondrovia',
       'ivoechiton',
       'ivorypress',
       'ivosidenib',
       'ivoryline',
       'ivolandia',
       'ivolginsk',
       'ivongius',
       'ivoirite',
       'ivonaldo',
       'ivovicia',
       'ivosevci',
       'ivorian',
       'ivohibe',
       'ivondro',
       'ivoprop',
       'ivoamba',
       'ivonino',
       'ivories',
       'ivorovo',
       'ivomec',
       'ivongo',
       'ivonei',
       'ivorra',
       'ivodea',
       'ivolga',
       'ivoini',
       'ivonne',
       'ivory',
       'ivona',
       'ivoux',
       'ivora',
       'ivors',
       'ivone',
       'ivoti',
       'ivon',
       'ivoa',
       'ivor',
       'ivot',
       'ivo'],
 'p': ['ivpp', 'ivpn', 'ivp'],
 'r': ['ivry-la-bataille',
       'ivry-en-montagne',
       'ivry-sur-le-lac',
       'ivry-le-temple',
       'ivry-sur-seine',
       'ivriniel',
       'ivrybody',
       'ivrindi',
       'ivrea',
       'ivrey',
       'ivrit',
       'ivret',
       'ivry',
       'ivri',
       'ivr'],
 's': ['ivshinagnostus', 'ivsedits', 'ivsjo', 'ivsc', 'ivs'],
 't': ['ivtc', 'ivt'],
 'u': ['ivuniryuaq',
       'ivurawala',
       'ivujivik',
       'ivughli',
       'ivukova',
       'ivuhos',
       'ivuna',
       'ivus',
       'ivun',
       'ivue',
       'ivu'],
 'v': ['ivvencvs', 'ivvitsa', 'ivvvo', 'ivv'],
 'x': ['ivx-411', 'ivx'],
 'y': ['ivyinichaman',
       'ivybridge',
       'ivychurch',
       'ivyanets',
       'ivyrise',
       'ivygate',
       'ivywise',
       'ivye',
       'ivy'],
 'z': ['ivz']}
