
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_jh = {'_': ['jh-7a', 'jh-7', 'jh21', 'jh15'],
 'a': ['jhankaradhvani',
       'jhankaradhwani',
       'jharpokharia',
       'jhantipahari',
       'jhalarapatan',
       'jhalokati-1',
       'jhalavarali',
       'jhanjharpur',
       'jhanjhariya',
       'jhalkaribai',
       'jhalleiwala',
       'jhagrakhand',
       'jhalrapatan',
       'jharasuguda',
       'jhalokati-2',
       'jharuwarasi',
       'jharkatahan',
       'jhaorihella',
       'jhangirpur',
       'jhamarwada',
       'jharsuguda',
       'jhakrithan',
       'jhalfrezi',
       'jhamatpur',
       'jhapadiya',
       'jharlangi',
       'jhangiani',
       'jharbandh',
       'jharbaria',
       'jhandapur',
       'jhasuguda',
       'jharkhali',
       'jhampodad',
       'jhajariya',
       'jhanjhaar',
       'jhatiyahi',
       'jhadupudi',
       'jharkhand',
       'jhalokati',
       'jhalakati',
       'jhanduke',
       'jharkand',
       'jhanjeri',
       'jharlang',
       'jhakwasa',
       'jhangaha',
       'jhaukhel',
       'jhakrasi',
       'jharokha',
       'jhabrera',
       'jharauli',
       'jhargram',
       'jhabiran',
       'jhalmuri',
       'jhalavad',
       'jhajhani',
       'jhalawad',
       'jhatgali',
       'jhallari',
       'jhalawar',
       'jhawrian',
       'jhalotar',
       'jhabrail',
       'jhaltola',
       'jhalawan',
       'jhansal',
       'jhanjra',
       'jhanjha',
       'jha-tor',
       'jhanwar',
       'jharkot',
       'jhajhar',
       'jhangar',
       'jhansla',
       'jhadoli',
       'jhajjar',
       'jhadewa',
       'jharoka',
       'jhameri',
       'jhalari',
       'jhajhoo',
       'jhamela',
       'jhampur',
       'jhalida',
       'jhanjar',
       'jhangra',
       'jhaveri',
       'jhaptal',
       'jharkal',
       'jhantla',
       'jhangri',
       'jhalong',
       'jharsa',
       'jhansa',
       'jhapra',
       'jhator',
       'jharan',
       'jhanda',
       'jhanji',
       'jhajia',
       'jhalki',
       'jhabel',
       'jhalle',
       'jharli',
       'jhamar',
       'jhakri',
       'jhania',
       'jharwa',
       'jhanvi',
       'jhabua',
       'jhadol',
       'jhalar',
       'jhatka',
       'jhansi',
       'jhalod',
       'jhalda',
       'jharul',
       'jhatla',
       'jhajha',
       'jhamat',
       'jhamra',
       'jharia',
       'jhala',
       'jhalu',
       'jhawk',
       'jhang',
       'jhapa',
       'jhai',
       'jhag',
       'jha'],
 'b': ['jhbmc', 'jhb'],
 'c': ['jhc'],
 'd': ['jhdl', 'jhd'],
 'e': ['jheringsfehn',
       'jhenaidah-2',
       'jhenaidah-1',
       'jhenaidah-4',
       'jhetunebibi',
       'jhenaidah-3',
       'jhenaidaha',
       'jheltoqsan',
       'jheri-curl',
       'jhelum-iii',
       'jhelum-vii',
       'jhelum-vi',
       'jhericurl',
       'jhelum-ii',
       'jhelum-iv',
       'jhenaidah',
       'jhenjiou',
       'jhelum-v',
       'jhelum-i',
       'jhenidah',
       'jhejiang',
       'jhegaala',
       'jherain',
       'jhesus',
       'jheimy',
       'jhenam',
       'jhereg',
       'jhelum',
       'jhett',
       'jheol',
       'jhene',
       'jhe'],
 'f': ['jhf'],
 'g': ['jhgs', 'jhg'],
 'h': ['jhhirniya', 'jhhs'],
 'i': ['jhinghipahari',
       'jhinkijhari',
       'jhimiripali',
       'jhikardanga',
       'jhitakaiya',
       'jhingrudah',
       'jhinjhana',
       'jhinjhoti',
       'jhilimili',
       'jhilariya',
       'jhinkpani',
       'jhijhiya',
       'jhikoman',
       'jhirkuni',
       'jhilinga',
       'jhingran',
       'jhinjhak',
       'jhirniya',
       'jhirubas',
       'jhipster',
       'jhimpir',
       'jhingan',
       'jhiaxus',
       'jhinwar',
       'jhihli',
       'jhimma',
       'jhilay',
       'jhinge',
       'jhimpe',
       'jhigli',
       'jhirk',
       'jhini',
       'jhin',
       'jhim',
       'jhi'],
 'l': ['jhl-40', 'jhl'],
 'm': ['jhmrf', 'jhm'],
 'n': ['jhn.', 'jhn'],
 'o': ['jhonnattann',
       'jhonnathan',
       'jhongjheng',
       'jhonnatan',
       'jholabibi',
       'jhonatan',
       'jhonatha',
       'jhorahat',
       'jholapur',
       'jhotwara',
       'jhokwala',
       'jhonata',
       'jhoomra',
       'jhorhat',
       'jhorror',
       'jhongli',
       'jhoomar',
       'jhoomer',
       'jhonnes',
       'jholana',
       'jhoothi',
       'jhorst',
       'jhonka',
       'jhooti',
       'jhonny',
       'jhoola',
       'jhonen',
       'jhorda',
       'jhony',
       'jhoja',
       'jhola',
       'jhook',
       'jhond',
       'jhoot',
       'jhove',
       'jhong',
       'jhol',
       'jhou',
       'jhon',
       'jho'],
 'p': ['jhpiego', 'jhp'],
 'q': ['jhq'],
 'r': ['jhr.', 'jhr'],
 's': ['jhsph', 'jhsvh', 'jhs'],
 't': ['jhtml', 'jht'],
 'u': ['jhukar-jo-daro',
       'jhumritalaiya',
       'jhumritaliya',
       'jhunjhunwala',
       'jhujkadanga',
       'jhunjhunun',
       'jhunkhunwa',
       'jhudvadli',
       'jhunjhunu',
       'jhundpura',
       'jhulaghat',
       'jhuljhuli',
       'jhulliam',
       'jhulelal',
       'jhulasan',
       'jhumpura',
       'jhurkiya',
       'jhungara',
       'jhungian',
       'jhumkee',
       'jhutaki',
       'jhungle',
       'jhu/apl',
       'jhumroo',
       'jhumair',
       'jhuruli',
       'jhumura',
       'jhudiel',
       'jhuyin',
       'jhumke',
       'jhumka',
       'jhulna',
       'jhuddo',
       'jhumar',
       'jhunka',
       'jhubei',
       'jhunir',
       'jhuapl',
       'jhumra',
       'jhusi',
       'jhula',
       'jhule',
       'jhuna',
       'jhum',
       'jhup',
       'jhud',
       'jhu'],
 'v': ['jhvh-1', 'jhvh'],
 'w': ['jhwh', 'jhw'],
 'x': ['jhx'],
 'y': ['jhyamta', 'jhyali', 'jhyaku'],
 'z': ['jhz']}
