
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_kb = {'_': ['kb905474',
       'kb-p-790',
       'kb-29m',
       'kb-50',
       'kb-16',
       'kb-29',
       'kb24',
       'kb-1',
       'kb7',
       'kb5',
       'kb8',
       'kb3'],
 'a': ['kbac-fm1',
       'kbaystsb',
       'kbal-fm',
       'kbas-tv',
       'kbat-fm',
       'kbad-am',
       'kbad-lp',
       'kbax-lp',
       'kbak-tv',
       'kbab-lp',
       'kbaw-fm',
       'kbax-ld',
       'kbar-fm',
       'kbac-fm',
       'kbandu',
       'kbaran',
       'kba99',
       'kbach',
       'kbank',
       'kbas',
       'kbaj',
       'kbap',
       'kbai',
       'kbaa',
       'kbah',
       'kbaw',
       'kbay',
       'kbal',
       'kbak',
       'kban',
       'kbad',
       'kbao',
       'kbax',
       'kbaz',
       'kbac',
       'kbam',
       'kbaq',
       'kbar',
       'kbat',
       'kbab',
       'kbaf',
       'kba'],
 'b': ['kbbo-fm',
       'kbby-fm',
       'kbbx-fm',
       'kbbv-cd',
       'kbbq-fm',
       'kbbv-ca',
       'kbbd-fm',
       'kbbt-fm',
       'kbbn-fm',
       'kbbl-ca',
       'kbba-lp',
       'kbbe',
       'kbbb',
       'kbbx',
       'kbbm',
       'kbba',
       'kbbw',
       'kbbi',
       'kbbd',
       'kbbv',
       'kbbc',
       'kbbg',
       'kbbs',
       'kbby',
       'kbbf',
       'kbbu',
       'kbbn',
       'kbbq',
       'kbbj',
       'kbbo',
       'kbbk',
       'kbbr',
       'kbbz',
       'kbbt',
       'kbbl',
       'kbb'],
 'c': ['kbcy-fm',
       'kbcn-fm',
       'kbcs-fm',
       'kbcu-fm',
       'kbca-tv',
       'kbcc-lp',
       'kbcw-fm',
       'kbcr-fm',
       'kbct-fm',
       'kbcb-tv',
       'kbcq-fm',
       'kbci-tv',
       'kbcl',
       'kbci',
       'kbce',
       'kbct',
       'kbcw',
       'kbc2',
       'kbca',
       'kbcv',
       'kbcz',
       'kbcq',
       'kbcs',
       'kbcx',
       'kbcm',
       'kbck',
       'kbcy',
       'kbcb',
       'kbc3',
       'kbcr',
       'kbcc',
       'kbch',
       'kbcn',
       'kbco',
       'kbcu',
       'kbc'],
 'd': ['kbdr-fm1',
       'kbdb-fm',
       'kbdi-tv',
       'kbdj-lp',
       'kbde-fm',
       'kbdl-lp',
       'kbdd-fm',
       'kbdf-lp',
       'kbdr-fm',
       'kbdd',
       'kbdu',
       'kbdz',
       'kbdl',
       'kbdj',
       'kbdh',
       'kbdg',
       'kbde',
       'kbdf',
       'kbdi',
       'kbdr',
       'kbdt',
       'kbds',
       'kbda',
       'kbdn',
       'kbdb',
       'kbdc',
       'kbdx',
       'kbdv',
       'kbdy',
       'kbd'],
 'e': ['kbelnice',
       'kbev-fm',
       'kber-fm',
       'kbeh-tv',
       'kbeo-tv',
       'kbel-fm',
       'kbec-am',
       'kbep-lp',
       'kbey-fm',
       'kbed-am',
       'kbep-fm',
       'kbea-fm',
       'kbeq-fm',
       'kben-fm',
       'kbelany',
       'kbem-fm',
       'kbej-tv',
       'kbew-fm',
       'kbeazy',
       'kbely',
       'kbela',
       'kbee',
       'kbeo',
       'kbej',
       'kbef',
       'kbec',
       'kbed',
       'kbeq',
       'kbeu',
       'kbey',
       'kber',
       'kbex',
       'kbew',
       'kbez',
       'kbem',
       'kbel',
       'kbea',
       'kbeh',
       'kbet',
       'kbek',
       'kben',
       'kbes',
       'kbeb',
       'kbe'],
 'f': ['kbfx-lp',
       'kbfe-lp',
       'kbfp-fm',
       'kbfx-tv',
       'kbfm-fm',
       'kbfx-cd',
       'kbfb-fm',
       'kbfl-fm',
       'kbfk-lp',
       'kbfx-ca',
       'kbfd-dt',
       'kbff',
       'kbfb',
       'kbft',
       'kbfd',
       'kbfl',
       'kbfs',
       'kbfp',
       'kbfi',
       'kbfk',
       'kbfo',
       'kbfx',
       'kbfm',
       'kbfc',
       'kbfr',
       'kbf'],
 'g': ['kbgx-fm2',
       'kbgu-ld',
       'kbgo-fm',
       'kbgf-lp',
       'kbgv',
       'kbgf',
       'kbge',
       'kbgz',
       'kbgb',
       'kbga',
       'kbgd',
       'kbgm',
       'kbgo',
       'kbgy',
       'kbgr',
       'kbgl',
       'kbgh',
       'kbgt',
       'kbgx',
       'kbgn',
       'kbgg'],
 'h': ['kbhu-fm',
       'kbhh-fm',
       'kbhp-fm',
       'kbhe-tv',
       'kbhit',
       'kbhe',
       'kbhc',
       'kbhl',
       'kbhu',
       'kbhm',
       'kbhn',
       'kbhs',
       'kbhz',
       'kbhh',
       'kbho',
       'kbhw',
       'kbhr',
       'kbhp',
       'kbhb',
       'kbhj',
       'kbhi',
       'kbht',
       'kbh'],
 'i': ['kbibtex',
       'kbim-fm',
       'kbim-tv',
       'kbid-lp',
       'kbin-tv',
       'kbig-fm',
       'kbiu',
       'kbie',
       'kbid',
       'kbib',
       'kbiq',
       'kbil',
       'kbin',
       'kbit',
       'kbiz',
       'kbix',
       'kbim',
       'kbig',
       'kbij',
       'kbik',
       'kbih',
       'kbia',
       'kbic',
       'kbis',
       'kbif',
       'kbi'],
 'j': ['kbjs-fm',
       'kbji-lp',
       'kbjz-lp',
       'kbjr-tv',
       'kbjx',
       'kbjt',
       'kbjr',
       'kbji',
       'kbjz',
       'kbjc',
       'kbjd',
       'kbjs',
       'kbja',
       'kbjm'],
 'k': ['kbko-fm',
       'kbkf-ld',
       'kbks-fm',
       'kbki-ld',
       'kbkb-fm',
       'kbkha',
       'kbkz',
       'kbkx',
       'kbkb',
       'kbkw',
       'kbko',
       'kbke',
       'kbkn',
       'kbkc',
       'kbkr',
       'kbky',
       'kbkg',
       'kbks',
       'kbkv',
       'kbkl',
       'kbkk',
       'kbkf',
       'kbk'],
 'l': ['kblx-fm2',
       'kblq-fm1',
       'kblw-fm',
       'kblf-am',
       'kblo-fm',
       'kblm-lp',
       'kblz-fm',
       'kblu-lp',
       'kbln-tv',
       'kblx-fm',
       'kbli-am',
       'kblk-lp',
       'kblq-fm',
       'kblj',
       'kblo',
       'kblh',
       'kbli',
       'kbls',
       'kbll',
       'kblu',
       'kblt',
       'kbld',
       'kblb',
       'kblf',
       'kblw',
       'kble',
       'kblx',
       'kblg',
       'kblr',
       'kblp',
       'kbla',
       'kbln',
       'kblv',
       'kblm',
       'kblq',
       'kbly',
       'kblz',
       'kbl'],
 'm': ['kbmy/kmcy',
       'kbmg-fm1',
       'kbmg-fm4',
       'kbmg-fm3',
       'kbmg-fm2',
       'kbmb-fm',
       'kbmo-tv',
       'kbmf-lp',
       'kbme-tv',
       'kbmv-fm',
       'kbmc-fm',
       'kbmt-tv',
       'kbmw-fm',
       'kbmb-tv',
       'kbmn-ld',
       'kbmt-ld',
       'kbmy-tv',
       'kbmml',
       'kbmv',
       'kbmx',
       'kbmy',
       'kbmd',
       'kbmq',
       'kbmf',
       'kbmw',
       'kbmh',
       'kbmt',
       'kbmo',
       'kbme',
       'kbms',
       'kbmk',
       'kbmg',
       'kbml',
       'kbmm',
       'kbmb',
       'kbmr',
       'kbmj',
       'kbmc',
       'kbmp',
       'kbmi',
       'kbm'],
 'n': ['kbnt-tv',
       'kbns-cd',
       'kbna-fm',
       'kbnt-cd',
       'kbns-ca',
       'kbnu-fm',
       'kbnp-am',
       'kbno-fm',
       'kbnm-lp',
       'kbnf-lp',
       'kbnv-fm',
       'kbnd-lp',
       'kbnt-ca',
       'kbnl-fm',
       'kbnz-ld',
       'kbnl',
       'kbnx',
       'kbng',
       'kbnr',
       'kbno',
       'kbnm',
       'kbnv',
       'kbnw',
       'kbns',
       'kbnn',
       'kbnj',
       'kbnd',
       'kbnp',
       'kbnt',
       'kbnu',
       'kbna',
       'kbnh',
       'kbn'],
 'o': ['kbop-ld',
       'kbos-fm',
       'kboa-fm',
       'kboi-am',
       'kboy-fm',
       'kbop-ca',
       'kbon-fm',
       'kbor-fm',
       'kbol-lp',
       'kboq-fm',
       'kboe-fm',
       'kboz-fm',
       'kboi-fm',
       'kboi-tv',
       'kbool',
       'kbop',
       'kboo',
       'kbof',
       'kboc',
       'kboa',
       'kbod',
       'kbot',
       'kbox',
       'kbow',
       'kboq',
       'kbov',
       'kbon',
       'kboi',
       'kbob',
       'kboj',
       'kbok',
       'kboe',
       'kbom',
       'kboy',
       'kbos',
       'kbo!',
       'kboz',
       'kbol',
       'kbo'],
 'p': ['kbpx-lp',
       'kbpa-fm',
       'kbps-fm',
       'kbpx-ld',
       'kbpt-lp',
       'kbpk-fm',
       'kbpy',
       'kbpg',
       'kbpu',
       'kbpt',
       'kbpi',
       'kbpr',
       'kbpw',
       'kbpk',
       'kbpp',
       'kbpo',
       'kbpa',
       'kbpb',
       'kbpn',
       'kbpl',
       'kbps',
       'kbp'],
 'q': ['kbql', 'kbqc', 'kbqq', 'kbqr', 'kbqf', 'kbqb', 'kbqi', 'kbqk', 'kbq'],
 'r': ['kbreqdownloaddir',
       'kbrz-fm',
       'kbrk-fm',
       'kbre-fm',
       'kbrq-fm',
       'kbrd-am',
       'kbrx-fm',
       'kbrr-tv',
       'kbrw-fm',
       'kbro-ld',
       'kbrp-lp',
       'kbro3',
       'kbrj',
       'kbrw',
       'kbrl',
       'kbrb',
       'kbrv',
       'kbrd',
       'kbra',
       'kbrq',
       'kbro',
       'kbre',
       'kbrp',
       'kbrt',
       'kbri',
       'kbry',
       'kbrn',
       'kbrx',
       'kbrr',
       'kbrh',
       'kbrc',
       'kbru',
       'kbrg',
       'kbrf',
       'kbrk',
       'kbrz',
       'kbr'],
 's': ['kbst-fm',
       'kbsh-tv',
       'kbsc-lp',
       'kbsh-dt',
       'kbsg-lp',
       'kbsl-tv',
       'kbsd-dt',
       'kbse-lp',
       'kbsu-fm',
       'kbsg-fm',
       'kbse-ld',
       'kbsl-dt',
       'kbsi-tv',
       'kbsd-tv',
       'kbstar',
       'kbs-3',
       'kbsk',
       'kbsy',
       'kbsm',
       'kbs1',
       'kbsv',
       'kbsn',
       'kbsx',
       'kbsg',
       'kbse',
       'kbsw',
       'kbso',
       'kbs2',
       'kbsb',
       'kbsc',
       'kbsi',
       'kbsq',
       'kbsd',
       'kbsh',
       'kbst',
       'kbsl',
       'kbsf',
       'kbsr',
       'kbsu',
       'kbsz',
       'kbsa',
       'kbs'],
 't': ['kbtv-tv',
       'kbtc-fm',
       'kbtt-fm',
       'kbtc-tv',
       'kbti-lp',
       'kbta-fm',
       'kbtbd10',
       'kbtg-lp',
       'kbtn-fm',
       'kbte-fm',
       'kbtr-cd',
       'kbtv-cd',
       'kbtx-tv',
       'kbtu-ld',
       'kbtf-ca',
       'kbtu-lp',
       'kbtz-lp',
       'kbtq-fm',
       'kbtf-cd',
       'kbtl-fm',
       'kbtbd7',
       'kbtf',
       'kbts',
       'kbtw',
       'kbtc',
       'kbta',
       'kbtl',
       'kbtz',
       'kbtk',
       'kbty',
       'kbtq',
       'kbti',
       'kbtm',
       'kbtn',
       'kbto',
       'kbtr',
       'kbte',
       'kbtt',
       'kbtx',
       'kbtp',
       'kbtb',
       'kbtv'],
 'u': ['kbua-fm1',
       'kbun-fm',
       'kbut-fm',
       'kbus-fm',
       'kbul-fm',
       'kbuu-lp',
       'kbu-88',
       'kbu88',
       'kbup',
       'kbus',
       'kbuz',
       'kbur',
       'kbud',
       'kbub',
       'kbuu',
       'kbue',
       'kbuc',
       'kbua',
       'kbuf',
       'kbun',
       'kbuy',
       'kbuw',
       'kbux',
       'kbuk',
       'kbul',
       'kbut',
       'kbu'],
 'v': ['kbvb-hd2',
       'kbvo-tv',
       'kbvu-tv',
       'kbvb-fm',
       'kbvo-ca',
       'kbvz-lp',
       'kbvu-fm',
       'kbv2',
       'kbvo',
       'kbvy',
       'kbva',
       'kbvb',
       'kbvm',
       'kbvu',
       'kbvr',
       'kbvc',
       'kbvv',
       'kbv'],
 'w': ['kbwb-rlvb',
       'kbwb/rlvb',
       'kbwf-fm1',
       'kbwg-fm',
       'kbwr-lp',
       'kbwr-fm',
       'kbwb-tv',
       'kbwc-fm',
       'kbwg-lp',
       'kbws-fm',
       'kbwv-lp',
       'kbws',
       'kbwe',
       'kbwf',
       'kbwg',
       'kbwb',
       'kbwv',
       'kbwc',
       'kbwi',
       'kbwd',
       'kbww',
       'kbw'],
 'x': ['kbxx-fm',
       'kbxz',
       'kbxo',
       'kbxs',
       'kbxx',
       'kbxt',
       'kbxb',
       'kbxl',
       'kbxi',
       'kbxr',
       'kbxn',
       'kbx'],
 'y': ['kbyu-tv-dt',
       'kbytes/sec',
       'kbyr-fm',
       'kbyo-fm',
       'kbyu-dt',
       'kbyu-tv',
       'kbyu-fm',
       'kbyte',
       'kbyy',
       'kbyi',
       'kbys',
       'kbyg',
       'kbyh',
       'kbyz',
       'kbyr',
       'kbyo',
       'kbyu',
       'kbyn',
       'kbya',
       'kbyb',
       'kby'],
 'z': ['kbzn-fm1',
       'kbzu-fm',
       'kbzk-tv',
       'kbzc-ld',
       'kbzd-fm',
       'kbzo-ld',
       'kbzs-fm',
       'kbzr',
       'kbzu',
       'kbzo',
       'kbzs',
       'kbzy',
       'kbze',
       'kbzn',
       'kbzq',
       'kbzm',
       'kbzd',
       'kbzz',
       'kbzc',
       'kbzt',
       'kbzk',
       'kbzi',
       'kbz']}
