
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_kc = {'_': ['kc-135s',
       'kc-135e',
       'kc-135r',
       'kc-101',
       'kc-767',
       'kc-30b',
       'kc-45a',
       'kc-777',
       'kc-130',
       'kc-135',
       'kc-390',
       'kc2xak',
       'kc-10',
       'kc135',
       'kc-97',
       'kc-20',
       'kc-45',
       'kc-30',
       'kc45',
       'kc-x',
       'kc29',
       'kc97',
       'kc85',
       'kc10',
       'kc6',
       'kc8'],
 'a': ['kcal/mol',
       'kcal-fm1',
       'kcaq-fm2',
       'kcaq-fm1',
       'kcal-dt',
       'kcah-tv',
       'kcal-tv',
       'kcaj-fm',
       'kcal-fm',
       'kcam-fm',
       'kcaz-lp',
       'kcar-fm',
       'kcah-lp',
       'kcab-lp',
       'kcan-tv',
       'kcaf-fm',
       'kcau-tv',
       'kca4.1',
       'kca3.1',
       'kca2.2',
       'kca2.3',
       'kca4.2',
       'kca5.1',
       'kca2.1',
       'kcata',
       'kcalc',
       'kcaet',
       'kcahs',
       'kcal',
       'kcat',
       'kcab',
       'kcag',
       'kcak',
       'kcav',
       'kcaz',
       'kcau',
       'kcac',
       'kcaw',
       'kcae',
       'kcap',
       'kcah',
       'kcaj',
       'kcar',
       'kcam',
       'kcaq',
       'kcaa',
       'kcad',
       'kcax',
       'kcas',
       'kca'],
 'b': ['kcbt-ld',
       'kcbb-lp',
       'kcbq-am',
       'kcbe-fm',
       'kcbb-ld',
       'kcbl-fm',
       'kcbx-fm',
       'kcbi-fm',
       'kcby-tv',
       'kcbc-fm',
       'kcbu-tv',
       'kcbs-fm',
       'kcbs-tv',
       'kcbs-dt',
       'kcbd-tv',
       'kcba',
       'kcbe',
       'kcbl',
       'kcbf',
       'kcbb',
       'kcbc',
       'kcbu',
       'kcbz',
       'kcbm',
       'kcbd',
       'kcby',
       'kcbw',
       'kcbk',
       'kcbp',
       'kcbx',
       'kcbi',
       'kcbs',
       'kcbq',
       'kcb'],
 'c': ['kccp-lp',
       'kccr-fm',
       'kcce-lp',
       'kcci-tv',
       'kcco-tv',
       'kccv-fm',
       'kccc-lp',
       'kccn-fm',
       'kcca-lp',
       'kccy-fm',
       'kccm-fm',
       'kcch-lp',
       'kccw-tv',
       'kcck-fm',
       'kccj-lp',
       'kccir',
       'kccm',
       'kccb',
       'kcce',
       'kccw',
       'kccr',
       'kcck',
       'kccj',
       'kccs',
       'kccy',
       'kcco',
       'kccf',
       'kccd',
       'kccv',
       'kccn',
       'kccl',
       'kccq',
       'kccc',
       'kcca',
       'kcct',
       'kccu',
       'kcci',
       'kcc'],
 'd': ['kcdm-lp',
       'kcdo-tv',
       'kcdx-fm',
       'kcdt-tv',
       'kcdu-fm',
       'kcdn-lp',
       'kcdn-ld',
       'kcdd-fm',
       'kcdh-lp',
       'kcdsa',
       'kcdx',
       'kcdt',
       'kcdi',
       'kcdl',
       'kcdd',
       'kcdn',
       'kcdz',
       'kcdq',
       'kcdu',
       'kcdh',
       'kcda',
       'kcdo',
       'kcds',
       'kcdv',
       'kcdr',
       'kcdc',
       'kcdy',
       'kcd'],
 'e': ['kcen-tv',
       'kcec-fm',
       'kcer-lp',
       'kcei-ld',
       'kceibya',
       'kcet-tv',
       'kceb-tv',
       'kceasy',
       'kcell',
       'kceo',
       'kceu',
       'kcen',
       'kcec',
       'kced',
       'kcez',
       'kcev',
       'kcef',
       'kcey',
       'kcel',
       'kcet',
       'kceg',
       'kcep',
       'kceb',
       'kcei',
       'kcea',
       'kcew',
       'kcee',
       'kcej',
       'kce'],
 'f': ['kcfr-fm',
       'kcfs-lp',
       'kcfw-tv',
       'kcft-tv',
       'kcfn-fm',
       'kcfx-fm',
       'kcfl-lp',
       'kcfz-lp',
       'kcft-cd',
       'kcfs-am',
       'kcfp',
       'kcfr',
       'kcfc',
       'kcfs',
       'kcfn',
       'kcfv',
       'kcfh',
       'kcfw',
       'kcft',
       'kcfm',
       'kcfl',
       'kcfd',
       'kcfj',
       'kcfo',
       'kcfa',
       'kcfi',
       'kcfb',
       'kcfy',
       'kcfg',
       'kcfx'],
 'g': ['kcgi-ca',
       'kcgn-fm',
       'kcgb-fm',
       'kcge-dt',
       'kcgp-lp',
       'kcgq-fm',
       'kcgw-lp',
       'kcgd-lp',
       'kcgl',
       'kcge',
       'kcgy',
       'kcgi',
       'kcgq',
       'kcgm',
       'kcgx',
       'kcgb',
       'kcgs',
       'kcgn',
       'kcgc',
       'kcgr',
       'kcgk',
       'kcgf',
       'kcg'],
 'h': ['kchun-kazmalyar',
       'kchmviewer',
       'kchq-fm1',
       'kche-fm',
       'kchp-lp',
       'kchm-lp',
       'kchd-ca',
       'kchx-fm',
       'kchi-fm',
       'kchk-fm',
       'kcha-fm',
       'kchn-am',
       'kchy-lp',
       'kchr-fm',
       'kchouk',
       'kchx',
       'kchn',
       'kchp',
       'kchz',
       'kchq',
       'kchj',
       'kchi',
       'kche',
       'kchh',
       'kchu',
       'kchy',
       'kchs',
       'kchf',
       'kchg',
       'kchl',
       'kcha',
       'kchk',
       'kchm',
       'kcht',
       'kcho',
       'kchr',
       'kch'],
 'i': ['kcipher-2',
       'kcie-fm',
       'kciu-lp',
       'kcig-lp',
       'kciz-lp',
       'kciw-lp',
       'kcirtap',
       'kcil-fm',
       'kcix-tv',
       'kcib-ld',
       'kcig-fm',
       'kcip-1',
       'kcirr',
       'kciv',
       'kcix',
       'kcim',
       'kcis',
       'kciw',
       'kcid',
       'kcie',
       'kcin',
       'kcir',
       'kcit',
       'kcil',
       'kcif',
       'kciu',
       'kcic',
       'kcii',
       'kci'],
 'j': ['kcjx-fm1',
       'kcjp-lp',
       'kcjv-lp',
       'kcjm-lp',
       'kcjo-ld',
       'kcjb-tv',
       'kcjx',
       'kcjj',
       'kcjk',
       'kcjb',
       'kcjz',
       'kcjc',
       'kcjh',
       'kcjs'],
 'k': ['kckl-fm',
       'kcks-ld',
       'kcka-tv',
       'kckc-fm',
       'kckt-fm',
       'kckcc',
       'kckv',
       'kckt',
       'kckp',
       'kckz',
       'kcka',
       'kckr',
       'kckf',
       'kckc',
       'kckj',
       'kcky',
       'kckq',
       'kckn',
       'kckb',
       'kckm',
       'kckk',
       'kcks',
       'kckx',
       'kckl',
       'kcko'],
 'l': ['kclp-cd',
       'kclv-fm',
       'kcle-am',
       'kcli-fm',
       'kclj-ca',
       'kcla-lp',
       'kclj-lp',
       'kclu-fm',
       'kclo-tv',
       'kclg-ca',
       'kclr-fm',
       'kclp-ca',
       'kclk-fm',
       'kclb-fm',
       'kcld-fm',
       'kclg-ld',
       'kclo3',
       'kclo4',
       'kclj',
       'kclf',
       'kclc',
       'kcle',
       'kcli',
       'kclv',
       'kclu',
       'kclp',
       'kcls',
       'kclo',
       'kclk',
       'kclb',
       'kclr',
       'kcla',
       'kcll',
       'kclq',
       'kcld',
       'kclh',
       'kclt',
       'kclw',
       'kclz',
       'kcln',
       'kclg',
       'kcly',
       'kclx',
       'kclm',
       'kcl'],
 'm': ['kcmj-lp',
       'kcmc-fm',
       'kcmo-fm',
       'kcmu-lp',
       'kcmu-fm',
       'kcmo-tv',
       'kcms-fm',
       'kcmn-ld',
       'kcmd-am',
       'kcmp-fm',
       'kcma-lp',
       'kcmx-fm',
       'kcmf1',
       'kcmil',
       'kcmt',
       'kcml',
       'kcmp',
       'kcmk',
       'kcmx',
       'kcmf',
       'kcms',
       'kcmb',
       'kcmi',
       'kcmh',
       'kcmr',
       'kcmy',
       'kcmc',
       'kcmq',
       'kcme',
       'kcmg',
       'kcmu',
       'kcmj',
       'kcma',
       'kcmd',
       'kcmm',
       'kcmn',
       'kcm'],
 'n': ['kcnq1ot1',
       'kcna-fm1',
       'kcnc-tv',
       'kcnv-fm',
       'kcns-tv',
       'kcnq1dn',
       'kcnd-tv',
       'kcnc-dt',
       'kcne-fm',
       'kcnz-cd',
       'kcna-fm',
       'kcng-lp',
       'kcnmb1',
       'kcnip2',
       'kcnab3',
       'kcnk13',
       'kcnmb2',
       'kcnip4',
       'kcnmb4',
       'kcnk15',
       'kcnk16',
       'kcnmb3',
       'kcnip1',
       'kcna10',
       'kcnip3',
       'kcnj15',
       'kcnj16',
       'kcnk10',
       'kcnk12',
       'kcnj14',
       'kcnj10',
       'kcnmc1',
       'kcnj12',
       'kcnj13',
       'kcnk18',
       'kcnab1',
       'kcnk17',
       'kcnab2',
       'kcnd2',
       'kcne2',
       'kcnt1',
       'kcnc2',
       'kcnh1',
       'kcna4',
       'kcne5',
       'kcnv1',
       'kcnh3',
       'kcna1',
       'kcnq1',
       'kcnq3',
       'kcnj8',
       'kcns1',
       'kcnd3',
       'kcnk1',
       'kcnh4',
       'kcnj6',
       'kcna3',
       'kcnk5',
       'kcnn1',
       'kcnk9',
       'kcnj9',
       'kcnk4',
       'kcnq4',
       'kcnk7',
       'kcnj3',
       'kcnh5',
       'kcnb2',
       'kcnc1',
       'kcnc4',
       'kcna6',
       'kcng3',
       'kcnv2',
       'kcnh7',
       'kcnk3',
       'kcna2',
       'kcnh2',
       'kcnc3',
       'kcnn2',
       'kcnn3',
       'kcnd1',
       'kcnb1',
       'kcnh8',
       'kcna5',
       'kcns2',
       'kcng1',
       'kcnq2',
       'kcnj5',
       'kcnq5',
       'kcna7',
       'kcne4',
       'kcns3',
       'kcnn4',
       'kcnt2',
       'kcng2',
       'kcnrg',
       'kcnu1',
       'kcng4',
       'kcne1',
       'kcnj4',
       'kcnj2',
       'kcnk6',
       'kcnk2',
       'kcne3',
       'kcnf1',
       'kcnh6',
       'kcni',
       'kcnl',
       'kcna',
       'kcnt',
       'kcnq',
       'kcnu',
       'kcnh',
       'kcnr',
       'kcnm',
       'kcnc',
       'kcne',
       'kcnp',
       'kcnk',
       'kcny',
       'kcnb',
       'kcns',
       'kcnd',
       'kcnv',
       'kcnw',
       'kcno',
       'kcnz',
       'kcn'],
 'o': ['kcontrol',
       'kcov-lp',
       'kcol-fm',
       'kconfig',
       'kcoy-tv',
       'kcor-cd',
       'kcop-tv',
       'kcos-lp',
       'kcop-dt',
       'kcos-tv',
       'kcof-lp',
       'kcob-fm',
       'kcox',
       'kcoh',
       'kcog',
       'kcom',
       'kcon',
       'kcou',
       'kcop',
       'kcod',
       'kcol',
       'kcor',
       'kcoe',
       'kcof',
       'kcob',
       'kcov',
       'kcos',
       'kcoz',
       'kcot',
       'kcow',
       'kcoy',
       'kcoq',
       'kco'],
 'p': ['kcpm-tv',
       'kcpb-fm',
       'kcpo-lp',
       'kcpl-lp',
       'kcpn-ld',
       'kcpn-lp',
       'kcpo-ld',
       'kcpw-fm',
       'kcpk-lp',
       'kcpq-tv',
       'kcpt-tv',
       'kcpi',
       'kcpo',
       'kcpr',
       'kcpn',
       'kcpu',
       'kcpw',
       'kcpm',
       'kcpb',
       'kcpq',
       'kcpc',
       'kcpt',
       'kcpa',
       'kcpk',
       'kcpx',
       'kcps',
       'kcpe',
       'kcpl',
       'kcp'],
 'q': ['kcqx-lp', 'kcqx-fm', 'kcqx', 'kcqq', 'kcql', 'kcqp', 'kcq'],
 'r': ['kcrw.com',
       'kcri-fm',
       'kcrw-fm',
       'kcrn-am',
       'kcre-fm',
       'kcrf-fm',
       'kcru-fm',
       'kcrj-lp',
       'kcrs-fm',
       'kcrn-fm',
       'kcrv-fm',
       'kcra-tv',
       'kcrm-lp',
       'kcrp-cd',
       'kcrx-fm',
       'kcrk-fm',
       'kcrg-tv',
       'kcrb-fm',
       'kcry-fm',
       'kcrt-fm',
       'kcrr',
       'kcru',
       'kcri',
       'kcrz',
       'kcry',
       'kcrn',
       'kcrg',
       'kcrw',
       'kcrl',
       'kcrh',
       'kcrx',
       'kcro',
       'kcrp',
       'kcrq',
       'kcrv',
       'kcrs',
       'kcra',
       'kcrb',
       'kcrt',
       'kcrc',
       'kcr'],
 's': ['kcsn-fm1',
       'kcsc-hd2',
       'kcsw-lp',
       'kcso-ld',
       'kcsg-tv',
       'kcsc-fm',
       'kcst-fm',
       'kcso-lp',
       'kcsb-fm',
       'kcsu-fm',
       'kcsi-lp',
       'kcsk-lp',
       'kcsp-fm',
       'kcsg-ld',
       'kcsi-tv',
       'kcsa-lp',
       'kcsd-tv',
       'kcsd-fm',
       'kcsj-tv',
       'kcsy',
       'kcsh',
       'kcsj',
       'kcsx',
       'kcsa',
       'kcsp',
       'kcso',
       'kcsr',
       'kcsc',
       'kcsd',
       'kcse',
       'kcsi',
       'kcsm',
       'kcsf',
       'kcsu',
       'kcss',
       'kcst',
       'kcsn',
       'kcsg',
       'kcs'],
 't': ['kctv-tower',
       'kctt-fm',
       'kctq-lp',
       'kcts-tv',
       'kctv-tv',
       'kctx-fm',
       'kctj-lp',
       'kcts-dt',
       'kctr-fm',
       'kctf-lp',
       'kctp-lp',
       'kctc-am',
       'kcti-fm',
       'kctb-lp',
       'kctg-lp',
       'kctd-lp',
       'kctu-ld',
       'kctd12',
       'kctd15',
       'kctd13',
       'kctcs',
       'kctv5',
       'kctd8',
       'kctd9',
       'kctd7',
       'kcto',
       'kctz',
       'kcts',
       'kctx',
       'kcty',
       'kctv',
       'kctf',
       'kcte',
       'kctu',
       'kctj',
       'kctb',
       'kcta',
       'kctr',
       'kctc',
       'kctn',
       'kcti',
       'kct'],
 'u': ['kcuv-fm2',
       'kcuw-lp',
       'kcun-lp',
       'kcug-lp',
       'kcut-lp',
       'kcur-fm',
       'kcumb',
       'kcuv',
       'kcuz',
       'kcuf',
       'kcui',
       'kcuk',
       'kcua',
       'kcug',
       'kcup',
       'kcub',
       'kcur',
       'kcue',
       'kcul',
       'kcu'],
 'v': ['kcvr-fm',
       'kcvi-fm',
       'kcvb-cd',
       'kcvb-ca',
       'kcvw-fm',
       'kcvi-am',
       'kcvp-lp',
       'kcvu-tv',
       'kcve-lp',
       'kcvh-ld',
       'kcvl',
       'kcvg',
       'kcvd',
       'kcvv',
       'kcvn',
       'kcvx',
       'kcvs',
       'kcvj',
       'kcvm',
       'kcvo',
       'kcvp',
       'kcvb',
       'kcvh',
       'kcvu',
       'kcvt',
       'kcvw',
       'kcvy',
       'kcvc',
       'kcvr',
       'kcve',
       'kcvk',
       'kcvi'],
 'w': ['kcwb-lp',
       'kcwg-lp',
       'kcwk-lp',
       'kcwi-tv',
       'kcwc-fm',
       'kcwy-tv',
       'kcwq-ld',
       'kcwh-ld',
       'kcwl-tv',
       'kcwt-cd',
       'kcwo-ca',
       'kcwx-tv',
       'kcwy-dt',
       'kcwt-tv',
       'kcwh-fm',
       'kcwq-lp',
       'kcwf-ca',
       'kcwi-dt',
       'kcwc-tv',
       'kcwe-tv',
       'kcwb-tv',
       'kcwo-tv',
       'kcwe-dt',
       'kcwu',
       'kcwm',
       'kcwr',
       'kcwk',
       'kcwh',
       'kcwn',
       'kcwd',
       'kcwl',
       'kcwj',
       'kcwi',
       'kcwa',
       'kcwy',
       'kcwt',
       'kcwe',
       'kcwg',
       'kcwx',
       'kcwc',
       'kcwv',
       'kcwb',
       'kcwf',
       'kcwq'],
 'x': ['kcxp-lp',
       'kcxx-fm',
       'kcxl-am',
       'kcxm',
       'kcxp',
       'kcxl',
       'kcxy',
       'kcxr',
       'kcxo',
       'kcxx',
       'kcx'],
 'y': ['kcyq-fm2',
       'kcyninka',
       'kcyr-lp',
       'kcyu-lp',
       'kcyi-lp',
       'kcyp-lp',
       'kcyl-am',
       'kcyy-fm',
       'kcym-ld',
       'kcyu-ld',
       'kcye-fm',
       'kcyb-lp',
       'kcyc-lp',
       'kcynia',
       'kcya',
       'kcyc',
       'kcyy',
       'kcyn',
       'kcyk',
       'kcyl',
       'kcyz',
       'kcys',
       'kcye',
       'kcyq',
       'kcyu'],
 'z': ['kczo-fm', 'kczo', 'kcze', 'kczz', 'kczq']}
