
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_kd = {'_': ['kd50qt-4',
       'kd-bank',
       'kd-tree',
       'kd-trie',
       'kd-414',
       'kd5vnp',
       'kd-ii',
       'kd-63',
       'kd-88',
       'kd-i',
       'kd2r'],
 'a': ['kdam-eurovision',
       'kdaptists',
       'kdaptist',
       'kdar-fm1',
       'kdap-fm',
       'kdao-fm',
       'kdas-lp',
       'kdag-fm',
       'kdav-am',
       'kdal-tv',
       'kdal-fm',
       'kdaf-tv',
       'kdal',
       'kdab',
       'kdam',
       'kdae',
       'kdah',
       'kdas',
       'kdad',
       'kdai',
       'kdaf',
       'kdap',
       'kdaa',
       'kday',
       'kdaq',
       'kdaz',
       'kdac',
       'kdan',
       'kdat',
       'kdav',
       'kdao',
       'kdak',
       'kdar',
       'kdag',
       'kda'],
 'b': ['kdbh-fm',
       'kdbc-tv',
       'kdbn-fm',
       'kdbi-fm',
       'kdbg',
       'kdbx',
       'kdbc',
       'kdbs',
       'kdbl',
       'kdbm',
       'kdbz',
       'kdbn',
       'kdbi',
       'kdb+',
       'kdbq',
       'kdbr',
       'kdbv',
       'kdbb',
       'kdb'],
 'c': ['kdcg-cd',
       'kdcv-fm',
       'kdcg-lp',
       'kdcu-dt',
       'kdcd-fm',
       'kdc-10',
       'kdce',
       'kdcz',
       'kdcd',
       'kdck',
       'kdco',
       'kdca',
       'kdcv',
       'kdcu',
       'kdcg',
       'kdcw',
       'kdcq',
       'kdcc',
       'kdc'],
 'd': ['kddi-lp',
       'kddb-fm',
       'kdds-fm',
       'kddk-fm',
       'kddv-fm',
       'kddx-fm',
       'kddd-fm',
       'kddx',
       'kddc',
       'kddl',
       'kddf',
       'kddo',
       'kddm',
       'kddr',
       'kddg',
       'kddq',
       'kddb',
       'kddi',
       'kddk',
       'kddd',
       'kdds',
       'kdd'],
 'e': ['kdeaccessibility',
       'kde-cygwin',
       'kdevelop',
       'kdegames',
       'kdeutils',
       'kdesktop',
       'kdenlive',
       'kdee-lp',
       'kdex-fm',
       'kdef-lp',
       'kdeo-ld',
       'kdea-fm',
       'kdes-fm',
       'kdelibs',
       'kde-pim',
       'kden-tv',
       'kdec-fm',
       'kdew-fm',
       'kdel-fm',
       'kdev-lp',
       'kdea-lp',
       'kdey-fm',
       'kdepim',
       'kdelr1',
       'kdelr2',
       'kdelr3',
       'kdelib',
       'kdeedu',
       'kdetv',
       'kdeap',
       'kdelr',
       'kdex',
       'kdet',
       'kden',
       'kdef',
       'kdem',
       'kdee',
       'kdes',
       'kdel',
       'kdeb',
       'kde3',
       'kdev',
       'kde1',
       'kdei',
       'kdeo',
       'kdep',
       'kde4',
       'kde2',
       'kdec',
       'kde'],
 'f': ['kdf-wagen',
       'kdf-stadt',
       'kdfc-fm2',
       'kdfs-ca',
       'kdfx-ca',
       'kdft-am',
       'kdfi-tv',
       'kdfo-fm',
       'kdfx-cd',
       'kdfc-fm',
       'kdfq-lp',
       'kdfj-lp',
       'kdfw-tv',
       'kdf-tv',
       'kdf-9',
       'kdfw',
       'kdfs',
       'kdfq',
       'kdfx',
       'kdfi',
       'kdft',
       'kdf9',
       'kdfm',
       'kdfc',
       'kdf8',
       'kdfh',
       'kdfd',
       'kdfg',
       'kdfo',
       'kdfn',
       'kdf'],
 'g': ['kdgl-fm1',
       'kdgl-ld',
       'kdgz-lp',
       'kdge-fm',
       'kdge',
       'kdgw',
       'kdgl',
       'kdgs',
       'kdgo',
       'kdg'],
 'h': ['kdhu-ld',
       'kdhe-lp',
       'kdhs-lp',
       'kdhw-cd',
       'kdhk',
       'kdhs',
       'kdht',
       'kdhl',
       'kdhn',
       'kdhx',
       'kdh'],
 'i': ['kdis-fm',
       'kdit-cd',
       'kdiz-am',
       'kdif-lp',
       'kdin-tv',
       'kdice',
       'kdix',
       'kdia',
       'kdiz',
       'kdis',
       'kdil',
       'kdio',
       'kdic',
       'kdin',
       'kdif',
       'kdi'],
 'j': ['kdjs-fm',
       'kdjt-ca',
       'kdjk-fm',
       'kdjt-cd',
       'kdjf',
       'kdjr',
       'kdjj',
       'kdjc',
       'kdjw',
       'kdje',
       'kdjs',
       'kdji',
       'kdjk',
       'kdjt',
       'kdj'],
 'k': ['kdkk-fm',
       'kdkf-tv',
       'kdkr-fm',
       'kdkw-ld',
       'kdks-fm',
       'kdkj-ld',
       'kdkd-fm',
       'kdka-fm',
       'kdki-lp',
       'kdka-tv',
       'kdkz-ld',
       'kdka-dt',
       'kdke',
       'kdkx',
       'kdkd',
       'kdko',
       'kdkf',
       'kdks',
       'kdkr',
       'kdka',
       'kdkn',
       'kdkk',
       'kdkt',
       'kdkl',
       'kdkb',
       'kdk'],
 'l': ['kdlo-tv',
       'kdle-fm',
       'kdls-fm',
       'kdlu-lp',
       'kdld-fm',
       'kdlt-tv',
       'kdlp-lp',
       'kdlq-lp',
       'kdlv-tv',
       'kdlk-fm',
       'kdlh-tv',
       'kdlo-fm',
       'kdloc',
       'kdls',
       'kdly',
       'kdli',
       'kdlv',
       'kdlj',
       'kdlm',
       'kdlc',
       'kdlz',
       'kdle',
       'kdla',
       'kdlo',
       'kdlr',
       'kdlq',
       'kdlt',
       'kdlg',
       'kdlh',
       'kdlp',
       'kdlf',
       'kdlx',
       'kdlb',
       'kdld',
       'kdlw',
       'kdll',
       'kdl'],
 'm': ['kdmd-lp',
       'kdmi-dt',
       'kdme-lp',
       'kdma-fm',
       'kdmc-lp',
       'kdmx-fm',
       'kdmc-fm',
       'kdm4d',
       'kdm1a',
       'kdm3b',
       'kdm3a',
       'kdmdt',
       'kdm4c',
       'kdm7a',
       'kdm5c',
       'kdm2b',
       'kdm6b',
       'kdm1b',
       'kdm4a',
       'kdm5d',
       'kdm2a',
       'kdm4b',
       'kdm5a',
       'kdmi',
       'kdmg',
       'kdmd',
       'kdma',
       'kdmb',
       'kdmt',
       'kdmr',
       'kdmx',
       'kdm8',
       'kdms',
       'kdmz',
       'kdmc',
       'kdmm',
       'kdmo',
       'kdm'],
 'n': ['kdnk-fm1',
       'kdnd-fm',
       'kdnl-dt',
       'kdnl-tv',
       'kdnu-ld',
       'kdnt',
       'kdnn',
       'kdnl',
       'kdnv',
       'kdnz',
       'kdnd',
       'kdnw',
       'kdno',
       'kdns',
       'kdna',
       'kdnk',
       'kdne',
       'kdni',
       'kdnr',
       'kdn'],
 'o': ['kdov-fm',
       'kdox-am',
       'kdoc-fm',
       'kdos-lp',
       'kdok-fm',
       'kdol-lp',
       'kdom-fm',
       'kdousov',
       'kdon-fm',
       'kdoc-tv',
       'kdot-fm',
       'kdor-tv',
       'kdoe',
       'kdox',
       'kdov',
       'kdot',
       'kdog',
       'kdor',
       'kdow',
       'kdos',
       'kdom',
       'kdok',
       'kdon',
       'kdoc',
       'kdo'],
 'p': ['kdph-lp',
       'kdpx-lp',
       'kdpx-ca',
       'kdpt-lp',
       'kdpm-fm',
       'kdpp',
       'kdpm',
       'kdpx',
       'kdph',
       'kdpi',
       'kdpl',
       'kdps',
       'kdpt',
       'kdpa',
       'kdpr'],
 'q': ['kdqn-fm', 'kdqn'],
 'r': ['kdr/flk-1',
       'kdra-lp',
       'kdrk-fm',
       'kdrs-fm',
       'kdrp-lp',
       'kdrx-ca',
       'kdrt-lp',
       'kdrv-tv',
       'kdrive',
       'kdrama',
       'kdrew',
       'kdrs',
       'kdra',
       'kdrw',
       'kdrk',
       'kdry',
       'kdrm',
       'kdrl',
       'kdrn',
       'kdri',
       'kdrf',
       'kdrh',
       'kdre',
       'kdro',
       'kdrx',
       'kdrv',
       'kdrb',
       'kdrt',
       'kdr'],
 's': ['kdsm-tv',
       'kdso-ld',
       'kdsd-tv',
       'kdsn-fm',
       'kdsk-fm',
       'kdsh-lp',
       'kdse-tv',
       'kdsr-fm',
       'kdsd-fm',
       'kdsl-ca',
       'kdsk',
       'kdsd',
       'kdst',
       'kdse',
       'kdsl',
       'kdsr',
       'kdsn',
       'kdsj',
       'kdsu',
       'kdss',
       'kdsm',
       'kdsc',
       'kdsp',
       'kds'],
 't': ['kdtf-ld',
       'kdtp-ca',
       'kdtl-ld',
       'kdtv-ca',
       'kdtv-tv',
       'kdtl-lp',
       'kdtv-dt',
       'kdtx-tv',
       'kdtn-tv',
       'kdtp-lp',
       'kdts-ca',
       'kdtf-lp',
       'kdtp-tv',
       'kdtree',
       'kdtta',
       'kdtp',
       'kdtx',
       'kdtd',
       'kdtr',
       'kdtv',
       'kdti',
       'kdth',
       'kdtn',
       'kdto',
       'kdtw',
       'kdta',
       'kdtf',
       'kdtl',
       'kdt'],
 'u': ['kdut-fm1',
       'kdut-fm2',
       'kdut-fm3',
       'kdut-fm5',
       'kdul-lp',
       'kdub-lp',
       'kdur-fm',
       'kdub-fm',
       'kdux-fm',
       'kdua-lp',
       'kduo-lp',
       'kdu-csl',
       'kduk-fm',
       'kduh-tv',
       'kdumim',
       'kdump',
       'kdus',
       'kdug',
       'kduq',
       'kdup',
       'kdun',
       'kduv',
       'kduh',
       'kduj',
       'kdux',
       'kdua',
       'kdur',
       'kduc',
       'kdut',
       'kduw',
       'kduo',
       'kdub',
       'kduz',
       'kduk',
       'kdu'],
 'v': ['kdvr-tv',
       'kdvw-lp',
       'kdvd-ld',
       'kdvt-lp',
       'kdvw-fm',
       'kdve-fm',
       'kdvb',
       'kdvr',
       'kdvo',
       'kdve',
       'kdvl',
       'kdvy',
       'kdvs',
       'kdvc',
       'kdvk',
       'kdvv',
       'kdvt',
       'kdva',
       'kdvi'],
 'w': ['kdwn-am',
       'kdwr-lp',
       'kdwb-fm',
       'kdwh',
       'kdwn',
       'kdwa',
       'kdwp',
       'kdwy',
       'kdwz',
       'kdwd',
       'kdwg',
       'kdwb'],
 'x': ['kdx-iia',
       'kdxx-fm',
       'kdxi-lp',
       'kdx-iii',
       'kdx-ii',
       'kdx-i',
       'kdxl',
       'kdxt',
       'kdxe',
       'kdxy',
       'kdxx',
       'kdxn',
       'kdxu',
       'kdx'],
 'y': ['kdyn-fm',
       'kdys-ld',
       'kdyne',
       'kdyl',
       'kdyk',
       'kdyn',
       'kdys',
       'kdya',
       'kdyw',
       'kdym',
       'kdy'],
 'z': ['kdzr-am',
       'kdza-tv',
       'kdzn-fm',
       'kdz1a',
       'kdzn',
       'kdzy',
       'kdzr',
       'kdza',
       'kdz1',
       'kdz']}
