
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_kg = {'_': ['kg/1940',
       'kg0516',
       'kg/cm2',
       'kg-13',
       'kg-84',
       'kg-99',
       'kg/m3',
       'kg-9',
       'kg84'],
 'a': ['kgaligadi',
       'kgalagadi',
       'kgatleng',
       'kgaogelo',
       'kgan-tv',
       'kgap-fm',
       'kgakala',
       'kgay-am',
       'kgas-fm',
       'kgar-lp',
       'kga-am',
       'kgari',
       'kgam',
       'kgan',
       'kgaf',
       'kgad',
       'kgaa',
       'kgas',
       'kgar',
       'kgay',
       'kgab',
       'kgac',
       'kgal',
       'kgap',
       'kgak',
       'kga'],
 'b': ['kgbz-lp',
       'kgbeast',
       'kgbn-ca',
       'kgbi-fm',
       'kgbt-fm',
       'kgbt-tv',
       'kgbs-ca',
       'kgbx-fm',
       'kgba-fm',
       'kgbs-cd',
       'kgbvax',
       'kgb-fm',
       'kgbkgb',
       'kgbl',
       'kgbr',
       'kgbb',
       'kgbn',
       'kgba',
       'kgbx',
       'kgbt',
       'kgby',
       'kgbs',
       'kgbi',
       'kgbc',
       'kgb'],
 'c': ['kgca-lp',
       'kgcs-ld',
       'kgce-lp',
       'kgcg-lp',
       'kgcoe',
       'kgcl',
       'kgca',
       'kgck',
       'kgco',
       'kgcx',
       'kgcn',
       'kgce',
       'kgcd',
       'kgcw',
       'kgcr',
       'kgcv',
       'kgcc',
       'kgcb',
       'kgc'],
 'd': ['kgdp-fm',
       'kgdr-lp',
       'kgdm-lp',
       'kgdr',
       'kgdc',
       'kgdq',
       'kgdn',
       'kgdb',
       'kgdm',
       'kgdd',
       'kgdl',
       'kgdp',
       'kgd'],
 'e': ['kget-dt2',
       'kgec-tv',
       'kgen-fm',
       'kgeb-tv',
       'kget-tv',
       'kgec-ld',
       'kgec-lp',
       'kgek',
       'kgei',
       'kgen',
       'kgeo',
       'kget',
       'kged',
       'kgez',
       'kgee',
       'kgec',
       'kgem',
       'kgeu',
       'kgeg',
       'kgeb',
       'kge'],
 'f': ['kgf/cm2',
       'kgff-am',
       'kgfx-fm',
       'kgfe-tv',
       'kgff',
       'kgfa',
       'kgfj',
       'kgfr',
       'kgfm',
       'kgft',
       'kgfw',
       'kgfn',
       'kgfc',
       'kgfl',
       'kgfk',
       'kgfy',
       'kgfe',
       'kgfx',
       'kgf'],
 'g': ['kggf-fm',
       'kggm-tv',
       'kggr-am',
       'kggv-lp',
       'kggn-am',
       'kgg-68',
       'kgg68',
       'kggv',
       'kgga',
       'kggg',
       'kggi',
       'kggs',
       'kggm',
       'kggf',
       'kggn',
       'kggr',
       'kggo',
       'kggl',
       'kggb'],
 'h': ['kghostview',
       'kghb-ca',
       'kgho-lp',
       'kghd-lp',
       'kghb-cd',
       'kghp-fm',
       'kghr',
       'kghm',
       'kghy',
       'kghz',
       'kghb',
       'kghs',
       'kghl',
       'kght',
       'kghp',
       'kgh'],
 'i': ['kgin-tv',
       'kgig-lp',
       'kgic-lp',
       'kgim-fm',
       'kginwil',
       'kgia-lp',
       'kgia-fm',
       'kgio',
       'kgin',
       'kgif',
       'kgia',
       'kgic',
       'kgim',
       'kgir',
       'kgiw',
       'kgil',
       'kgi'],
 'j': ['kgjt-lp',
       'kgjt-cd',
       'kgjt-tv',
       'kgjn-fm',
       'kgjn-lp',
       'kgjt',
       'kgjx',
       'kgjn'],
 'k': ['kgkc-ld', 'kgkl-fm', 'kgkg', 'kgky', 'kgkl', 'kgks'],
 'l': ['kgly-fm',
       'kglh-lp',
       'kgls-lp',
       'kglm-fm',
       'kgla-tv',
       'kgla-dt',
       'kglr-ca',
       'kglr-lp',
       'kgls',
       'kglr',
       'kgld',
       'kgla',
       'kglx',
       'kglm',
       'kglf',
       'kgln',
       'kglc',
       'kglh',
       'kgli',
       'kgle',
       'kgly',
       'kglo',
       'kgll',
       'kglp',
       'kglk',
       'kglb',
       'kglt'],
 'm': ['kgmn-fm1',
       'kgmb-tv',
       'kgmm-cd',
       'kgmd-tv',
       'kgmz-fm',
       'kgmv-tv',
       'kgmi-am',
       'kgmn',
       'kgme',
       'kgmb',
       'kgmv',
       'kgmd',
       'kgmy',
       'kgmi',
       'kgmt',
       'kgmc',
       'kgms',
       'kgmo',
       'kgmz',
       'kgmx',
       'kgm'],
 'n': ['kgns-tv',
       'kgna-fm',
       'kgnn-fm',
       'kgnu-fm',
       'kgng-ld',
       'kgnc-am',
       'kgng-lp',
       'kgnc-fm',
       'kgnz-fm',
       'kgnv',
       'kgns',
       'kgne',
       'kgna',
       'kgnn',
       'kgnx',
       'kgnc',
       'kgnr',
       'kgnz',
       'kgng',
       'kgnu',
       'kgni',
       'kgnd',
       'kgnt',
       'kgnw',
       'kgno',
       'kgnb',
       'kgn'],
 'o': ['kgomodiatshaba',
       'kgo-tv/kgo-dt',
       'kgomokasitwa',
       'kgositsile',
       'kgosiemang',
       'kgotsong',
       'kgod-lp',
       'kgow-am',
       'kgof-ld',
       'kgotla',
       'kgo-tv',
       'kgosi',
       'kgope',
       'kgoo',
       'kgos',
       'kgol',
       'kgot',
       'kgor',
       'kgou',
       'kgon',
       'kgow',
       'kgoe',
       'kgoz',
       'kgo'],
 'p': ['kgpr-fm',
       'kgpe-tv',
       'kgpc-lp',
       'kgpt-ca',
       'kgpx-tv',
       'kgps-lp',
       'kgp-6',
       'kgp-9',
       'kgpe',
       'kgpf',
       'kgpr',
       'kgps',
       'kgpi',
       'kgpg',
       'kgpq',
       'kgpt',
       'kgpx',
       'kgp'],
 'q': ['kgq'],
 'r': ['kgrubeditor',
       'kgrc-fm',
       'kgrt-fm',
       'kgra-fm',
       'kgrx-ld',
       'kgrg-fm',
       'kgru-lp',
       'kgre-fm',
       'kgraft',
       'kgra',
       'kgrg',
       'kgrw',
       'kgri',
       'kgro',
       'kgrv',
       'kgrd',
       'kgrk',
       'kgre',
       'kgrs',
       'kgrm',
       'kgrz',
       'kgrf',
       'kgrn',
       'kgrr',
       'kgrt',
       'kgrc',
       'kgrb'],
 's': ['kgsr-fm',
       'kgsw-tv',
       'kgse',
       'kgsm',
       'kgsb',
       'kgsv',
       'kgsl',
       'kgsp',
       'kgsr',
       'kgst',
       'kgso',
       'kgs'],
 't': ['kgtc-lp',
       'kgtn-lp',
       'kgto-tv',
       'kgtf-tv',
       'kgtv-tv',
       'kgtl',
       'kgto',
       'kgtb',
       'kgtv',
       'kgts',
       'kgtw',
       'kgtm',
       'kgtk',
       'kgtf',
       'kgt'],
 'u': ['kgus-lp',
       'kgun-tv',
       'kgug-lp',
       'kgum-fm',
       'kgus-fm',
       'kgu-fm',
       'kgun',
       'kgup',
       'kguc',
       'kgud',
       'kgus',
       'kgum',
       'kgua',
       'kgu'],
 'v': ['kgvc-lp',
       'kgvl-am',
       'kgva-fm',
       'kgvm',
       'kgvw',
       'kgve',
       'kgvl',
       'kgva',
       'kgvc',
       'kgvy',
       'kgvo',
       'kgv'],
 'w': ['kgwindbunt',
       'kgwb-fm',
       'kgwn-tv',
       'kgwp-fm',
       'kgwc-tv',
       'kgwr-tv',
       'kgwl-tv',
       'kgw-tv',
       'kgwr',
       'kgwy',
       'kgwc',
       'kgwp',
       'kgwd',
       'kgwa',
       'kgwn',
       'kgwb',
       'kgwl',
       'kgw'],
 'x': ['kgxy', 'kgxx', 'kgxl', 'kgx'],
 'y': ['kgyy', 'kgyn', 'kgym', 'kgyh', 'kgy'],
 'z': ['kgzh', 'kgzo', 'kgz']}
