
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_kj = {'_': ['kj-2000', 'kj-200', 'kj/mol', 'kj108', 'kj/kg', 'kj-52', 'kj52'],
 'a': ['kjaerlighetskarusellen',
       'kjaerlighetsviser',
       'kjardavatnet',
       'kjartansson',
       'kjaesvannet',
       'kjaerstrup',
       'kjaergaard',
       'kjalarnes',
       'kjac-fm1',
       'kjarninn',
       'kjartan',
       'kjat-lp',
       'kjam-fm',
       'kjav-fm',
       'kjarkas',
       'kjaekan',
       'kjab-fm',
       'kjapfi',
       'kjamz',
       'kjarr',
       'kjaer',
       'kjaz',
       'kjas',
       'kjan',
       'kjaa',
       'kjav',
       'kjam',
       'kjae',
       'kjac',
       'kjax',
       'kjaq',
       'kjab',
       'kjay',
       'kjat',
       'kjal',
       'kja'],
 'b': ['kjbo-lp',
       'kjbw-ca',
       'kjbz-fm',
       'kjbs-lp',
       'kjbo-ld',
       'kjbb-lp',
       'kjbz',
       'kjbw',
       'kjbl',
       'kjbr',
       'kjbb',
       'kjbo',
       'kjbn',
       'kjbi',
       'kjbx'],
 'c': ['kjce-am',
       'kjcp-lp',
       'kjcd-lp',
       'kjct-tv',
       'kjcn-lp',
       'kjcr-fm',
       'kjcn-ca',
       'kjcr-lp',
       'kjct-lp',
       'kjcx-lp',
       'kjck-fm',
       'kjcs-ld',
       'kjccc',
       'kjcn',
       'kjcw',
       'kjcp',
       'kjcd',
       'kjck',
       'kjcm',
       'kjcx',
       'kjcu',
       'kjcr',
       'kjce',
       'kjcy',
       'kjcv',
       'kjct',
       'kjcq',
       'kjcs',
       'kjcb',
       'kjcc',
       'kjch',
       'kjc'],
 'd': ['kjdl-fm',
       'kjdy-fm',
       'kjdy',
       'kjdl',
       'kjds',
       'kjdj',
       'kjdx',
       'kjdn',
       'kjdm'],
 'e': ['kjellbergiodendron',
       'kjellstromdalen',
       'kjenndalsbreen',
       'kjellmanberget',
       'kjerringberget',
       'kjerknesvagen',
       'kjeragbolten',
       'kjerulfbreen',
       'kjerkeberget',
       'kjeglefjella',
       'kjeragfossen',
       'kjemavatnet',
       'kjerteminde',
       'kjeldstadli',
       'kjerringvik',
       'kjelkehoene',
       'kjellfossen',
       'kjerringoy',
       'kjellstrom',
       'kjendis.no',
       'kjerulfoya',
       'kjelvatnet',
       'kjeldsenia',
       'kjelfossen',
       'kjeldebotn',
       'kjellmyra',
       'kjerulfia',
       'kjerrheia',
       'kjellberg',
       'kjellerup',
       'kjeb-fm1',
       'kjeldahl',
       'kjesater',
       'kjellsby',
       'kjeldsen',
       'kjellman',
       'kjellaug',
       'kjellson',
       'kjet-fm1',
       'kjersem',
       'kjersti',
       'kjef-ca',
       'kjeller',
       'kjeo-ld',
       'kjeo-lp',
       'kjelsas',
       'kjerrag',
       'kjerulf',
       'kjellm.',
       'kjeb-fm',
       'kjenner',
       'kjeasen',
       'kjelvik',
       'kjetsa',
       'kjetil',
       'kjerag',
       'kjell',
       'kjeld',
       'kjenn',
       'kjem',
       'kjeb',
       'kjez',
       'kjer',
       'kjeo',
       'kjef',
       'kjel',
       'kjet',
       'kjee',
       'kje'],
 'f': ['kjfa-fm', 'kjft-lp', 'kjfdj', 'kjfm', 'kjft', 'kjfx', 'kjff', 'kjfa'],
 'g': ['kjgt'],
 'h': ['kjhv-fm',
       'kjhr-lp',
       'kjhv-lp',
       'kjhp-lp',
       'kjhb-lp',
       'kjhr',
       'kjhm',
       'kjhv',
       'kjhs',
       'kjhk',
       'kjhp'],
 'i': ['kjid-lp',
       'kjiw-fm',
       'kjit-lp',
       'kjib-lp',
       'kjic-fm',
       'kjir-fm',
       'kjik',
       'kjin',
       'kjim',
       'kjii',
       'kjia',
       'kjit',
       'kjib',
       'kjic',
       'kjir',
       'kjil',
       'kji'],
 'j': ['kjjm-ld',
       'kjjp-fm',
       'kjjy-fm',
       'kjjo-fm',
       'kjjm-lp',
       'kjjc-tv',
       'kjjj-fm',
       'kjja-lp',
       'kjjk-fm',
       'kjjz',
       'kjjk',
       'kjjj',
       'kjjf',
       'kjjm',
       'kjjp',
       'kjjy',
       'kjjd',
       'kjjr',
       'kjjo',
       'kjjq',
       'kjjc',
       'kjjs',
       'kjjt',
       'kjj'],
 'k': ['kjkz-lp',
       'kjkk-fm',
       'kjkr',
       'kjkj',
       'kjks',
       'kjkl',
       'kjke',
       'kjkb',
       'kjkq',
       'kjka',
       'kjkt',
       'kjkz',
       'kjkk',
       'kjk'],
 'l': ['kjlh-fm1',
       'kjlr-lp',
       'kjll-fm',
       'kjlt-fm',
       'kjlo-fm',
       'kjla-tv',
       'kjlh',
       'kjlu',
       'kjls',
       'kjlp',
       'kjlt',
       'kjly',
       'kjlr',
       'kjlv',
       'kjll',
       'kjla',
       'kjln'],
 'm': ['kjmy-fm2',
       'kjmb-fm',
       'kjmy',
       'kjmm',
       'kjmx',
       'kjmg',
       'kjmq',
       'kjmn',
       'kjmu',
       'kjme',
       'kjma',
       'kjmc',
       'kjmo',
       'kjmz',
       'kjmk',
       'kjmp',
       'kjmd',
       'kjmb',
       'kjml',
       'kjms',
       'kjmh',
       'kjmj',
       'kjmt',
       'kjm'],
 'n': ['kjnb-ld',
       'kjni-lp',
       'kjnz-fm',
       'kjnk-ld',
       'kjnp-fm',
       'kjnn-lp',
       'kjnp-tv',
       'kjno',
       'kjnw',
       'kjnn',
       'kjny',
       'kjnp',
       'kjnt',
       'kjnz'],
 'o': ['kjobenhavnsposten',
       'kjopmannskjaer',
       'kjosarhreppur',
       'kjolfjellet',
       'kjollefjord',
       'kjovadalur',
       'kjosfossen',
       'kjolsdalen',
       'kjokkelvik',
       'kjovangen',
       'kjosneset',
       'kjopsvik',
       'kjopstad',
       'kjoc-am',
       'kjoi-lp',
       'kjornes',
       'kjox-fm',
       'kjoj-fm',
       'kjoy-fm',
       'kjon-am',
       'kjolaas',
       'kjolur',
       'kjosen',
       'kjolen',
       'kjorbo',
       'kjoita',
       'kjoya',
       'kjora',
       'kjose',
       'kjot',
       'kjor',
       'kjoc',
       'kjon',
       'kjop',
       'kjoz',
       'kjoj',
       'kjox',
       'kjol',
       'kjoq',
       'kjok',
       'kjoi',
       'kjoy',
       'kjoe',
       'kjos',
       'kjo'],
 'p': ['kjpx-lp', 'kjpx', 'kjpg', 'kjpw', 'kjpr', 'kjpz', 'kjp'],
 'q': ['kjqn-fm7',
       'kjqn-fm4',
       'kjqn-fm5',
       'kjqn-fm1',
       'kjqn-fm3',
       'kjqn-fm2',
       'kjqn',
       'kjqs',
       'kjqy',
       'kjq'],
 'r': ['kjrh-tv',
       'kjrz-lp',
       'kjrr-tv',
       'kjrt-fm',
       'kjrb-am',
       'kjre-tv',
       'kjrm-lp',
       'kjr-fm',
       'kjrh',
       'kjrv',
       'kjrl',
       'kjrt',
       'kjrf',
       'kjre',
       'kjrc',
       'kjrn',
       'kjrg',
       'kjrb',
       'kjrr',
       'kjry',
       'kjr'],
 's': ['kjso-lp',
       'kjsa-am',
       'kjsm-fm',
       'kjsm-lp',
       'kjst-lp',
       'kjsa',
       'kjsl',
       'kjst',
       'kjsn',
       'kjsr',
       'kjsk',
       'kjso',
       'kjsm',
       'kjs'],
 't': ['kjtz-fm',
       'kjtv-cd',
       'kjtr-lp',
       'kjtn-lp',
       'kjty-fm',
       'kjtx-fm',
       'kjtb-tv',
       'kjtv-tv',
       'kjty',
       'kjtb',
       'kjtz',
       'kjth',
       'kjtx',
       'kjts',
       'kjta',
       'kjtv',
       'kjtl',
       'kjtt',
       'kjtf',
       'kjt'],
 'u': ['kjustendil',
       'kjuregej',
       'kjud-tv',
       'kjun-ca',
       'kjul-fm',
       'kjug-fm',
       'kjulaas',
       'kjud',
       'kjug',
       'kjun',
       'kjua',
       'kjul',
       'kju'],
 'v': ['kjv-onlyism',
       'kjva-lp',
       'kjvl',
       'kjvv',
       'kjvh',
       'kjvd',
       'kjvc',
       'kjva',
       'kjv'],
 'w': ['kjwy-tv', 'kjwy-lp', 'kjwan', 'kjwy', 'kjwl', 'kjwn', 'kjwr', 'kjw'],
 'x': ['kjxj-fm', 'kjxk-fm', 'kjxn', 'kjxk', 'kjxx', 'kjxj'],
 'y': ['kjy-85', 'kjyo', 'kjyl', 'kjye', 'kjy'],
 'z': ['kjzz-tv-dt',
       'kjzy-fm1',
       'kjzy-fm',
       'kjzt-lp',
       'kjzz-dt',
       'kjzz-tv',
       'kjzy',
       'kjzz',
       'kjzs',
       'kjzi',
       'kjza']}
