
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_kk = {'_': ['kk-theory', 'kk.null', 'kk12fm', 'kk143', 'kk100', 'kk62', 'kk1'],
 'a': ['kkavyanjali',
       'kkallakku',
       'kkangpae',
       'kkaennip',
       'kkakdugi',
       'kkat-fm1',
       'kkay-am',
       'kkax-lp',
       'kkat-fm',
       'kkax-ld',
       'kkaf-ca',
       'kkaj-fm',
       'kkaz-ca',
       'kkam',
       'kkax',
       'kkaw',
       'kkag',
       'kkay',
       'kkaz',
       'kkar',
       'kkap',
       'kkal',
       'kkaa',
       'kkat',
       'kkaq',
       'kkan',
       'kkaf',
       'kkai'],
 'b': ['kkbc-fm',
       'kkbj-fm',
       'kkbi-fm',
       'kkbq-fm',
       'kkbox',
       'kkbg',
       'kkbo',
       'kkbr',
       'kkbd',
       'kkbs',
       'kkbl',
       'kkbi',
       'kkba',
       'kkbj',
       'kkbt',
       'kkbz',
       'kkbq',
       'kkbx',
       'kkbb',
       'kkbn',
       'kkbc',
       'kkb'],
 'c': ['kkcn-fm1',
       'kkch-fm2',
       'kkcn-fm',
       'kkcl-fm',
       'kkcp-lp',
       'kkcq-fm',
       'kkco-tv',
       'kkco',
       'kkch',
       'kkcp',
       'kkcy',
       'kkcl',
       'kkcm',
       'kkcr',
       'kkcq',
       'kkcn',
       'kkck',
       'kkci',
       'kkct',
       'kkcu',
       'kkcs',
       'kkcb',
       'kkcd',
       'kkcw',
       'kkcv',
       'kkca',
       'kkc'],
 'd': ['kkdv-fm3',
       'kkdj-ld',
       'kkdj-lp',
       'kkda-fm',
       'kkds-lp',
       'kkdj',
       'kkdv',
       'kkdt',
       'kkds',
       'kkdl',
       'kkdo',
       'kkdc',
       'kkdq',
       'kkdu',
       'kkda',
       'kkdg',
       'kkdy',
       'kkdm',
       'kkdz',
       'kkdd',
       'kkd'],
 'e': ['kkex-fm1',
       'kkei-cd',
       'kkey-tv',
       'kkey-lp',
       'kkei-ca',
       'kkez',
       'kkei',
       'kkex',
       'kkeq',
       'kkey',
       'kkea',
       'kkel',
       'kker',
       'kken',
       'kkeg',
       'kked',
       'kkee',
       'kke'],
 'f': ['kkfm-fm',
       'kkft-fm',
       'kkfd-fm',
       'kkfr-fm',
       'kkfx-cd',
       'kkfq-ca',
       'kkfx-ca',
       'kkfi-fm',
       'kkfx',
       'kkfg',
       'kkfm',
       'kkfn',
       'kkfi',
       'kkfr',
       'kkfs',
       'kkft'],
 'g': ['kkgl-fm',
       'kkgo-fm',
       'kkgm-am',
       'kkgd-lp',
       'kkgk',
       'kkgd',
       'kkgq',
       'kkgu',
       'kkgb',
       'kkgr',
       'kkgl',
       'kkgo',
       'kkgx',
       'kkgn',
       'kkgm',
       'kkg'],
 'h': ['kkht-fm',
       'kkhj-lp',
       'kkhh-fm',
       'kkhq-fm',
       'kkhp-lp',
       'kkhr-fm',
       'kkhj-fm',
       'kkhk-fm',
       'kkhsou',
       'kkhj',
       'kkhr',
       'kkhi',
       'kkhk',
       'kkhh',
       'kkhb',
       'kkhq',
       'kkha',
       'kkhg',
       'kkh'],
 'i': ['kkim-fm1',
       'kkiq-fm1',
       'kkiq-fm2',
       'kkiq-fm',
       'kkin-fm',
       'kkim-fm',
       'kkim-am',
       'kkic-ld',
       'kkis-fm',
       'kkim',
       'kkiq',
       'kkit',
       'kkia',
       'kkin',
       'kkix',
       'kkik',
       'kkis',
       'kkic',
       'kkid',
       'kki'],
 'j': ['kkjj-fm',
       'kkjd-lp',
       'kkjo-fm',
       'kkjc-lp',
       'kkjz',
       'kkjj',
       'kkjb',
       'kkjm',
       'kkjk',
       'kkjy',
       'kkjd',
       'kkjg',
       'kkjl',
       'kkjq',
       'kkjo',
       'kkj'],
 'k': ['kkklinton', 'kkkkkaty', 'kkkkaty', 'kkkj', 'kkkk', 'kkkg', 'kkk'],
 'l': ['kklr-fm',
       'kkla-fm',
       'kklf-am',
       'kklb-fm',
       'kklp-fm',
       'kklc-fm',
       'kkls-fm',
       'kklz-fm',
       'kkln',
       'kklt',
       'kkll',
       'kklq',
       'kklx',
       'kkla',
       'kkly',
       'kkli',
       'kklv',
       'kklw',
       'kklh',
       'kklp',
       'kklo',
       'kklm',
       'kklf',
       'kklb',
       'kkle',
       'kkls',
       'kkld',
       'kklg',
       'kklz',
       'kklj',
       'kklu',
       'kklc',
       'kkl'],
 'm': ['kkmg-fm',
       'kkms-am',
       'kkmj-fm',
       'kkml-am',
       'kkmr-fm',
       'kkmy-fm',
       'kkmk',
       'kkmp',
       'kkma',
       'kkmc',
       'kkms',
       'kkmx',
       'kkmr',
       'kkmy',
       'kkmg',
       'kkmj',
       'kkmi',
       'kkml',
       'kkmt',
       'kkmv',
       'kkmo',
       'kkm'],
 'n': ['kknniillssoonn',
       'kknnillssonn',
       'kknd-fm',
       'kkno-am',
       'kkng-fm',
       'kkni-fm',
       'kkno',
       'kknm',
       'kknt',
       'kknd',
       'kkne',
       'kkns',
       'kkni',
       'kknn',
       'kknu',
       'kknl',
       'kknw',
       'kknx',
       'kkng',
       'kknb',
       'kkn'],
 'o': ['kkomakjim',
       'kkonminam',
       'kkotchebi',
       'kkoch-ip',
       'kkotjebi',
       'kkoa-fm1',
       'kkoa-fm3',
       'kkoh-am',
       'kkow-fm',
       'kkob-fm',
       'kkog-tv',
       'kkondae',
       'kkoy-fm',
       'kkol-fm',
       'kkok-fm',
       'kkochi',
       'kkoktu',
       'kkoma',
       'kkow',
       'kkog',
       'kkol',
       'kkoj',
       'kkoy',
       'kkov',
       'kkoa',
       'kkoo',
       'kkoz',
       'kkok',
       'kkot',
       'kkob',
       'kkon',
       'kkor',
       'kkoh'],
 'p': ['kkpr-fm',
       'kkpn-fm',
       'kkps-fm',
       'kkpm-ca',
       'kkpx-tv',
       'kkpk-fm',
       'kkpd-ld',
       'kkpm-cd',
       'kkpsi',
       'kkpk',
       'kkpr',
       'kkps',
       'kkpm',
       'kkpt',
       'kkpc',
       'kkpx',
       'kkpn',
       'kkpl',
       'kkpz',
       'kkp'],
 'q': ['kkqy', 'kkqz', 'kkqx', 'kkqq'],
 'r': ['kkrs-fm1',
       'kkrc-fm',
       'kkrp-lp',
       'kkrw-fm',
       'kkra-lp',
       'kkrg-fm',
       'kkrr-lp',
       'kkrm-lp',
       'kkrb',
       'kkrr',
       'kkrq',
       'kkrn',
       'kkrk',
       'kkrx',
       'kkrp',
       'kkrm',
       'kkro',
       'kkrl',
       'kkri',
       'kkra',
       'kkrv',
       'kkrt',
       'kkrz',
       'kkrc',
       'kkrs',
       'kkrw',
       'kkrf',
       'kkrd',
       'kkre',
       'kkrg',
       'kkr'],
 's': ['kksf-fm1',
       'kksg-lp',
       'kksm-am',
       'kksy-fm',
       'kkse-fm',
       'kksu-ld',
       'kksc-lp',
       'kkstb',
       'kksb',
       'kksp',
       'kkss',
       'kksr',
       'kksc',
       'kkso',
       'kksm',
       'kksj',
       'kksf',
       'kkst',
       'kksd',
       'kkse',
       'kksa',
       'kksu',
       'kksn',
       'kksi',
       'kksw',
       'kks'],
 't': ['kktu-tv',
       'kkts-fm',
       'kktu-lp',
       'kkty-fm',
       'kktk-am',
       'kktu-fm',
       'kktf-ld',
       'kktt-lp',
       'kktx-fm',
       'kktv-tv',
       'kktw-ld',
       'kktf-lp',
       'kktt',
       'kkts',
       'kkty',
       'kktv',
       'kktz',
       'kktc',
       'kktl',
       'kktx',
       'kktk',
       'kktu',
       'kkth',
       'kkto',
       'kktf',
       'kkt'],
 'u': ['kkul-tarae',
       'kkulppang',
       'kkup-fm1',
       'kkus-fm',
       'kkusum',
       'kkus',
       'kkut',
       'kkup',
       'kkum',
       'kkua',
       'kkuu',
       'kku'],
 'v': ['kkvm', 'kkvo', 'kkvr', 'kkvv', 'kkvt', 'kkvu', 'kkv'],
 'w': ['kkwaenggwari',
       'kkwaengwari',
       'kkwf-fm',
       'kkwb-fm',
       'kkws-fm',
       'kkwd-fm',
       'kkwd',
       'kkwf',
       'kkwk',
       'kkwb',
       'kkwa',
       'kkwe',
       'kkwq',
       'kkws',
       'kkwz',
       'kkwy',
       'kkwn'],
 'x': ['kkxl-fm',
       'kkxx-fm',
       'kkxs',
       'kkxa',
       'kkxt',
       'kkxk',
       'kkxl',
       'kkxx',
       'kkx'],
 'y': ['kkyk-ca',
       'kkyk-cd',
       'kkyr-fm',
       'kkyn-fm',
       'kkyk-dt',
       'kkys-fm',
       'kkyk-tv',
       'kkyr',
       'kkyy',
       'kkya',
       'kkyx',
       'kkyz',
       'kkyc',
       'kkys',
       'kkyk',
       'kky'],
 'z': ['kkzx', 'kkzq', 'kkzi', 'kkzn', 'kkzz', 'kkzu', 'kkzy']}
