
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_km = {'_': ['km-markit',
       'km4dev',
       'km-233',
       'km-sam',
       'km1500',
       'km2000',
       'km3net',
       'km/-3',
       'km/hr',
       'km-fm',
       'km21',
       'km/h',
       'km/l',
       'km31',
       'km4b',
       'km/s',
       'km11',
       'km2',
       'km3'],
 'a': ['kmart.com',
       'kmav-am',
       'kmaq-fm',
       'kmaz-lp',
       'kmau-tv',
       'kmas-tv',
       'kmad-fm',
       'kmai-lp',
       'kmall24',
       'kmax-tv',
       'kmah-lp',
       'kmar-fm',
       'kmab-lp',
       'kmax-fm',
       'kmay-lp',
       'kmaj-fm',
       'kmav-fm',
       'kma-fm',
       'kmatsu',
       'kmart',
       'kmaro',
       'kmara',
       'kmag',
       'kmal',
       'kmam',
       'kmas',
       'kmaq',
       'kmab',
       'kmay',
       'kmae',
       'kmaj',
       'kmad',
       'kman',
       'kmat',
       'kmax',
       'kmak',
       'kmap',
       'kmaf',
       'kmac',
       'kmai',
       'kmah',
       'kmau',
       'kmav',
       'kmaz',
       'kma'],
 'b': ['kmby-ld',
       'kmbh-fm',
       'kmby-fm',
       'kmbz-fm',
       'kmbh-ld',
       'kmbi-fm',
       'kmbq-fm',
       'kmbc-tv',
       'kmbr-fm',
       'kmbd-ld',
       'kmba-lp',
       'kmbr',
       'kmbq',
       'kmbx',
       'kmba',
       'kmbn',
       'kmbs',
       'kmbl',
       'kmbh',
       'kmbt',
       'kmbz',
       'kmbd',
       'kmby',
       'kmbi',
       'kmbc',
       'kmb'],
 'c': ['kmc-subset137',
       'kmcmusicorp',
       'kmch-fm',
       'kmce-tv',
       'kmcu-fm',
       'kmca-lp',
       'kmci-tv',
       'kmcf-lp',
       'kmcy-tv',
       'kmcw-lp',
       'kmct-tv',
       'kmca-ld',
       'kmcx-fm',
       'kmca-tv',
       'kmck-fm',
       'kmcc-tv',
       'kmce-ld',
       'kmce-lp',
       'kmcy',
       'kmcf',
       'kmcd',
       'kmcs',
       'kmcl',
       'kmce',
       'kmcq',
       'kmck',
       'kmcz',
       'kmcu',
       'kmcv',
       'kmcb',
       'kmch',
       'kmco',
       'kmcc',
       'kmcn',
       'kmcm',
       'kmcr',
       'kmcw',
       'kmct',
       'kmca',
       'kmcj',
       'kmci',
       'kmc'],
 'd': ['kmdf-ld',
       'kmde-dt',
       'kmde-tv',
       'kmdq',
       'kmdz',
       'kmda',
       'kmdx',
       'kmde',
       'kmdb',
       'kmdg',
       'kmdh',
       'kmdl',
       'kmdt',
       'kmdo',
       'kmds',
       'kmdf',
       'kmdy',
       'kmdr',
       'kmdw',
       'kmd'],
 'e': ['kmetineves',
       'kmetovtsi',
       'kmetoband',
       'kmetcheta',
       'kmel-fm2',
       'kmeb-tv',
       'kmex-dt',
       'kmec-lp',
       'kmetija',
       'kmecani',
       'kmeleon',
       'kmem-fm',
       'kmeg-tv',
       'kmetije',
       'kmel-fm',
       'kmec-tv',
       'kmeo-fm',
       'kmez-fm',
       'kmex-tv',
       'kmetovo',
       'kmetov',
       'kmetoc',
       'kmenta',
       'kmehin',
       'kmeria',
       'kmeans',
       'kmehr',
       'kmeti',
       'kmez',
       'kmeo',
       'kmet',
       'kmeb',
       'kmel',
       'kmer',
       'kmem',
       'kmei',
       'kmeg',
       'kmes',
       'kmex',
       'kmea',
       'kmed',
       'kme'],
 'f': ['kmfa-fm',
       'kmfx-fm',
       'kmfo-lp',
       'kmfd-tv',
       'kmfr-fm',
       'kmfmd',
       'kmfdm',
       'kmfy',
       'kmfx',
       'kmfs',
       'kmfd',
       'kmfm',
       'kmfc',
       'kmfe',
       'kmfr',
       'kmfa',
       'kmf'],
 'g': ['kmgh-dt',
       'kmgg-lp',
       'kmgh-tv',
       'kmge-fm',
       'kmgg-fm',
       'kmge',
       'kmgq',
       'kmgc',
       'kmgl',
       'kmgi',
       'kmgv',
       'kmgn',
       'kmgm',
       'kmgu',
       'kmgr',
       'kmgt',
       'kmgw',
       'kmgz',
       'kmgh',
       'kmgk',
       'kmgj',
       'kmgo',
       'kmgx',
       'kmga',
       'kmg'],
 'h': ['kmhx-fm1',
       'kmhx-fm2',
       'kmhs-fm',
       'kmhk',
       'kmhr',
       'kmhi',
       'kmha',
       'kmhs',
       'kmhd',
       'kmht',
       'kmhl',
       'kmhx',
       'kmh'],
 'i': ['kmiczyn-kolonia',
       'kmiz-dt2',
       'kmin-am',
       'kmic-am',
       'kmid-tv',
       'kmiczyn',
       'kmiz-tv',
       'kmiecin',
       'kmir-tv',
       'kmik-am',
       'kmixer',
       'kmicic',
       'kmiec',
       'kmita',
       'kmil',
       'kmix',
       'kmis',
       'kmie',
       'kmiy',
       'kmic',
       'kmid',
       'kmik',
       'kmiq',
       'kmir',
       'kmiz',
       'kmit',
       'kmia',
       'kmin',
       'kmiv',
       'kmih',
       'kmib',
       'kmi'],
 'j': ['kmjz-fm',
       'kmjq-fm',
       'kmjt-ca',
       'kmjj-fm',
       'kmjc-am',
       'kmjc-fm',
       'kmjc-ld',
       'kmj580',
       'kmj-fm',
       'kmje',
       'kmjk',
       'kmjy',
       'kmjo',
       'kmjq',
       'kmjc',
       'kmji',
       'kmjv',
       'kmjt',
       'kmjj',
       'kmjx',
       'kmjg',
       'kmjz',
       'kmjm',
       'kmj'],
 'k': ['kmkb-lp',
       'kmko-fm',
       'kmkk-fm',
       'kmki-am',
       'kmkt-fm',
       'kmkt',
       'kmks',
       'kmki',
       'kmky',
       'kmkz',
       'kmkk',
       'kmkc',
       'kmkf',
       'kmkv',
       'kmkx',
       'kmke',
       'kmkr',
       'kmkg',
       'kmko',
       'kmkl',
       'kmk'],
 'l': ['kmldonkey',
       'kml-010',
       'kmlr-fm',
       'kmlm-tv',
       'kmlm-fm',
       'kmla-fm',
       'kmlm-dt',
       'kmlk',
       'kmls',
       'kmlo',
       'kmlb',
       'kmlw',
       'kmld',
       'kmlu',
       'kmla',
       'kmlc',
       'kmle',
       'kmlr',
       'kmly',
       'kmlt',
       'kmlv',
       'kmli',
       'kmlm',
       'kml'],
 'm': ['kmmo-fm',
       'kmmd-ca',
       'kmmx-fm',
       'kmmz-fm',
       'kmmf-lp',
       'kmms-fm',
       'kmmf-tv',
       'kmmw-lp',
       'kmml-fm',
       'kmma-cd',
       'kmma-ca',
       'kmmd-cd',
       'kmmk-lp',
       'kmmo',
       'kmmk',
       'kmmd',
       'kmmz',
       'kmmf',
       'kmmt',
       'kmmj',
       'kmmg',
       'kmmu',
       'kmmw',
       'kmmy',
       'kmmv',
       'kmms',
       'kmmm',
       'kmml',
       'kmme',
       'kmma',
       'kmmx',
       'kmmr',
       'kmmq',
       'kmm'],
 'n': ['kmnf-ld',
       'kmne-fm',
       'kmny-am',
       'kmne-tv',
       'kmnbp',
       'kmno4',
       'kmn04',
       'kmns',
       'kmny',
       'kmnv',
       'kmnt',
       'kmnd',
       'kmno',
       'kmna',
       'kmne',
       'kmnb',
       'kmnq',
       'kmnr',
       'kmnz',
       'kmn'],
 'o': ['kmox1120am',
       'kmoxam1120',
       'kmox1120',
       'kmor-lp',
       'kmol-tv',
       'kmoz-fm',
       'kmoc-fm',
       'kmob-lp',
       'kmoj-fm',
       'kmol-ld',
       'kmozart',
       'kmon-fm',
       'kmos-tv',
       'kmoh-tv',
       'kmox-tv',
       'kmox-am',
       'kmod-fm',
       'kmoo-fm',
       'kmov-tv',
       'kmot-tv',
       'kmoxam',
       'kmops',
       'kmoch',
       'kmoct',
       'kmopa',
       'kmoe',
       'kmou',
       'kmoy',
       'kmok',
       'kmot',
       'kmoz',
       'kmog',
       'kmos',
       'kmoc',
       'kmoj',
       'kmon',
       'kmov',
       'kmor',
       'kmoh',
       'kmob',
       'kmoq',
       'kmom',
       'kmoa',
       'kmod',
       'kmol',
       'kmop',
       'kmox',
       'kmo'],
 'p': ['kmplayer',
       'kmph-ca',
       'kmpx-tv',
       'kmph-tv',
       'kmps-fm',
       'kmpx-lp',
       'kmplot',
       'kmpt',
       'kmpa',
       'kmpg',
       'kmpr',
       'kmpc',
       'kmpo',
       'kmps',
       'kmpb',
       'kmph',
       'kmpi',
       'kmpx',
       'kmp'],
 'q': ['kmqx-fm', 'kmqx', 'kmqa', 'kmq'],
 'r': ['kmro-fm1',
       'kmro-fm2',
       'kmrd-lp',
       'kmre-lp',
       'kmrz-fm',
       'kmrk-fm',
       'kmrap',
       'kmrj',
       'kmrt',
       'kmrx',
       'kmrn',
       'kmrs',
       'kmrk',
       'kmro',
       'kmrr',
       'kmry',
       'kmrv',
       'kmrc',
       'kmri',
       'kmrq',
       'kmrb',
       'kmrl',
       'kmrz',
       'kmrf',
       'kmre',
       'kmr'],
 's': ['kmsp-tv',
       'kmsu-fm',
       'kmsb-tv',
       'kmsk-fm',
       'kmst-tv',
       'kmsp-dt',
       'kmsx-lp',
       'kmsg-ld',
       'kmss-tv',
       'kmso-fm',
       'kmsw-fm',
       'kmsm-fm',
       'kms-250',
       'kmsg-lp',
       'kmse-fm',
       'kmsx-ld',
       'kmsj-lp',
       'kms250',
       'kmscon',
       'kmsi',
       'kmsb',
       'kmsc',
       'kmsx',
       'kmsk',
       'kmsn',
       'kmst',
       'kmsu',
       'kmsa',
       'kmsw',
       'kmss',
       'kmso',
       'kmsl',
       'kmsy',
       'kmse',
       'kmsp',
       'kmsm',
       'kmsd',
       'kmsg',
       'kmsr',
       'kms'],
 't': ['kmth-fm',
       'kmtp-tv',
       'kmtx-tv',
       'kmtw-tv',
       'kmtv-tv',
       'kmth-tv',
       'kmte-lp',
       'kmtr-tv',
       'kmtf-tv',
       'kmtz-tv',
       'kmt2a',
       'kmt5b',
       'kmt2c',
       'kmt2d',
       'kmt2e',
       'kmt5a',
       'kmtt',
       'kmth',
       'kmtk',
       'kmtx',
       'kmto',
       'kmtg',
       'kmtr',
       'kmtj',
       'kmtv',
       'kmty',
       'kmts',
       'kmtw',
       'kmtn',
       'kmtb',
       'kmta',
       'kmtf',
       'kmti',
       'kmtc',
       'kmtz',
       'kmtp',
       'kmtl',
       'kmt'],
 'u': ['kmuv-ld',
       'kmul-fm',
       'kmuw-fm',
       'kmuv-lp',
       'kmus-am',
       'kmum-ca',
       'kmum-cd',
       'kmup-1',
       'kmul',
       'kmuo',
       'kmuz',
       'kmum',
       'kmur',
       'kmuw',
       'kmus',
       'kmuv',
       'kmuc',
       'kmun',
       'kmue',
       'kmud',
       'kmu'],
 'v': ['kmvq-fm3',
       'kmvn-fm',
       'kmvu-dt',
       'kmvp-fm',
       'kmvt-tv',
       'kmvu-tv',
       'kmvk-fm',
       'kmvi-fm',
       'kmvq-fm',
       'kmvl-fm',
       'kmvm',
       'kmvq',
       'kmvx',
       'kmvr',
       'kmvk',
       'kmvt',
       'kmvl',
       'kmvg',
       'kmvu',
       'kmve',
       'kmvn',
       'kmvp',
       'kmvi',
       'kmva',
       'kmvc',
       'kmvs',
       'kmv'],
 'w': ['kmwb-tv',
       'kmwm',
       'kmwx',
       'kmwb',
       'kmwa',
       'kmwh',
       'kmwc',
       'kmwr',
       'kmws',
       'kmw'],
 'x': ['kmxt-fm1',
       'kmxa-fm',
       'kmxj-fm',
       'kmxt-lp',
       'kmxt-tv',
       'kmxe-fm',
       'kmxz-fm',
       'kmxo-am',
       'kmxb',
       'kmxj',
       'kmxv',
       'kmxz',
       'kmxd',
       'kmxx',
       'kmxw',
       'kmxq',
       'kmxh',
       'kmxm',
       'kmxo',
       'kmxr',
       'kmxf',
       'kmxi',
       'kmxk',
       'kmxa',
       'kmxl',
       'kmxt',
       'kmxs',
       'kmxp',
       'kmxe',
       'kmxn',
       'kmxg',
       'kmxy',
       'kmx'],
 'y': ['kmymoney',
       'kmyl-lp',
       'kmyz-fm',
       'kmyx-fm',
       'kmyq-tv',
       'kmyo-fm',
       'kmyt-tv',
       'kmyi-fm',
       'kmyc-am',
       'kmyl-ld',
       'kmya-dt',
       'kmyn',
       'kmyy',
       'kmyi',
       'kmyq',
       'kmyz',
       'kmyu',
       'kmyr',
       'kmys',
       'kmyx',
       'kmyc',
       'kmyl',
       'kmyo',
       'kmyv',
       'kmyt'],
 'z': ['kmzt-fm',
       'kmzg-lp',
       'kmzt-am',
       'kmzg',
       'kmzz',
       'kmzq',
       'kmzo',
       'kmzr',
       'kmzu',
       'kmza',
       'kmzt',
       'kmze',
       'kmzl',
       'kmzk',
       'kmzn',
       'kmzj',
       'kmz']}
