
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_kp = {'_': ['kp-index', 'kp-1461', 'kp-bil', 'kp1019', 'kp4'],
 'a': ['kpackagekit',
       'kpaachiyili',
       'kpankpande',
       'kpana-kalo',
       'kpandroma',
       'kpakpale',
       'kpackage',
       'kpakpaza',
       'kpayando',
       'kpanyili',
       'kpapekou',
       'kpasside',
       'kpalanda',
       'kpalbalo',
       'kpawolou',
       'kpanpleu',
       'kpanroun',
       'kpanlogo',
       'kpayaora',
       'kpakpame',
       'kpataba',
       'kpankou',
       'kpay-fm',
       'kpax-tv',
       'kpawumo',
       'kpan-fm',
       'kpai-lp',
       'kpaliga',
       'kpalime',
       'kpay-am',
       'kpaz-tv',
       'kpandia',
       'kpartao',
       'kpae-fm',
       'kpas-fm',
       'kpandai',
       'kpac-fm',
       'kpadero',
       'kpao-ca',
       'kpabide',
       'kpar-tv',
       'kpar-lp',
       'kpal-lp',
       'kpando',
       'kpalbe',
       'kpatch',
       'kpalsi',
       'kpassa',
       'kpanan',
       'kpabia',
       'kpanvo',
       'kpanga',
       'kparts',
       'kpachi',
       'kpana',
       'kpali',
       'kpala',
       'kpada',
       'kpale',
       'kpart',
       'kpane',
       'kpaha',
       'kpata',
       'kpac',
       'kpah',
       'kpan',
       'kpam',
       'kpax',
       'kpak',
       'kpaq',
       'kpal',
       'kpas',
       'kpaw',
       'kpau',
       'kpat',
       'kpae',
       'kpay',
       'kpao',
       'kpar',
       'kpaz',
       'kpa'],
 'b': ['kpbt-tv',
       'kpba-fm',
       'kpbs-fm',
       'kpbn-ld',
       'kpbi-ca',
       'kpbb-fm',
       'kpbx-fm',
       'kpbq-fm',
       'kpbb',
       'kpbg',
       'kpbe',
       'kpbz',
       'kpbl',
       'kpbf',
       'kpbx',
       'kpbs',
       'kpbd',
       'kpbt',
       'kpbr',
       'kpbm',
       'kpbi',
       'kpba',
       'kpbj',
       'kpbq',
       'kpb'],
 'c': ['kpcb-tv',
       'kpcofgs',
       'kpce-lp',
       'kpce-ld',
       'kpcn-lp',
       'kpcg-lp',
       'kpcz-fm',
       'kpcr-lp',
       'kpct-lp',
       'kpco-fm',
       'kpcq',
       'kpca',
       'kpcc',
       'kpcl',
       'kpco',
       'kpce',
       'kpcw',
       'kpcb',
       'kpcp',
       'kpcs',
       'kpcr',
       'kpcn',
       'kpcm',
       'kpch',
       'kpcv',
       'kpcz',
       'kpc'],
 'd': ['kpda-fm1',
       'kpdr-fm',
       'kpdn-lp',
       'kpdc-lp',
       'kpdq-fm',
       'kpdf-cd',
       'kpdx-tv',
       'kpdr-ld',
       'kpdl',
       'kpdc',
       'kpdx',
       'kpdb',
       'kpdt',
       'kpdo',
       'kpdk',
       'kpdr',
       'kpds',
       'kpdq',
       'kpda',
       'kpdn',
       'kpd'],
 'e': ['kpebourabou',
       'kpekpele',
       'kpedekpo',
       'kpengla',
       'kpen-fm',
       'kpec-tv',
       'kpel-fm',
       'kpej-tv',
       'kpez-fm',
       'kpendua',
       'kpendi',
       'kperea',
       'kpedia',
       'kpedze',
       'kpelle',
       'kpetoe',
       'kpeve',
       'kpebo',
       'kpeme',
       'kpeni',
       'kpete',
       'kpel',
       'kpek',
       'kpej',
       'kpen',
       'kpet',
       'kper',
       'kpez',
       'kpev',
       'kpe'],
 'f': ['kpfk-fm1',
       'kpfa-fm2',
       'kpfa-fm3',
       'kpft-fm',
       'kpfa-fm',
       'kpfz-fm',
       'kpfw-ld',
       'kpfs-lp',
       'kpfa-b',
       'kpfa',
       'kpfc',
       'kpfz',
       'kpfn',
       'kpfm',
       'kpfb',
       'kpfw',
       'kpfr',
       'kpfs',
       'kpfx',
       'kpft',
       'kpfk',
       'kpf'],
 'g': ['kpgn-lp',
       'kpgn-fm',
       'kpgt',
       'kpgr',
       'kpgm',
       'kpgf',
       'kpgs',
       'kpgg',
       'kpgn',
       'kpgv',
       'kpgd',
       'kpga',
       'kpge',
       'kpg'],
 'h': ['kphotoalbum',
       'kpht-fm1',
       'kphe-ld',
       'kphx-am',
       'kphz-lp',
       'kpho-tv',
       'kphe-lp',
       'kphl',
       'kphi',
       'kpho',
       'kphk',
       'kphb',
       'kphh',
       'kphf',
       'kpht',
       'kphd',
       'kphw',
       'kphe',
       'kphn',
       'kphs',
       'kphz',
       'kphx',
       'kphr',
       'kph'],
 'i': ['kpinjinga',
       'kpiss.fm',
       'kpix-dt',
       'kpic-tv',
       'kpinnou',
       'kpim-lp',
       'kpio-fm',
       'kpif-tv',
       'kpig-am',
       'kpir-am',
       'kpik-lp',
       'kpig-fm',
       'kpix-tv',
       'kpingni',
       'kpilot',
       'kpish',
       'kpilo',
       'kpist',
       'kpio',
       'kpie',
       'kpih',
       'kpit',
       'kpic',
       'kpir',
       'kpia',
       'kpin',
       'kpif',
       'kpib',
       'kpig',
       'kpix',
       'kpim',
       'kpid',
       'kpi'],
 'j': ['kpjr-tv',
       'kpjn-lp',
       'kpjo-ld',
       'kpjr-dt',
       'kpjk',
       'kpjp',
       'kpjc',
       'kpjr',
       'kpjn',
       'kpj'],
 'k': ['kpkn-ld',
       'kpkl',
       'kpkb',
       'kpkx',
       'kpky',
       'kpkr',
       'kpkk',
       'kpke',
       'kpk'],
 'l': ['kplm-fm1',
       'kplm-fm2',
       'kplr-tv',
       'kplc-tv',
       'kplx-fm',
       'kplm-fm',
       'kpln-fm',
       'kplu-fm',
       'kplv-fm',
       'kplt-fm',
       'kplinga',
       'kpll-lp',
       'kplp-lp',
       'kplo-fm',
       'kplz-fm',
       'kple-cd',
       'kplo-tv',
       'kplu',
       'kply',
       'kpld',
       'kplx',
       'kplg',
       'kplb',
       'kpll',
       'kplk',
       'kplo',
       'kpli',
       'kplw',
       'kplc',
       'kplr',
       'kpln',
       'kplv',
       'kplt',
       'kpla',
       'kplz',
       'kpls',
       'kplm',
       'kplp',
       'kpl'],
 'm': ['kpmf-ld',
       'kpmb-fm',
       'kpmr-tv',
       'kpmi-fm',
       'kpmt-lp',
       'kpmc-lp',
       'kpmz-fm',
       'kpmc-ld',
       'kpmw',
       'kpmz',
       'kpmp',
       'kpmb',
       'kpmc',
       'kpmr',
       'kpmo',
       'kpmg',
       'kpmx',
       'kpmd',
       'kpmi',
       'kpmt',
       'kpm'],
 'n': ['kpn-tower',
       'kpnqwest',
       'kpne-fm',
       'kpnx-tv',
       'kpno-fm',
       'kpnz-tv',
       'kpne-tv',
       'kpnz-dt',
       'kpna3',
       'kpnb1',
       'kpna1',
       'kpna4',
       'kpna5',
       'kpna2',
       'kpna6',
       'kpnp',
       'kpnx',
       'kpnl',
       'kpns',
       'kpnt',
       'kpnc',
       'kpnz',
       'kpnw',
       'kpne',
       'kpny',
       'kpnd',
       'kpno',
       'kpn'],
 'o': ['kpone-katamanso',
       'kponyungo',
       'kpouembek',
       'kpokissa',
       'kpomasse',
       'kpob-tv',
       'kpojito',
       'kpoj-am',
       'kpoc-fm',
       'kpoulou',
       'kpom-cd',
       'kpouebo',
       'kpou-lp',
       'kpov-lp',
       'kpoi-fm',
       'kpop-fm',
       'kpol-lp',
       'kpov-fm',
       'kpopmap',
       'kposowa',
       'kpom-tv',
       'kpod-fm',
       'kpow-fm',
       'kpozoun',
       'kpop-lp',
       'kpou-tv',
       'kpote',
       'kpong',
       'kpota',
       'kpome',
       'kpolo',
       'kpoba',
       'kpoj',
       'kpop',
       'kpob',
       'kpoc',
       'kpoy',
       'kpov',
       'kpod',
       'kpof',
       'kpoe',
       'kpoa',
       'kpoo',
       'kpos',
       'kpol',
       'kpou',
       'kpor',
       'kpo4',
       'kpom',
       'kpow',
       'kpok',
       'kpoi',
       'kpo'],
 'p': ['kppx-tv',
       'kpps-lp',
       'kppp-lp',
       'kppm-lp',
       'kppt-fm',
       'kppc',
       'kppv',
       'kppr',
       'kppf',
       'kppk',
       'kppl',
       'kppo',
       'kppd',
       'kppp',
       'kppx',
       'kpp'],
 'q': ['kpq-fm', 'kpqx', 'kpql', 'kpqi', 'kpqn', 'kpq'],
 'r': ['kprq-fm',
       'kprr-fm',
       'kprc-fm',
       'kpry-tv',
       'kpri-fm',
       'kprv-fm',
       'kprt-fm',
       'kprf-fm',
       'kprc-tv',
       'kprn',
       'kprh',
       'kprv',
       'kprx',
       'kprc',
       'kprm',
       'kprd',
       'kprz',
       'kprr',
       'kprw',
       'kprs',
       'kprl',
       'kprp',
       'kprk',
       'kpre',
       'kpra',
       'kpry',
       'kpru',
       'kprj',
       'kprg',
       'kpro',
       'kprq',
       'kprb',
       'kpri',
       'kprt',
       'kprf',
       'kpr'],
 's': ['kpsp-tv',
       'kpsp-cd',
       'kpsi-fm',
       'kpsd-tv',
       'kps-504',
       'kpsp-lp',
       'kpsa-fm',
       'kpst-fm',
       'kpse-ld',
       'kpsl-fm',
       'kpse-lp',
       'kpsr-lp',
       'kpsn-lp',
       'kpsd-fm',
       'kpsc-fm',
       'kps/ml',
       'kps-75',
       'kps504',
       'kpsf',
       'kpse',
       'kpsm',
       'kpsb',
       'kpso',
       'kpsi',
       'kpsz',
       'kpsp',
       'kpsu',
       'kpsr',
       'kpsc',
       'kpsk',
       'kpst',
       'kpsh',
       'kpss',
       'kpsd',
       'kpsl',
       'kps'],
 't': ['kpts-tv',
       'kpth-tv',
       'kptw-tv',
       'kptb-dt',
       'kptn-ld',
       'kptf-dt',
       'kptt-fm',
       'kptv-tv',
       'kpty-fm',
       'kptp-lp',
       'kptn-ca',
       'kptm-tv',
       'kptg-lp',
       'kptn-lp',
       'kptcl',
       'kptg-',
       'kptw',
       'kptj',
       'kptx',
       'kpth',
       'kpto',
       'kptp',
       'kptf',
       'kptg',
       'kptm',
       'kptv',
       'kptt',
       'kptz',
       'kpte',
       'kptd',
       'kpts',
       'kptl',
       'kptn',
       'kptk',
       'kpti',
       'kpty',
       'kpt'],
 'u': ['kpuntaliga',
       'kpup-lp',
       'kpur-fm',
       'kpug-am',
       'kpuj',
       'kpus',
       'kpuw',
       'kpul',
       'kpur',
       'kpub',
       'kpua',
       'kpug',
       'kpup',
       'kpu'],
 'v': ['kpvt-ld',
       'kpvi-tv',
       'kpva-lp',
       'kpvi-dt',
       'kpvu-fm',
       'kpvm-lp',
       'kpvn-lp',
       'kpvs-fm',
       'kpvm-ld',
       'kpvl',
       'kpvt',
       'kpvs',
       'kpvu',
       'kpvm',
       'kpvi',
       'kpvw',
       'kpvb',
       'kpvg',
       'kpvd',
       'kpvr',
       'kpvf',
       'kpvc',
       'kpv'],
 'w': ['kpwc-lp',
       'kpwt-fm',
       'kpwh-lp',
       'kpwr-fm',
       'kpwb-tv',
       'kpwb-fm',
       'kpwa',
       'kpwb',
       'kpwt',
       'kpwj',
       'kpwr',
       'kpwm',
       'kpwe',
       'kpwd',
       'kpwk',
       'kpww',
       'kpwh',
       'kpw'],
 'x': ['kpxi-fm',
       'kpxn-tv',
       'kpxd-dt',
       'kpxd-tv',
       'kpxo-tv',
       'kpxe-tv',
       'kpxg-lp',
       'kpxb-tv',
       'kpxg-tv',
       'kpxm-tv',
       'kpxc-tv',
       'kpxn-dt',
       'kpxh-ld',
       'kpxl-tv',
       'kpxh-lp',
       'kpxr-tv',
       'kpxq',
       'kpxg',
       'kpxj',
       'kpxe',
       'kpxd',
       'kpxc',
       'kpxn',
       'kpxl',
       'kpxr',
       'kpxi',
       'kpxm',
       'kpxb',
       'kpxp',
       'kpxo',
       'kpxh'],
 'y': ['kpyg-fm1',
       'kpyk-am',
       'kpyg-fm',
       'kpyt-lp',
       'kpyt',
       'kpyn',
       'kpyv',
       'kpym',
       'kpyk',
       'kpyg',
       'kpyr'],
 'z': ['kpzk-fm', 'kpze-fm', 'kpza-fm', 'kpzk', 'kpzb', 'kpza', 'kpz']}
