
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_kq = {'_': ['kq105', 'kq507', 'kq-x'],
 'a': ['kqal-fm',
       'kqay-fm',
       'kqav',
       'kqaz',
       'kqak',
       'kqad',
       'kqal',
       'kqam',
       'kqai',
       'kqac',
       'kqaq',
       'kqa'],
 'b': ['kqba-fm1',
       'kqbr-fm',
       'kqbn-lp',
       'kqbu-fm',
       'kqbl',
       'kqbu',
       'kqbb',
       'kqbk',
       'kqbt',
       'kqbz',
       'kqbr',
       'kqbn',
       'kqbg',
       'kqbo',
       'kqbm',
       'kqbq',
       'kqbe',
       'kqba'],
 'c': ['kqcw-dt',
       'kqct-lp',
       'kqcv-fm',
       'kqcd-tv',
       'kqcr-fm',
       'kqca-tv',
       'kqcr',
       'kqcd',
       'kqct',
       'kqco',
       'kqcj',
       'kqcs',
       'kqcl',
       'kqck',
       'kqch',
       'kqcw',
       'kqca',
       'kqcf',
       'kqcv'],
 'd': ['kqds-tv',
       'kqds-fm',
       'kqdi-fm',
       'kqdf-lp',
       'kqdk-ca',
       'kqdk-cd',
       'kqdf-ld',
       'kqdj-fm',
       'kqdk',
       'kqdi',
       'kqds',
       'kqdf',
       'kqdy',
       'kqdr',
       'kqde',
       'kqdj'],
 'e': ['kqed-fm2',
       'kqec-tv',
       'kqeg-cd',
       'kqed-fm',
       'kqev-lp',
       'kqeg-ca',
       'kqei-fm',
       'kqep-lp',
       'kqeg',
       'kqec',
       'kqeq',
       'kqeh',
       'kqeo',
       'kqei',
       'kqen',
       'kqel',
       'kqew',
       'kqez',
       'kqed'],
 'f': ['kqfx-lp',
       'kqfx-ld',
       'kqfn',
       'kqfx',
       'kqfc',
       'kqfr',
       'kqfm',
       'kqfo',
       'kqfe'],
 'g': ['kqgc'],
 'h': ['kqhu-lp', 'kqhw-ld', 'kqhr', 'kqhk', 'kqhe', 'kqht', 'kqhn'],
 'i': ['kqiz-fm',
       'kqin-tv',
       'kqix-lp',
       'kqip-lp',
       'kqik-fm',
       'kqib-fm',
       'kqid-fm',
       'kqin',
       'kqiz',
       'kqie',
       'kqid',
       'kqip',
       'kqic',
       'kqix',
       'kqib',
       'kqik',
       'kqiq',
       'kqis'],
 'j': ['kqjz', 'kqjk'],
 'k': ['kqkq-fm',
       'kqkt-ld',
       'kqki-fm',
       'kqkl',
       'kqky',
       'kqks',
       'kqkk',
       'kqke',
       'kqkq',
       'kqki',
       'kqkd',
       'kqkx',
       'kqkz'],
 'l': ['kqlv/kqri',
       'kqlz-fm1',
       'kqlm-fm',
       'kqlh-lp',
       'kqlx-fm',
       'kqll-fm',
       'kqlz',
       'kqlt',
       'kqla',
       'kqlv',
       'kqlm',
       'kqlr',
       'kqlu',
       'kqlf',
       'kqlx',
       'kqlb',
       'kqlc',
       'kqlo',
       'kqll',
       'kqlk',
       'kql'],
 'm': ['kqmb-fm1',
       'kqmm-ca',
       'kqmt-fm',
       'kqms-am',
       'kqmm-ld',
       'kqml-ld',
       'kqmq-fm',
       'kqmk-ld',
       'kqmm-cd',
       'kqmg',
       'kqmm',
       'kqmb',
       'kqma',
       'kqmx',
       'kqmo',
       'kqmy',
       'kqmn',
       'kqmt',
       'kqml',
       'kqms',
       'kqmv',
       'kqmr',
       'kqmc'],
 'n': ['kqng-fm',
       'kqnk-fm',
       'kqnm',
       'kqny',
       'kqng',
       'kqnk',
       'kqnt',
       'kqnu',
       'kqnc',
       'kqna'],
 'o': ['kqol-fm',
       'kqov-lp',
       'kqob-fm',
       'kqol',
       'kqov',
       'kqob',
       'kqor',
       'kqoh',
       'kqod'],
 'p': ['kqps-ld',
       'kqpt-lp',
       'kqpw-lp',
       'kqpt-fm',
       'kqpn',
       'kqpt',
       'kqps',
       'kqpz',
       'kqpm',
       'kqpr',
       'kqpi',
       'kqpd',
       'kqpw'],
 'q': ['kqqb-fm1',
       'kqqb-fm',
       'kqqk-fm',
       'kqqb',
       'kqql',
       'kqqz',
       'kqqj',
       'kqqq',
       'kqqn',
       'kqqf',
       'kqqx',
       'kqqk'],
 'r': ['kqrq-fm',
       'kqrc-fm',
       'kqry-ld',
       'kqrt-fm',
       'kqrz-lp',
       'kqre-ld',
       'kqrs-fm',
       'kqro-ld',
       'kqre-lp',
       'kqrp-fm',
       'kqrx-fm',
       'kqrp-lp',
       'kqre',
       'kqrb',
       'kqrt',
       'kqrc',
       'kqra',
       'kqrp',
       'kqrx',
       'kqrk',
       'kqrq',
       'kqrr',
       'kqri',
       'kqry',
       'kqrs',
       'kqrv',
       'kqrn'],
 's': ['kqsd-tv',
       'kqsm-fm',
       'kqsx-lp',
       'kqsd-fm',
       'kqso-lp',
       'kqsr',
       'kqsc',
       'kqsw',
       'kqsn',
       'kqsx',
       'kqsi',
       'kqsp',
       'kqss',
       'kqse',
       'kqsk',
       'kqsd',
       'kqst',
       'kqsf',
       'kqsm',
       'kqsl'],
 't': ['kqty-fm',
       'kqtm',
       'kqtl',
       'kqty',
       'kqta',
       'kqte',
       'kqtv',
       'kqtz',
       'kqth'],
 'u': ['kqus-fm',
       'kqup-lp',
       'kque-fm',
       'kqur-fm',
       'kqup-tv',
       'kqueue',
       'kqup',
       'kqus',
       'kqur',
       'kque',
       'kqul'],
 'v': ['kqve-ld', 'kqve-lp', 'kqv-am', 'kqvo', 'kqve', 'kqvt', 'kqv'],
 'w': ['kqwb-fm', 'kqwc-fm', 'kqws', 'kqwb', 'kqwc', 'kqw'],
 'x': ['kqxl-fm',
       'kqxx-fm',
       'kqxt-fm',
       'kqxy-fm',
       'kqxc-fm',
       'kqxf',
       'kqxy',
       'kqxt',
       'kqxc',
       'kqxr'],
 'y': ['kqyx', 'kqyb'],
 'z': ['kqzb', 'kqzq', 'kqzz', 'kqzr']}
