
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_ks = {'_': ['ks2xbs',
       'ks-172',
       'ks-23',
       'ks-10',
       'ks360',
       'ks-5',
       'ks&r',
       'ks-2',
       'ks90',
       'ks-3',
       'ks-1',
       'ks10',
       'ks-4',
       'ks1',
       'ks2',
       'ks3',
       'ks0',
       'ks5',
       'ks4'],
 'a': ['ksar-el-kebir',
       'ksar-bou-said',
       'ksawerynowek',
       'ksar-el-kelb',
       'ksawerowka',
       'ksaverove',
       'ksaharata',
       'ksatriyas',
       'ksawercin',
       'ksawerow',
       'ksatriya',
       'ksaz-tv',
       'ksaf-lp',
       'ksawery',
       'ksac-fm',
       'ksaw-ld',
       'ksap-lp',
       'ksan-tv',
       'ksah-fm',
       'ksaj-fm',
       'ksax-tv',
       'ksas-lp',
       'ksas-fm',
       'ksat-dt',
       'ksat-tv',
       'ksak-fm',
       'ksatria',
       'ksal-fm',
       'ksaw-lp',
       'ksas-tv',
       'ksam-fm',
       'ksao-ld',
       'ksa-tv',
       'ksalon',
       'ksamil',
       'ksanti',
       'ksat-2',
       'ksany',
       'ksabi',
       'ksani',
       'ksao',
       'ksaz',
       'ksai',
       'ksad',
       'ksav',
       'ksam',
       'ksab',
       'ksaa',
       'ksat',
       'ksak',
       'ksaf',
       'ksaw',
       'ksar',
       'ksax',
       'ksaq',
       'ksah',
       'ksac',
       'ksau',
       'ksan',
       'ksal',
       'ksa'],
 'b': ['ksbj-fm',
       'ksby-tv',
       'ksbn-tv',
       'ksbt-ld',
       'ksbo-cd',
       'ksbo-ca',
       'ksbp-lp',
       'ksbs-cd',
       'ksbw-tv',
       'ksbb-lp',
       'ksbi-tv',
       'ksbs-fm',
       'ksbt-lp',
       'ksbkbt',
       'ksbsi',
       'ksbk',
       'ksbt',
       'ksbq',
       'ksbw',
       'ksbr',
       'ksbz',
       'ksbv',
       'ksbp',
       'ksbj',
       'ksbd',
       'ksbi',
       'ksbu',
       'ksbm',
       'ksby',
       'ksbh',
       'ksbc',
       'ksbn',
       'ksbx',
       'ksbo',
       'ksbl',
       'ksbs',
       'ksb'],
 'c': ['kscc-dt3',
       'kscc-dt2',
       'ksc5601',
       'kscb-fm',
       'kscc-tv',
       'kscz-lp',
       'ksce-tv',
       'kscr-fm',
       'ksck-lp',
       'kscm-lp',
       'kscz-ld',
       'ksct-lp',
       'kscv-fm',
       'kscw-lp',
       'ksch-fm',
       'ksci-lp',
       'ksct-tv',
       'kscn-fm',
       'kscw-tv',
       'kscw-dt',
       'ksci-tv',
       'kscs-fm',
       'kscope',
       'kschzt',
       'kscc++',
       'ksci2',
       'ksci',
       'kscm',
       'kscv',
       'ksco',
       'ksce',
       'kscz',
       'kscj',
       'kscl',
       'kscc',
       'kscn',
       'kscd',
       'kscb',
       'ksch',
       'kscr',
       'kscq',
       'kscs',
       'kscw',
       'ksck',
       'kscy',
       'kscu',
       'ksca',
       'kscf',
       'ksc'],
 'd': ['ksdi-lp',
       'ksdk-tv',
       'ksdy-ld',
       'ksde-lp',
       'ksd-64a',
       'ksdr-fm',
       'ksdx-ld',
       'ksda-fm',
       'ksdb-fm',
       'ksds-fm',
       'ksdi-ld',
       'ksdn-fm',
       'ksd-fm',
       'ksd-64',
       'ksdbh',
       'ksdr',
       'ksdw',
       'ksde',
       'ksdj',
       'ksdm',
       'ksdp',
       'ksdf',
       'ksdk',
       'ksdo',
       'ksdl',
       'ksdb',
       'ksdy',
       'ksdn',
       'ksda',
       'ksdc',
       'ksdi',
       'ksds',
       'ksdz',
       'ksdt',
       'ksd'],
 'e': ['ksetrapati',
       'ksenyevka',
       'ksexradio',
       'ksetrayya',
       'ksev-am',
       'ksea-fm',
       'ksel-fm',
       'ksee-tv',
       'ksey-fm',
       'kses-fm',
       'ksex-cd',
       'kse-100',
       'ksez-fm',
       'ksek-fm',
       'ksegbe',
       'kseifa',
       'ksebki',
       'ksely',
       'ksefa',
       'ksep',
       'ksex',
       'ksea',
       'kses',
       'kseq',
       'ksef',
       'ksed',
       'ksel',
       'ksev',
       'ksem',
       'kser',
       'ksen',
       'ksew',
       'kseb',
       'ksei',
       'ksez',
       'kset',
       'ksey',
       'kseg',
       'kseo',
       'ksec',
       'ksee',
       'kseh',
       'ksek',
       'kse'],
 'f': ['ksfy-tv',
       'ksfm-fm',
       'ksfx-tv',
       'ksfe-lp',
       'ksfv-ca',
       'ksfr-fm',
       'ksfa-am',
       'ksfo-am',
       'ksft-fm',
       'ksfv-lp',
       'ksfv-cd',
       'ksfm',
       'ksfa',
       'ksfe',
       'ksfo',
       'ksfc',
       'ksfq',
       'ksfx',
       'ksfh',
       'ksfy',
       'ksfi',
       'ksfb',
       'ksft',
       'ksfr',
       'ksfz',
       'ksff',
       'ksfs',
       'ksfn',
       'ksf'],
 'g': ['ksgf-fm',
       'ksgw-tv',
       'ksga-lp',
       'ksgu-fm',
       'ksgr-fm',
       'ksgj',
       'ksgh',
       'ksgc',
       'ksgl',
       'ksgf',
       'ksgr',
       'ksgt',
       'ksgu',
       'ksgw',
       'ksgn',
       'ksgv',
       'ksgm',
       'ksgg',
       'ksga',
       'ksg'],
 'h': ['ksheerkakoli',
       'kshitigarbha',
       'kshanakkathu',
       'kshirasagara',
       'kshlau-yelga',
       'kshetrapala',
       'ksheerarama',
       'ksheersagar',
       'kshetrapati',
       'kshamasagar',
       'kshemendra',
       'kshetragna',
       'kshidirpur',
       'kshetrayya',
       'kshetrajna',
       'kshattriya',
       'kshamavani',
       'kshatriyas',
       'kshemaraja',
       'kshatrapas',
       'kshatriyam',
       'kshatriyan',
       'kshatriya',
       'kshirgram',
       'kshudiram',
       'kshullaka',
       'kshensky',
       'kshullak',
       'kshatrya',
       'kshatria',
       'kshattri',
       'kshetram',
       'kshtryas',
       'kshe-fm',
       'kshd-lp',
       'kshy-lp',
       'ksho-tv',
       'kshanny',
       'kshr-fm',
       'kshetra',
       'kshv-tv',
       'kshitij',
       'kshatri',
       'kshanti',
       'ksha-fm',
       'kshw-lp',
       'kshn-fm',
       'kshu-fm',
       'kshb-tv',
       'kshitiz',
       'kshanam',
       'kshc-lp',
       'kshipra',
       'ksheer',
       'kshama',
       'kshsaa',
       'ksharp',
       'kshay',
       'kshmr',
       'ksh93',
       'ksh88',
       'kshp',
       'ksho',
       'kshr',
       'kshv',
       'kshc',
       'kshs',
       'ksha',
       'kshl',
       'kshk',
       'kshq',
       'kshd',
       'kshu',
       'kshj',
       'kshi',
       'kshn',
       'kshe',
       'kshb',
       'ksh'],
 'i': ['ksiezostany-kolonia',
       'ksiezomierz-kolonia',
       'ksiezpole-jalmuzny',
       'ksiezpole-smolaki',
       'ksiezopole-komory',
       'ksiezomierz-osada',
       'ksiezopole-budki',
       'ksiaze-skroniow',
       'ksiazebiskup',
       'ksiazniczki',
       'ksirakakoli',
       'ksiazkowice',
       'ksiezostany',
       'ksiezomierz',
       'ksitigarbha',
       'ksiazenice',
       'ksieginice',
       'ksiezowola',
       'ksiezopole',
       'ksiaznice',
       'ksiaznica',
       'ksiaznik',
       'ksiestwo',
       'ksingmul',
       'ksiezyki',
       'ksiezyno',
       'ksiezyce',
       'ksiezpol',
       'ksiezak',
       'ksib-fm',
       'ksii-fm',
       'ksix-tv',
       'ksin-tv',
       'ksiv-fm',
       'ksiazki',
       'ksid-fm',
       'ksiazno',
       'ksiete',
       'ksiaze',
       'ksinna',
       'ksice',
       'ksiaz',
       'ksidc',
       'ksi2k',
       'ksiv',
       'ksii',
       'ksig',
       'ksin',
       'ksim',
       'ksix',
       'ksit',
       'ksiw',
       'ksis',
       'ksil',
       'ksir',
       'ksiy',
       'ksid',
       'ksif',
       'ksik',
       'ksip',
       'ksib',
       'ksi'],
 'j': ['ksjc-lp',
       'ksjn-fm',
       'ksjr-fm',
       'ksjt-fm',
       'ksjm-fm',
       'ksjk-am',
       'ksjf-ca',
       'ksjs-fm',
       'ksjr',
       'ksje',
       'ksjz',
       'ksjm',
       'ksjv',
       'ksjn',
       'ksjc',
       'ksjd',
       'ksjk',
       'ksju',
       'ksjj',
       'ksji',
       'ksjb',
       'ksjx',
       'ksjq',
       'ksjy',
       'ksjl',
       'ksjs',
       'ksjt',
       'ksjo'],
 'k': ['kskp-ca',
       'ksku-fm',
       'kskj-cd',
       'kske-fm',
       'ksko-fm',
       'kska-fm',
       'kskn-tv',
       'kski-fm',
       'ksky-am',
       'kskt-cd',
       'kskz-fm',
       'kskr-fm',
       'kskj-ca',
       'kskz',
       'ksku',
       'kskj',
       'kskp',
       'kske',
       'kskf',
       'kskr',
       'kskg',
       'kskq',
       'kskk',
       'ksky',
       'kskl',
       'kskn',
       'kskb',
       'ksks',
       'kskx',
       'kski',
       'kskd',
       'kska',
       'ksk'],
 'l': ['ksl-tv-dt',
       'kslt-fm1',
       'kslu-fm',
       'kslw-lp',
       'kslv-fm',
       'kslg-fm',
       'kslx-fm',
       'ksln-tv',
       'ksla-tv',
       'kslq-fm',
       'kslm-ld',
       'kslk-fm',
       'kslo-fm',
       'ksl-dt',
       'kslv-i',
       'ksl-tv',
       'kslv-1',
       'ksloc',
       'kslb',
       'ksll',
       'kslr',
       'ksli',
       'ksla',
       'ksle',
       'kslx',
       'kslv',
       'ksld',
       'kslg',
       'kslw',
       'ksly',
       'kslm',
       'kslz',
       'kslt',
       'kslu',
       'kslo',
       'ksln',
       'kslk',
       'kslc',
       'ksl'],
 'm': ['ksmi-ld',
       'ksms-tv',
       'ksml-fm',
       'ksmj-lp',
       'ksmv-lp',
       'ksmx-fm',
       'ksma-fm',
       'ksmq-tv',
       'ksmm-fm',
       'ksmg-fm',
       'ksms-fm',
       'ksmr-lp',
       'ksmo-tv',
       'ksmn-tv',
       'ksmtf',
       'ksmq',
       'ksme',
       'ksmx',
       'ksml',
       'ksmc',
       'ksmy',
       'ksma',
       'ksmw',
       'ksmm',
       'ksmj',
       'ksmg',
       'ksmd',
       'ksmt',
       'ksmb',
       'ksmh',
       'ksmr',
       'ksms',
       'ksmn',
       'ksmu',
       'ksmo',
       'ksm'],
 'n': ['ksnapshot',
       'ksniatin',
       'ksnyatin',
       'ksne-fm',
       'ksnb-tv',
       'ksny-fm',
       'ksnl-ld',
       'ksno-fm',
       'ksnf-tv',
       'ksnt-tv',
       'ksnw-tv',
       'ksni-fm',
       'ksna',
       'ksnv',
       'ksnx',
       'ksno',
       'ksnk',
       'ksnr',
       'ksnb',
       'ksnf',
       'ksnc',
       'ksnh',
       'ksnd',
       'ksnm',
       'ksny',
       'ksne',
       'ksnn',
       'ksnl',
       'ksnw',
       'ksng',
       'ksnt',
       'ksnp',
       'ksns',
       'ksnq',
       'ksn'],
 'o': ['ksour-el-khaoua',
       'ksour-el-maiete',
       'ksol-fm2',
       'ksol-fm3',
       'ksol-fm',
       'ksoq-fm',
       'ksoo-fm',
       'kson-am',
       'ksop-fm',
       'kson-fm',
       'ksoc-fm',
       'ksoo-tv',
       'ksos-fm',
       'ksok-fm',
       'ksoy-ld',
       'ksou-fm',
       'ksoher',
       'ksora',
       'ksour',
       'ksoh',
       'ksoo',
       'ksou',
       'ksom',
       'ksow',
       'ksoi',
       'ksos',
       'kson',
       'ksof',
       'ksoq',
       'ksob',
       'ksoc',
       'ksop',
       'ksok',
       'ksol',
       'ksor',
       'ksox',
       'kso'],
 'p': ['kspk-lp',
       'kspk-fm',
       'ksps-dt',
       'kspi-fm',
       'ksps-tv',
       'kspr-tv',
       'kspx-tv',
       'kspj-lp',
       'kspk-ld',
       'kspn-fm',
       'kspr-ld',
       'ksplice',
       'ksp-76',
       'ksp-58',
       'ksp58b',
       'ksp90',
       'ksp58',
       'kspcb',
       'kspi',
       'ksps',
       'kspq',
       'kspo',
       'kspl',
       'kspz',
       'kspk',
       'kspt',
       'kspb',
       'kspx',
       'kspr',
       'kspa',
       'kspw',
       'ksph',
       'kspg',
       'kspd',
       'kspc',
       'kspf',
       'kspn',
       'kspe',
       'ksp'],
 'q': ['ksquirrel',
       'ksqy-fm1',
       'ksql-fm',
       'ksqx-fm',
       'ksqq',
       'ksqy',
       'ksqa',
       'ksqx',
       'ksqm',
       'ksqs',
       'ksql',
       'ksqd',
       'ksqb'],
 'r': ['ksra-fm',
       'ksrv-fm',
       'ksre-tv',
       'ksrc-fm',
       'ksr-2',
       'ksr-5',
       'ksrtc',
       'ksrct',
       'ksry',
       'ksri',
       'ksrr',
       'ksrf',
       'ksrz',
       'ksrd',
       'ksr2',
       'ksrm',
       'ksrq',
       'ksra',
       'ksrt',
       'ksro',
       'ksrw',
       'ksrp',
       'ksrs',
       'ksrg',
       'ksre',
       'ksrv',
       'ksrx',
       'ksrh',
       'ksrn',
       'ksrj',
       'ksrb',
       'ksr1',
       'ksr'],
 's': ['ksse-fm1',
       'kssy-lp',
       'kssa-fm',
       'ksst-am',
       'kssr-fm',
       'kssc-fm',
       'kssk-fm',
       'kssm-fm',
       'kssj-ld',
       'ksshch',
       'kss-3',
       'kss-2',
       'kssbm',
       'kss-1',
       'ksse',
       'kssq',
       'kssl',
       'kssf',
       'kssp',
       'kssz',
       'ksst',
       'kssc',
       'kssn',
       'ksss',
       'kssy',
       'kssr',
       'kssu',
       'kssi',
       'kssa',
       'ksso',
       'kssk',
       'kssx',
       'kssj',
       'kssm',
       'kssd',
       'kss'],
 't': ['kstovskii',
       'kstovskiy',
       'kstm-120',
       'kstovsky',
       'kstovski',
       'ksty-fm1',
       'kstr-dt',
       'kstp-tv',
       'kstq-fm',
       'kstf-tv',
       'kstp-dt',
       'kstt-am',
       'kstp-fm',
       'ksts-tv',
       'kstv-ld',
       'kstc-dt',
       'kstj-fm',
       'kstw-tv',
       'kstr-fm',
       'kstu-dt',
       'kstr-tv',
       'ksto-fm',
       'kstv-fm',
       'kstx-fm',
       'kstc-tv',
       'kstt-fm',
       'kstu-tv',
       'kstars',
       'kstate',
       'kstovo',
       'kstati',
       'kstew',
       'kstar',
       'kstdc',
       'kstam',
       'kstn',
       'kstt',
       'kstc',
       'ksty',
       'kstl',
       'kstw',
       'kstq',
       'kstp',
       'kstf',
       'kstu',
       'kstm',
       'kste',
       'ksts',
       'kstv',
       'ksta',
       'ksto',
       'ksti',
       'kstx',
       'ksth',
       'kstr',
       'kstk',
       'kstb',
       'kstj',
       'kstz',
       'kst'],
 'u': ['ksuu-fm',
       'ksur-fm',
       'ksux-fm',
       'ksug-fm',
       'ksudach',
       'ksubi',
       'ksumb',
       'ksui',
       'ksum',
       'ksur',
       'ksuu',
       'ksuw',
       'ksus',
       'ksun',
       'ksua',
       'ksug',
       'ksut',
       'ksud',
       'ksue',
       'ksub',
       'ksuz',
       'ksux',
       'ksuh',
       'ksup',
       'ksu'],
 'v': ['ksvn-cd',
       'ksvn-ca',
       'ksvi-tv',
       'ksvt-ld',
       'ksvb-lp',
       'ksv-21',
       'ksvk',
       'ksvc',
       'ksvy',
       'ksvg',
       'ksvi',
       'ksvl',
       'ksvr',
       'ksvu',
       'ksvn',
       'ksvh',
       'ksva',
       'ksve',
       'ksvp',
       'ksv'],
 'w': ['kswb-dt',
       'kswl-ld',
       'kswb-tv',
       'kswh-lp',
       'kswy-tv',
       'kswc-lp',
       'kswt-tv',
       'kswf-fm',
       'kswo-tv',
       'kswiss',
       'kswg',
       'kswn',
       'kswk',
       'kswp',
       'kswm',
       'kswf',
       'kswt',
       'kswc',
       'ksww',
       'ksws',
       'kswd',
       'kswy',
       'kswi',
       'kswb',
       'kswa',
       'kswv',
       'kswo',
       'ksw'],
 'x': ['ksx1001',
       'ksxc-ld',
       'ksxy-fm',
       'ksxe',
       'ksxx',
       'ksxt',
       'ksxf',
       'ksxy',
       'ksx'],
 'y': ['ksysguard',
       'ksyz-fm',
       'ksym-fm',
       'ksyd-tv',
       'ksyc-fm',
       'ksyy-fm',
       'ksyr',
       'ksyb',
       'ksyf',
       'ksyy',
       'ksys',
       'ksye',
       'ksyc',
       'ksyv',
       'ksyd',
       'ksyl',
       'ksyu',
       'ksyn',
       'ksym',
       'ksyz'],
 'z': ['kszp', 'kszl', 'kszr', 'kszn']}
