
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_kt = {'_': ['kt-12/h1',
       'kt100s',
       'kt5720',
       'kt100',
       'kt28m',
       'kt315',
       'kt14',
       'kt11',
       'kt22',
       'kt88',
       'kt23',
       'kt-1',
       'kt19',
       'kt/v',
       'kt17',
       'kt66',
       'kt21',
       'kt90',
       'kt15',
       'kt10',
       'kt13',
       'kt16',
       'kt20',
       'kt24',
       'kt18',
       'kt12',
       'kt1',
       'kt5',
       'kt3',
       'kt4',
       'kt2',
       'kt8',
       'kt9',
       'kt7',
       'kt6'],
 'a': ['ktarians',
       'ktam-am',
       'ktal-tv',
       'ktas-tv',
       'ktaa-fm',
       'ktav-ld',
       'ktar-fm',
       'ktal-fm',
       'ktab-tv',
       'ktag-tv',
       'ktaj-tv',
       'ktaq',
       'ktai',
       'ktag',
       'ktan',
       'ktar',
       'ktas',
       'ktac',
       'ktaj',
       'ktak',
       'ktao',
       'ktae',
       'ktat',
       'ktal',
       'ktam',
       'ktav',
       'ktaz',
       'ktap',
       'ktab',
       'ktaa',
       'kta'],
 'b': ['ktbdarija',
       'ktbs-tv',
       'ktbh-fm',
       'ktbc-tv',
       'ktby-tv',
       'ktbo-tv',
       'ktbv-ld',
       'ktbb-fm',
       'ktbz-fm',
       'ktbu-tv',
       'ktbw-tv',
       'ktbn-tv',
       'ktbk',
       'ktby',
       'ktbl',
       'ktbm',
       'ktba',
       'ktbr',
       'ktbq',
       'ktbo',
       'ktbu',
       'ktbt',
       'ktbn',
       'ktbs',
       'ktbh',
       'ktbz',
       'ktbj',
       'ktbi',
       'ktbg',
       'ktbc',
       'ktbw',
       'ktbb',
       'ktb'],
 'c': ['ktcx-fm',
       'ktcy-fm',
       'ktcz-fm',
       'ktcu-fm',
       'ktcj-lp',
       'ktct-am',
       'ktcr-fm',
       'ktcd-lp',
       'ktcs-fm',
       'ktcw-tv',
       'ktci-tv',
       'ktcj-ld',
       'ktck-fm',
       'ktck-am',
       'ktca-tv',
       'ktco',
       'ktct',
       'ktcs',
       'ktcz',
       'ktcy',
       'ktcx',
       'ktca',
       'ktce',
       'ktcb',
       'ktcw',
       'ktck',
       'ktch',
       'ktcm',
       'ktcu',
       'ktcc',
       'ktcn',
       'ktcv',
       'ktcl',
       'ktci',
       'ktc'],
 'd': ['ktdu-35',
       'ktdb-fm',
       'ktdu-80',
       'ktdk-fm',
       'ktdo-tv',
       'ktdt-lp',
       'ktdr-fm',
       'ktdy-fm',
       'ktdr',
       'ktdf',
       'ktdo',
       'ktdv',
       'ktde',
       'ktdz',
       'ktdm',
       'ktdk',
       'ktdc',
       'ktdu',
       'ktdb',
       'ktdd',
       'ktdy',
       'ktd'],
 'e': ['ktenosquamisis',
       'ktesibios',
       'ktesiphon',
       'ktechlab',
       'ktenoura',
       'ktel-tv',
       'ktel-cd',
       'ktew-ca',
       'ktex-fm',
       'ktes-ld',
       'kten-tv',
       'kteh-tv',
       'ktej-tv',
       'ktek-am',
       'ktel-lp',
       'kteq-fm',
       'ktep-fm',
       'ktew-ld',
       'ktetor',
       'kteam',
       'kteni',
       'ktery',
       'ktep',
       'ktel',
       'ktee',
       'ktez',
       'ktej',
       'kteg',
       'kten',
       'kteb',
       'kteh',
       'ktex',
       'kted',
       'kteq',
       'ktek',
       'ktec',
       'ktem',
       'ktea',
       'kte'],
 'f': ['ktfw-fm',
       'ktfv-cd',
       'ktfa-lp',
       'ktfo-cd',
       'ktft-lp',
       'ktff-tv',
       'ktfx-fm',
       'ktff-dt',
       'ktfs-fm',
       'ktfk-tv',
       'ktfq-dt',
       'ktfd-dt',
       'ktfm-fm',
       'ktfv-ca',
       'ktff-lp',
       'ktfb-ca',
       'ktfq-tv',
       'ktfk-dt',
       'ktfn-tv',
       'ktfd-tv',
       'ktfr',
       'ktfl',
       'ktfc',
       'ktff',
       'ktfy',
       'ktfq',
       'ktft',
       'ktfb',
       'ktfo',
       'ktfw',
       'ktfs',
       'ktfm',
       'ktfi',
       'ktfj',
       'ktfk',
       'ktfn',
       'ktfd',
       'ktfg',
       'ktf'],
 'g': ['ktgm-tv',
       'ktgb-lp',
       'ktgr-fm',
       'ktgg',
       'ktgm',
       'ktgv',
       'ktgx',
       'ktga',
       'ktgs',
       'ktgw',
       'ktgo',
       'ktgr',
       'ktgl',
       'ktge',
       'ktgf',
       'ktg'],
 'h': ['kthulhut',
       'kthk-fm1',
       'kthelle',
       'ktha-lp',
       'kthv-tv',
       'kthxbye',
       'kthi-fm',
       'kthx-fm',
       'kthxbai',
       'ktha-fm',
       'ktht-fm',
       'kthc-fm',
       'kths-fm',
       'kthi-tv',
       'kthulu',
       'kthnx',
       'ktha',
       'kthm',
       'kthn',
       'ktht',
       'kthr',
       'kthe',
       'kthx',
       'kthy',
       'kthh',
       'kthi',
       'kthq',
       'kthu',
       'kthp',
       'kthc',
       'kthv',
       'kthk',
       'ktho',
       'kths',
       'kth'],
 'i': ['ktissmata',
       'ktismata',
       'ktimenia',
       'ktil-fm',
       'ktiq-am',
       'ktiz-lp',
       'ktiopo4',
       'ktiv-tv',
       'ktin-tv',
       'ktis-fm',
       'ktic-fm',
       'ktigcc',
       'ktitor',
       'ktima',
       'ktix',
       'ktij',
       'ktiq',
       'ktiv',
       'ktic',
       'ktim',
       'ktib',
       'ktig',
       'ktiw',
       'ktis',
       'ktil',
       'ktik',
       'ktip',
       'ktin',
       'ktie',
       'ktia',
       'kti'],
 'j': ['ktja-lp',
       'ktjm-fm',
       'ktjo-fm',
       'ktjt-lp',
       'ktjm',
       'ktjc',
       'ktjn',
       'ktjs',
       'ktjj',
       'ktjk',
       'ktjz',
       'ktj'],
 'k': ['ktkb-fm',
       'ktkb-ld',
       'ktkz-fm',
       'ktka-tv',
       'ktka',
       'ktki',
       'ktkl',
       'ktkn',
       'ktkc',
       'ktko',
       'ktke',
       'ktkx',
       'ktkb',
       'ktkz',
       'ktks',
       'ktkt',
       'ktku',
       'ktkk',
       'ktkr',
       'ktk'],
 'l': ['ktla-tv/ktla-dt',
       'ktln-tv',
       'ktlw-fm',
       'ktle-ld',
       'ktlj-ca',
       'ktld-cd',
       'ktlk-fm',
       'ktln-fm',
       'ktld-lp',
       'ktle-lp',
       'ktla-tv',
       'ktlo-fm',
       'ktlt-fm',
       'ktlo-ld',
       'ktls-fm',
       'ktll-tv',
       'ktlms',
       'ktlq',
       'ktlf',
       'ktlu',
       'ktlb',
       'ktlo',
       'ktln',
       'ktlz',
       'ktlh',
       'ktlm',
       'ktll',
       'ktli',
       'ktlx',
       'ktlr',
       'ktlk',
       'ktlv',
       'ktla',
       'ktlw',
       'ktlt',
       'ktl'],
 'm': ['ktm/ktp-1',
       'ktm/ktp1',
       'ktmd-tv',
       'ktmt-am',
       'ktmc-fm',
       'ktmf-tv',
       'ktmj-cd',
       'ktmf-lp',
       'ktmt-fm',
       'ktmw-tv',
       'ktmo-lp',
       'ktmj-ca',
       'ktmb-fm',
       'ktm-1',
       'ktm-5',
       'ktmo',
       'ktmz',
       'ktma',
       'ktmn',
       'ktmd',
       'ktmx',
       'ktmw',
       'ktmb',
       'ktme',
       'ktms',
       'ktmg',
       'ktmp',
       'ktmu',
       'ktmj',
       'ktmk',
       'ktmc',
       'ktmf',
       'ktmq',
       'ktmy',
       'ktmm',
       'ktmt',
       'ktmr',
       'ktm'],
 'n': ['ktni-fm1',
       'ktnn-am',
       'ktnt-tv',
       'ktno-am',
       'ktnc-tv',
       'ktnr-fm',
       'ktnl-tv',
       'ktnv-tv',
       'ktne-fm',
       'ktne-tv',
       'ktni-fm',
       'ktnw-tv',
       'ktnet',
       'ktna',
       'ktnm',
       'ktne',
       'ktni',
       'ktnc',
       'ktnr',
       'ktnz',
       'ktnf',
       'ktnv',
       'ktnn',
       'ktnl',
       'ktn1',
       'ktno',
       'ktnd',
       'ktnq',
       'ktnw',
       'ktns',
       'ktnp',
       'ktnx',
       'ktnk',
       'ktnt',
       'ktny',
       'ktn'],
 'o': ['ktoh-fm1',
       'ktorrent',
       'ktoc-fm',
       'ktou-ld',
       'ktov-lp',
       'ktop-fm',
       'ktoo-tv',
       'ktok-am',
       'ktot-fm',
       'ktou-lp',
       'kton-am',
       'ktom-fm',
       'ktoz-fm',
       'ktouch',
       'ktova',
       'ktosh',
       'ktown',
       'ktor',
       'ktoq',
       'ktoz',
       'kton',
       'ktoy',
       'ktoi',
       'ktom',
       'ktov',
       'ktoa',
       'ktoh',
       'ktop',
       'ktox',
       'ktou',
       'ktob',
       'ktot',
       'ktok',
       'ktoe',
       'ktoo',
       'kto'],
 'p': ['ktpt-fm1',
       'ktpv-lp',
       'ktpx-tv',
       'ktpj-lp',
       'ktpw-fm',
       'ktpi-fm',
       'ktph-fm',
       'ktpn-lp',
       'ktpn-ld',
       'ktp-1',
       'ktpi',
       'ktps',
       'ktpv',
       'ktpl',
       'ktpb',
       'ktph',
       'ktpa',
       'ktpk',
       'ktpo',
       'ktpt',
       'ktpw',
       'ktpr',
       'ktpz',
       'ktpg',
       'ktpx',
       'ktpj',
       'ktp'],
 'q': ['ktqw-ca', 'ktqm-fm', 'ktqw-lp', 'ktqm', 'ktqx', 'ktq'],
 'r': ['ktrv-tv',
       'ktre-tv',
       'ktro-fm',
       'ktrk-tv',
       'ktrf-fm',
       'ktra-fm',
       'ktrh-am',
       'ktrs-fm',
       'ktro-lp',
       'ktru-fm',
       'ktru-lp',
       'ktribe',
       'ktrace',
       'ktrm',
       'ktrr',
       'ktrs',
       'ktrk',
       'ktrz',
       'ktrg',
       'ktrf',
       'ktrt',
       'ktra',
       'ktri',
       'ktru',
       'ktrc',
       'ktrw',
       'ktrq',
       'ktre',
       'ktrl',
       'ktrp',
       'ktrb',
       'ktrv',
       'ktro',
       'ktrx',
       'ktry',
       'ktrn',
       'ktrh',
       'ktr'],
 's': ['ktsm-tv',
       'ktsc-tv',
       'ktsarim',
       'ktss-lp',
       'ktsc-fm',
       'ktsb-cd',
       'ktsm-fm',
       'ktsb-lp',
       'ktsw-fm',
       'ktsd-fm',
       'ktsu-fm',
       'ktsd-tv',
       'ktse-fm',
       'ktsf-tv',
       'ktsp-tv',
       'ktsord',
       'ktssm',
       'ktsap',
       'ktsf',
       'ktsm',
       'ktse',
       'ktsp',
       'ktso',
       'ktsr',
       'ktss',
       'ktsl',
       'ktsd',
       'ktsj',
       'ktsu',
       'ktsc',
       'ktsa',
       'ktsb',
       'ktsw',
       'ktst',
       'ktsn',
       'ktsy',
       'kts'],
 't': ['kttv/kttv-dt',
       'kttw-tv',
       'kttf-lp',
       'kttv-tv',
       'kttm-tv',
       'kttz-fm',
       'kttu-fm',
       'kttb-fm',
       'kttz-tv',
       'kttr-fm',
       'ktta-fm',
       'ktts-fm',
       'kttc-tv',
       'kttn-fm',
       'kttx-fm',
       'ktto',
       'ktty',
       'ktti',
       'kttr',
       'ktta',
       'kttk',
       'kttx',
       'kttb',
       'kttv',
       'kttf',
       'kttn',
       'ktth',
       'kttz',
       'kttp',
       'kttc',
       'kttg',
       'kttu',
       'ktts',
       'kttd',
       'kttl',
       'kttt',
       'kttw',
       'kttm',
       'ktt'],
 'u': ['ktun-fm1',
       'ktul-tv',
       'kturtle',
       'ktunaxa',
       'ktud-tv',
       'ktui-fm',
       'ktuz-fm',
       'ktud-cd',
       'ktun-fm',
       'ktuz-tv',
       'ktud-ca',
       'ktuu-tv',
       'kturah',
       'ktuvim',
       'ktulu',
       'ktura',
       'ktuf',
       'ktuu',
       'ktua',
       'ktup',
       'ktux',
       'ktuw',
       'ktuh',
       'ktuv',
       'ktun',
       'ktui',
       'ktud',
       'ktum',
       'ktuc',
       'ktug',
       'ktus',
       'ktuz',
       'ktub',
       'ktul',
       'ktu'],
 'v': ['ktve-tower',
       'ktvg/ksnb',
       'ktvh-dt',
       'ktvw-dt',
       'ktva-tv',
       'ktvu-tv',
       'ktvz-tv',
       'ktvd-tv',
       'ktvb-tv',
       'ktvq-tv',
       'ktve-tv',
       'ktvw-ca',
       'ktvw-tv',
       'ktvk-tv',
       'ktvs-ld',
       'ktvr-fm',
       'ktvo-tv',
       'ktvn-tv',
       'ktvj-lp',
       'ktvx-dt',
       'ktvt-tv',
       'ktvc-tv',
       'ktvf-tv',
       'ktvp-ld',
       'ktvm-tv',
       'ktvr-tv',
       'ktvi-tv',
       'ktvs-lp',
       'ktvx-tv',
       'ktvg-tv',
       'ktvi',
       'ktvr',
       'ktva',
       'ktve',
       'ktv2',
       'ktvw',
       'ktvf',
       'ktvc',
       'ktvh',
       'ktvx',
       'ktvo',
       'ktvy',
       'ktvu',
       'ktvg',
       'ktvb',
       'ktvm',
       'ktvd',
       'ktvs',
       'ktvz',
       'ktvn',
       'ktvq',
       'ktvl',
       'ktvk',
       'ktvt',
       'ktvj',
       'ktv'],
 'w': ['ktwh-lp',
       'ktwo-tv',
       'ktwu-tv',
       'ktwl-fm',
       'ktwc-ld',
       'ktwo-dt',
       'ktwb-tv',
       'ktwb-fm',
       'ktwg',
       'ktwd',
       'ktwn',
       'ktwv',
       'ktwa',
       'ktwr',
       'ktws',
       'ktwf',
       'ktwo',
       'ktwb',
       'ktwi',
       'ktwl',
       'ktwt',
       'ktwu',
       'ktw'],
 'x': ['ktx-sancheon',
       'ktxe-tv',
       'ktxn-fm',
       'ktx-eum',
       'ktxp-fm',
       'ktxd-tv',
       'ktxz-am',
       'ktxu-lp',
       'ktxq-fm',
       'ktxe-lp',
       'ktxx-fm',
       'ktxw-tv',
       'ktxs-tv',
       'ktxt-fm',
       'ktxh-tv',
       'ktxg-fm',
       'ktxj-fm',
       'ktxc-lp',
       'ktxl-tv',
       'ktxa-tv',
       'ktxt-tv',
       'ktxd-lp',
       'ktx-2',
       'ktx-i',
       'ktxx',
       'ktxq',
       'ktxd',
       'ktxe',
       'ktxr',
       'ktxh',
       'ktxz',
       'ktxo',
       'ktxv',
       'ktxp',
       'ktxt',
       'ktxa',
       'ktxb',
       'ktxy',
       'ktxi',
       'ktxk',
       'ktxw',
       'ktxm',
       'ktxs',
       'ktxl',
       'ktxn',
       'ktxc',
       'ktxg',
       'ktx'],
 'y': ['ktyd-fm1',
       'ktys-fm',
       'ktyj-lp',
       'ktyl-fm',
       'ktynga',
       'ktyg',
       'ktyn',
       'ktyj',
       'ktys',
       'ktyl',
       'ktyd',
       'ktym',
       'ktyv',
       'ktyk',
       'ktyr',
       'ktyo',
       'ktyq'],
 'z': ['ktzz-fm1',
       'ktzarim',
       'ktzz-fm',
       'ktzo',
       'ktzn',
       'ktzt',
       'ktzu',
       'ktzz',
       'ktzr',
       'ktza',
       'ktz']}
