
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_kw = {'_': ['kw.united.com', 'kw-6002', "kw'adza", 'kw-37', 'kw-26', 'kw/h'],
 'a': ['kwangju-kwangyokshi',
       'kwang-gae-toh-wang',
       'kwantlenuniversity',
       'kwangmyongsong-3',
       'kwangmyongsong-4',
       'kwangmyongsong-1',
       'kwangmyongsong-2',
       'kwantlencollege',
       'kwang-chou-wan',
       'kwazulusaurus',
       'kwangsisaurus',
       "kwakwaka'wakw",
       'kwamalasamutu',
       'kwaggafontein',
       'kwazulu-natal',
       'kwaadmechelen',
       'kwazulu/natal',
       'kwangsiensis',
       'kwangchowwan',
       'kwazulunatal',
       'kwasizabantu',
       'kwantlen.com',
       'kwabulawayo',
       'kwantlen.ca',
       'kwaenggwari',
       'kwadendamme',
       'kwadrofonik',
       'kwamakhutha',
       'kwangchowan',
       'kwashiorkor',
       'kwambonambi',
       'kwanasaurus',
       'kwangwanase',
       'kwasniewski',
       'kwangbopsa',
       'kwarezimal',
       'kwang-seok',
       'kwanobuhle',
       'kwang-hyok',
       'kwasielina',
       'kwang-hoon',
       'kwangmyong',
       'kwanogqaza',
       'kwang-seon',
       'kwadjokrom',
       'kwanggaeto',
       'kwan-ze-on',
       'kwakoegron',
       'kwashieman',
       'kwandebele',
       'kwaszenina',
       'kwakeogron',
       'kwanza-sul',
       'kwattahede',
       'kwashiokor',
       'kwang-hsue',
       'kwamankese',
       'kwantlenuc',
       'kwang-hwan',
       'kwaengwari',
       'kwang-tung',
       'kwamhlanga',
       'kwang-hyun',
       'kwadukuza',
       'kwagh-hir',
       'kwasowiec',
       'kwanusila',
       'kwararafa',
       'kwangtung',
       'kwang-min',
       'kwadabeka',
       'kwaluseni',
       'kwankwaso',
       'kwang-sik',
       'kwajalein',
       'kwanak-ku',
       'kwasiokor',
       'kwakilosa',
       'kwangamor',
       'kwakavisi',
       'kwanaksan',
       'kwaringoi',
       'kwahueast',
       'kwang-hee',
       'kwangchou',
       "kwak'wala",
       'kwaaihoek',
       'kwangchow',
       'kwang-hsu',
       'kwadrille',
       'kwaisulia',
       'kwatkwat',
       'kwan-yin',
       'kwadrils',
       'kwangali',
       'kwang-jo',
       'kwathema',
       'kwakowko',
       'kwandeke',
       'kwandang',
       'kwakwani',
       'kwarikwa',
       'kwangchu',
       'kwataine',
       'kwabanna',
       'kwanatal',
       'kwamtoro',
       'kwaulluk',
       'kwanyako',
       'kwawkrom',
       'kwapinka',
       'kwang-ho',
       'kwakintl',
       'kwabenya',
       'kwamashu',
       'kwan-non',
       'kwagiutl',
       'kwang-si',
       'kwaczala',
       'kwadacha',
       'kwanyama',
       'kwakiutl',
       'kwalliso',
       'kwang-su',
       'kwabotwe',
       'kwangema',
       'kwantung',
       'kwamouth',
       'kwantlen',
       'kwak-fm',
       'kwaheri',
       'kwaduma',
       'kwayzar',
       'kwanbuk',
       'kwarizm',
       'kway-fm',
       'kwab-tv',
       'kwangsi',
       'kwaskow',
       'kwahadi',
       'kwazulu',
       'kwabena',
       'kwalhna',
       'kwanten',
       'kwamegi',
       'kwacoco',
       'kwaszyn',
       'kwandao',
       'kwaguqa',
       'kwadijk',
       'kwaz-lp',
       'kwambai',
       'kwallet',
       'kwabeng',
       'kwadril',
       'kwamina',
       'kwaanza',
       'kwalluk',
       'kwanadi',
       'kwajaha',
       'kwassio',
       'kwaidan',
       'kwannam',
       'kwademu',
       'kwanzaa',
       'kwannon',
       'kwasowo',
       'kwanman',
       'kwadaso',
       "kwagu'l",
       'kwangju',
       'kwaito',
       'kwando',
       'kwatna',
       'kwakye',
       'kwasny',
       'kwasio',
       'kwanso',
       'kwango',
       'kwatta',
       'kwanga',
       'kwassa',
       'kwakta',
       'kwagga',
       'kwaeng',
       'kwasow',
       'kwarij',
       'kwacha',
       'kwasno',
       'kwakea',
       'kwani?',
       'kwanpu',
       'kwadwo',
       'kwakwa',
       'kwanzi',
       'kwamba',
       'kwanza',
       'kwanis',
       'kwande',
       'kwalee',
       'kwali',
       'kwame',
       'kwavi',
       'kwasa',
       'kwami',
       'kwasi',
       'kwago',
       'kwang',
       'kwaja',
       'kwaza',
       'kwahu',
       'kwass',
       'kwaku',
       'kwato',
       'kwabs',
       'kwark',
       'kwama',
       'kwaci',
       'kwale',
       'kwari',
       'kware',
       'kwail',
       'kwast',
       'kwac',
       'kwan',
       'kway',
       'kwav',
       'kwar',
       'kwat',
       'kwap',
       'kwad',
       'kwas',
       'kwal',
       'kwab',
       'kwai',
       'kwah',
       'kwaw',
       'kwax',
       'kwak',
       'kwaj',
       'kwam',
       'kwa'],
 'b': ['kwbf-tv',
       'kwbh-ld',
       'kwbm-tv',
       'kwba-tv',
       'kwbr-lp',
       'kwbz-tv',
       'kwbu-fm',
       'kwbp-lp',
       'kwbp-tv',
       'kwbc-am',
       'kwbj-lp',
       'kwbj-cd',
       'kwbq-tv',
       'kwby-fm',
       'kwbf-lp',
       'kwbh-lp',
       'kwbp',
       'kwbm',
       'kwbe',
       'kwbc',
       'kwbt',
       'kwbd',
       'kwbh',
       'kwbg',
       'kwbl',
       'kwbj',
       'kwbn',
       'kwby',
       'kwbz',
       'kwba',
       'kwbu',
       'kwbf',
       'kwbx',
       'kwbr',
       'kwbw',
       'kwbq',
       'kwb'],
 'c': ['kwck-fm',
       'kwcx-fm',
       'kwcl-fm',
       'kwco-fm',
       'kwcv-tv',
       'kwch-dt',
       'kwcc-fm',
       'kwcr-fm',
       'kwcc-ld',
       'kwcm-tv',
       'kwcs-tv',
       'kwch-tv',
       'kwck',
       'kwch',
       'kwcr',
       'kwcw',
       'kwcn',
       'kwcc',
       'kwcf',
       'kwcm',
       'kwcx',
       'kwcd',
       'kwcq',
       'kwca',
       'kwcv',
       'kwc'],
 'd': ['kwdc-lp',
       'kwdw-lp',
       'kwdt',
       'kwdj',
       'kwdm',
       'kwdc',
       'kwdk',
       'kwdq',
       'kwds',
       'kwdz',
       'kwdw',
       'kwdd',
       'kwdo',
       'kwdp',
       'kwdf',
       'kwdr',
       'kwd'],
 'e': ['kwenukweltimarogai',
       'kweichousaurus',
       'kwei-armah',
       'kwei-chow',
       'kwei-chou',
       'kweichou',
       'kwenland',
       'kweichow',
       'kwebanna',
       'kweiyang',
       'kweichau',
       'kwee-wee',
       'kwes-fm',
       'kwem-lp',
       'kwezana',
       'kweilin',
       'kwes-tv',
       'kwex-tv',
       'kwex-dt',
       'kweisui',
       'kwet-tv',
       'kweneng',
       'kweihwa',
       'kwew-lp',
       'kweller',
       'kwey-fm',
       'kwelon',
       'kwenan',
       'kwesta',
       'kwekwe',
       'kwedit',
       'kwemoi',
       'kweyol',
       'kwese',
       'kweku',
       'kwela',
       'kwere',
       'kweli',
       'kween',
       'kwell',
       'kwete',
       'kwesi',
       'kwegu',
       'kwex',
       'kwet',
       'kwel',
       'kwed',
       'kwee',
       'kweb',
       'kwes',
       'kwem',
       'kwey',
       'kwei',
       'kweh',
       'kwen',
       'kwe'],
 'f': ['kwfb-tv',
       'kwfs-fm',
       'kwfi-fm',
       'kwfo-fm',
       'kwfr',
       'kwfs',
       'kwfl',
       'kwfm',
       'kwfn',
       'kwfj',
       'kwfh',
       'kwfx',
       'kwfb',
       'kwfc',
       'kwf'],
 'g': ['kwgn-dt',
       'kwgb-fm',
       'kwgn-tv',
       'kwgd-lp',
       'kwget',
       'kwgf',
       'kwga',
       'kwgl',
       'kwgn',
       'kwgb',
       'kwgs',
       'kwgd',
       'kwgo',
       'kwg'],
 'h': ['kwh-meter',
       'kwhy-lp',
       'kwhe-tv',
       'kwhh-tv',
       'kwhs-lp',
       'kwho-fm',
       'kwhb-tv',
       'kwhm-tv',
       'kwhy-ty',
       'kwhq-fm',
       'kwhn-fm',
       'kwhy-tv',
       'kwhs-ld',
       'kwhd-tv',
       'kwhy',
       'kwhl',
       'kwhe',
       'kwhw',
       'kwhk',
       'kwhh',
       'kwho',
       'kwhm',
       'kwhd',
       'kwhs',
       'kwhp',
       'kwhb',
       'kwhf',
       'kwhn',
       'kwht',
       'kwhi',
       'kwhq',
       'kwh'],
 'i': ['kwiatkowice-kolonia',
       "kwikwasut'inuxw",
       'kwieciszowice',
       'kwiatonowice',
       'kwiatkowski',
       'kwieciszewo',
       'kwiatkowice',
       'kwik-e-mart',
       'kwiatkowek',
       'kwikwetlem',
       'kwiecinski',
       'kwiatkowka',
       'kwintangan',
       'kwidzynski',
       'kwietniewo',
       'kwintsheul',
       'kwiatoniow',
       'kwicksave',
       'kwiatkowo',
       'kwikemart',
       'kwiekulik',
       'kwirarire',
       'kwickfish',
       'kwiedzina',
       'kwikpoint',
       'kwikasair',
       'kwiambana',
       'kwietniki',
       'kwirynow',
       'kwielice',
       'kwiatkow',
       'kwikchex',
       'kwik-fit',
       'kwiecien',
       'kwiksave',
       'kwik-set',
       'kwiambal',
       'kwiecewo',
       'kwitajny',
       'kwikmart',
       'kwikdesk',
       'kwir-lp',
       'kwikmed',
       'kwintis',
       'kwingyi',
       'kwikset',
       'kwikfit',
       'kwidzyn',
       'kwinter',
       'kwiejce',
       'kwiaton',
       'kwitang',
       'kwinana',
       'kwim-fm',
       'kwiecie',
       'kwiq-fm',
       'kwijusa',
       'kwilina',
       'kwietno',
       'kwilen',
       'kwilcz',
       'kwijau',
       'kwikow',
       'kwisno',
       'kwieki',
       'kwimba',
       'kwinti',
       'kwitra',
       'kwisil',
       'kwiry',
       'kwiek',
       'kwisi',
       'kwief',
       'kwilu',
       'kwisa',
       'kwirk',
       'kwila',
       'kwix',
       'kwil',
       'kwit',
       'kwiz',
       'kwin',
       'kwic',
       'kwie',
       'kwik',
       'kwim',
       'kwid',
       'kwiq',
       'kwip',
       'kwis',
       'kwi'],
 'j': ['kwjz-lp',
       'kwjj-fm',
       'kwjd-lp',
       'kwjj',
       'kwjz',
       'kwjg',
       'kwjd',
       'kwjl',
       'kwjt',
       'kwjb',
       'kwjc',
       'kwjk',
       'kwjp',
       'kwjf',
       'kwj'],
 'k': ['kwkt-tv',
       'kwkb-tv',
       'kwkc-am',
       'kwkm-lp',
       'kwkd-ld',
       'kwkq-fm',
       'kwka',
       'kwky',
       'kwkq',
       'kwkt',
       'kwkw',
       'kwkb',
       'kwku',
       'kwkl',
       'kwkh',
       'kwks',
       'kwkm',
       'kwkk',
       'kwkr',
       'kwkz',
       'kwkc',
       'kwkj',
       'kwk'],
 'l': ['kwly-fm',
       'kwlj-lp',
       'kwlg-lp',
       'kwlo-am',
       'kwlk-lp',
       'kwlu',
       'kwld',
       'kwln',
       'kwlm',
       'kwlf',
       'kwle',
       'kwlv',
       'kwlb',
       'kwlg',
       'kwli',
       'kwlo',
       'kwlc',
       'kwlr',
       'kwlp',
       'kwlk',
       'kwly',
       'kwlw',
       'kwlz',
       'kwlt',
       'kwls',
       'kwla',
       'kwl'],
 'm': ['kwmx-fm2',
       'kwmx-fm1',
       'kwmr-fm2',
       'kwmu-fm',
       'kwmv-lp',
       'kwme-fm',
       'kwmd-fm',
       'kwms-lp',
       'kwmz-fm',
       'kwmd',
       'kwmy',
       'kwmu',
       'kwml',
       'kwme',
       'kwmg',
       'kwmc',
       'kwmx',
       'kwmo',
       'kwmr',
       'kwmw',
       'kwmt',
       'kwmn',
       'kwmf',
       'kwm'],
 'n': ['kwnaza-norte',
       'kwna-fm',
       'kwnk-lp',
       'kwnb-tv',
       'kwns-fm',
       'kwnv-tv',
       'kwnl-cd',
       'kwnx-am',
       'kwnk',
       'kwna',
       'kwng',
       'kwnr',
       'kwnx',
       'kwnv',
       'kwnd',
       'kwne',
       'kwnn',
       'kwns',
       'kwnw',
       'kwnc',
       'kwnz',
       'kwnb',
       'kwnu',
       'kwno'],
 'o': ['kwomtari-baibai',
       'kwongchow',
       'kwoniella',
       'kwongsai',
       'kwob-tv',
       'kwow-fm',
       'kwol-lp',
       'kwog-tv',
       'kwonbup',
       'kwonbop',
       'kwol-fm',
       'kwongan',
       'kwoinlo',
       'kwof-fm',
       'kwonkan',
       'kwosso',
       'kworld',
       'kwo-35',
       'kwo-39',
       'kwoth',
       'kwoon',
       'kword',
       'kwoor',
       'kwoma',
       'kwork',
       'kwo35',
       'kwo39',
       'kwoss',
       'kwof',
       'kwos',
       'kwob',
       'kwow',
       'kwoc',
       'kwoi',
       'kwox',
       'kwoa',
       'kwok',
       'kwog',
       'kwol',
       'kwod',
       'kwor',
       'kwon',
       'kwoz',
       'kwo'],
 'p': ['kwpx-tv',
       'kwpb-lp',
       'kwpk-fm',
       'kwpa-lp',
       'kwps-fm',
       'kwpx-dt',
       'kwpc',
       'kwpw',
       'kwpa',
       'kwpz',
       'kwpt',
       'kwpu',
       'kwpv',
       'kwpm',
       'kwpn',
       'kwpl',
       'kwpx',
       'kwp'],
 'q': ['kwqc-dt', 'kwqc-tv', 'kwqr', 'kwqc', 'kwqw'],
 'r': ['kwrt-fm',
       'kwra-lp',
       'kwrg-lp',
       'kwrk-lp',
       'kwrw-fm',
       'kwra-fm',
       'kwrd-fm',
       'kwrite',
       'kwr-37',
       'kwrw',
       'kwrx',
       'kwri',
       'kwru',
       'kwrk',
       'kwrm',
       'kwrf',
       'kwrn',
       'kwrd',
       'kwrb',
       'kwrt',
       'kwrg',
       'kwrr',
       'kwrl',
       'kwrz',
       'kwra',
       'kwrp',
       'kwrq',
       'kwre',
       'kwro',
       'kwrs',
       'kwry'],
 's': ['kwse-tv',
       'kwss-lp',
       'kwsb-fm',
       'kwsu-tv',
       'kwsv-lp',
       'kwsm-ld',
       'kwsp-lp',
       'kwsu-am',
       'kwst-fm',
       'kwsd-am',
       'kwsj-lp',
       'kwsn',
       'kwsa',
       'kwsu',
       'kwst',
       'kwsl',
       'kwse',
       'kwsw',
       'kwsc',
       'kwsk',
       'kwsd',
       'kwss',
       'kwso',
       'kwsh',
       'kwsx',
       'kwsb',
       'kws'],
 't': ['kwtv-dt',
       'kwtx-fm',
       'kwtsaan',
       'kwtv-tv',
       'kwts-fm',
       'kwto-fm',
       'kwtx-tv',
       'kwt-37',
       'kwtsan',
       'kwtd',
       'kwto',
       'kwtm',
       'kwty',
       'kwtw',
       'kwtc',
       'kwtr',
       'kwtu',
       'kwtv',
       'kwth',
       'kwts',
       'kwtk',
       'kwtf',
       'kwtx',
       'kwtl',
       'kwt'],
 'u': ['kwuantung',
       'kwuntung',
       'kwuf-fm',
       'kwukyel',
       'kwut',
       'kwuf',
       'kwur',
       'kwub',
       'kwuz',
       'kwul',
       'kwu'],
 'v': ['kwve-fm1',
       'kwvn-fm',
       'kwvh-lp',
       'kwvr-fm',
       'kwvt-ld',
       'kwve-fm',
       'kwvv-fm',
       'kwvt-lp',
       'kwvl',
       'kwve',
       'kwvr',
       'kwvf',
       'kwvv',
       'kwvt',
       'kwva',
       'kwvz',
       'kwvi'],
 'w': ['kwwe-ld',
       'kwwv-fm',
       'kwwf-tv',
       'kwww-fm',
       'kwwa-ca',
       'kwwb-lp',
       'kwwc-fm',
       'kwwl-tv',
       'kwwn',
       'kwwk',
       'kwwj',
       'kwwc',
       'kwwv',
       'kwws',
       'kwwf',
       'kwwd',
       'kwwl',
       'kwwr',
       'kwwm',
       'kwwx',
       'kwwt',
       'kww'],
 'x': ['kwxl-lp',
       'kwxx-fm',
       'kwxy-fm',
       'kwxy',
       'kwxd',
       'kwxs',
       'kwxx',
       'kwxm',
       'kwxl',
       'kwxt',
       'kwxc',
       'kwx'],
 'y': ['kwytemail',
       'kwyp-tv',
       'kwyf-ld',
       'kwyg-lp',
       'kwyn-fm',
       'kwyk-fm',
       'kwyr-fm',
       'kwyb-lp',
       'kwyc',
       'kwyl',
       'kwyx',
       'kwyr',
       'kwyk',
       'kwyd',
       'kwyi',
       'kwyz',
       'kwyo',
       'kwyn',
       'kwyp',
       'kwyb',
       'kwyy',
       'kwyw',
       'kwye',
       'kwys',
       'kwyu']}
