
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_kx = {'_': ['kx250', 'kx96'],
 'a': ['kxas-dt',
       'kxal-fm',
       'kxap-ld',
       'kxad-ld',
       'kxam-tv',
       'kxal-lp',
       'kxas-tv',
       'kxan-tv',
       'kxaz',
       'kxaa',
       'kxal',
       'kxas',
       'kxam',
       'kxac',
       'kxan',
       'kxar',
       'kxai'],
 'b': ['kxbx-fm1',
       'kxbf-ld',
       'kxbt-fm',
       'kxbz-fm',
       'kxbq-lp',
       'kxbx-fm',
       'kxbt',
       'kxbz',
       'kxba',
       'kxbl',
       'kxbp',
       'kxbx',
       'kxbq',
       'kxbg',
       'kxbb',
       'kxbs',
       'kxbn',
       'kxbr',
       'kxbj'],
 'c': ['kxcs-fm', 'kxcm', 'kxca', 'kxcd', 'kxcv', 'kxcl', 'kxcs', 'kxci'],
 'd': ['kxdocker',
       'kxdp-ld',
       'kxdm-lp',
       'kxdf-cd',
       'kxdz-fm',
       'kxdj-fm',
       'kxd-tv',
       'kxdg',
       'kxdj',
       'kxds',
       'kxdl',
       'kxdi',
       'kxdz',
       'kxdr',
       'kxdd',
       'kxd'],
 'e': ['kxes-lp',
       'kxel-am',
       'kxex',
       'kxen',
       'kxeq',
       'kxeo',
       'kxeu',
       'kxei',
       'kxew',
       'kxet',
       'kxez',
       'kxel',
       'kxeg',
       'kxea',
       'kxes'],
 'f': ['kxfx-fm1',
       'kxff-fm',
       'kxfx-cd',
       'kxfn',
       'kxfc',
       'kxff',
       'kxfm',
       'kxfl',
       'kxft',
       'kxfg',
       'kxfx'],
 'g': ['kxgt-fm',
       'kxgl-fm',
       'kxgn-tv',
       'kxgm-fm',
       'kxgl',
       'kxgn',
       'kxgf',
       'kxgm',
       'kxgr',
       'kxgo',
       'kxgt',
       'kxge',
       'kxgz'],
 'h': ['kxht'],
 'i': ['kxii-tv',
       'kxit-fm',
       'kxi-88',
       'kxi-87',
       'kxi-41',
       'kxi88',
       'kxi87',
       'kxi41',
       'kxiq',
       'kxic',
       'kxii',
       'kxim',
       'kxix',
       'kxio',
       'kxia',
       'kxit'],
 'j': ['kxjb-ld',
       'kxjb-dt',
       'kxjb-tv',
       'kxjc-lp',
       'kxjx-fm',
       'kxjn',
       'kxjz',
       'kxjk',
       'kxjj',
       'kxjm',
       'kxjs',
       'kxjc',
       'kxjb'],
 'k': ['kxkl-fm1',
       'kxkt-fm1',
       'kxkl-fm',
       'kxkc-fm',
       'kxkw-lp',
       'kxks-fm',
       'kxkw-ca',
       'kxkm',
       'kxkc',
       'kxkt',
       'kxkl',
       'kxkz',
       'kxkk',
       'kxkx',
       'kxkq',
       'kxkw',
       'kxku',
       'kxks',
       'kxk'],
 'l': ['kxle-fm',
       'kxlj-tv',
       'kxli-tv',
       'kxlk-ca',
       'kxla-tv',
       'kxln-tv',
       'kxlt-tv',
       'kxlh-lp',
       'kxlv-fm',
       'kxlj-ld',
       'kxlf-tv',
       'kxlk-cd',
       'kxln-dt',
       'kxlj-lp',
       'kxly-tv',
       'kxly-fm',
       'kxly-dt',
       'kxlt-fm',
       'kxl-fm',
       'kxle',
       'kxln',
       'kxlf',
       'kxlm',
       'kxlr',
       'kxli',
       'kxlt',
       'kxlc',
       'kxlb',
       'kxly',
       'kxlq',
       'kxlo',
       'kxlj',
       'kxla',
       'kxlx',
       'kxlv',
       'kxlk',
       'kxls',
       'kxlh',
       'kxlp',
       'kxlu',
       'kxlw',
       'kxlg',
       'kxll',
       'kxl'],
 'm': ['kxma-fm',
       'kxmp-ld',
       'kxmc-tv',
       'kxmb-tv',
       'kxmn-lp',
       'kxmr-am',
       'kxma-tv',
       'kxmn-ld',
       'kxmo-fm',
       'kxmd-tv',
       'kxma',
       'kxmc',
       'kxmb',
       'kxmx',
       'kxmg',
       'kxmz',
       'kxms',
       'kxmt',
       'kxmd',
       'kxmr',
       'kxmn',
       'kxm'],
 'n': ['kxne-tv',
       'kxnd-tv',
       'kxnu-ld',
       'kxne-fm',
       'kxnb-lp',
       'kxno-fm',
       'kxnet',
       'kxnt',
       'kxna',
       'kxnd',
       'kxnm',
       'kxnc',
       'kxnp',
       'kxne',
       'kxno',
       'kxnw'],
 'o': ['kxok-ld',
       'kxoc-tv',
       'kxof-ca',
       'kxon-tv',
       'kxol-fm',
       'kxor-lp',
       'kxoj-fm',
       'kxox-am',
       'kxot-fm',
       'kxof-cd',
       'kxox-fm',
       'kxoc-lp',
       'kxo-fm',
       'kxof',
       'kxoj',
       'kxol',
       'kxor',
       'kxoa',
       'kxoi',
       'kxoc',
       'kxon',
       'kxob',
       'kxox',
       'kxoq',
       'kxoe',
       'kxok',
       'kxos',
       'kxoo',
       'kxot',
       'kxo'],
 'p': ['kxpc-fm1',
       'kxpk-fm1',
       'kxpt-fm',
       'kxpi-lp',
       'kxpd-lp',
       'kxpx-ca',
       'kxpb-lp',
       'kxpc-fm',
       'kxpw-lp',
       'kxpm-lp',
       'kxpi-ld',
       'kxpw-fm',
       'kxpw',
       'kxpo',
       'kxpn',
       'kxpc',
       'kxpa',
       'kxpt',
       'kxpr',
       'kxpz',
       'kxpd',
       'kxpk',
       'kxpx',
       'kxps',
       'kxpl',
       'kxp'],
 'q': ['kxqq-fm', 'kxqx', 'kxqz', 'kxqk'],
 'r': ['kxrk-fm1',
       'kxrb-fm',
       'kxrn-lp',
       'kxri-fm',
       'kxra-fm',
       'kxrf-lp',
       'kxrw-lp',
       'kxrz-fm',
       'kxrt-fm',
       'kxrg-lp',
       'kxrm-tv',
       'kxrm1',
       'kxrm3',
       'kxrm2',
       'kxrm',
       'kxro',
       'kxrk',
       'kxrc',
       'kxra',
       'kxri',
       'kxrb',
       'kxrx',
       'kxrg',
       'kxrz',
       'kxrv',
       'kxrq',
       'kxre',
       'kxrp',
       'kxrj',
       'kxrd',
       'kxry',
       'kxrs',
       'kxrr',
       'kxrt'],
 's': ['kxss-fm',
       'kxss',
       'kxse',
       'kxsl',
       'kxsc',
       'kxsm',
       'kxsr',
       'kxsp',
       'kxsb',
       'kxsw',
       'kxst',
       'kxsn'],
 't': ['kxtx-tv',
       'kxtf-tv',
       'kxtz-fm',
       'kxts-ld',
       'kxtq-cd',
       'kxtq-fm',
       'kxta-fm',
       'kxtv-tv',
       'kxtu-lp',
       'kxtx-dt',
       'kxtn-fm',
       'kxtu-ld',
       'kxtj-lp',
       'kxtr-lp',
       'kxtt',
       'kxtf',
       'kxtl',
       'kxtv',
       'kxtx',
       'kxto',
       'kxtg',
       'kxta',
       'kxtd',
       'kxtc',
       'kxtn',
       'kxty',
       'kxtm',
       'kxtz',
       'kxts',
       'kxtk',
       'kxtu',
       'kxtq',
       'kxte'],
 'u': ['kxun-ca',
       'kxut-lp',
       'kxun-tv',
       'kxun-lp',
       'kxus',
       'kxua',
       'kxul',
       'kxun'],
 'v': ['kxvo-tv',
       'kxvu-lp',
       'kxvr-lp',
       'kxvu-tv',
       'kxvu-ld',
       'kxvg',
       'kxva',
       'kxvo',
       'kxvv',
       'kxvr',
       'kxvu'],
 'w': ['kxwa', 'kxwi', 'kxwt'],
 'x': ['kxxv-tv',
       'kxxs-fm',
       'kxxm-fm',
       'kxxy-fm',
       'kxxr-fm',
       'kxxo',
       'kxxi',
       'kxxj',
       'kxxp',
       'kxxz',
       'kxxf',
       'kxxl',
       'kxxa',
       'kxxt',
       'kxxx',
       'kxxe',
       'kxxk',
       'kxxn',
       'kxxv',
       'kxxq',
       'kxxs',
       'kxxr',
       'kxxm'],
 'y': ['kxyl-fm', 'kxyz-am', 'kxyl', 'kxyz', 'kxy'],
 'z': ['kxzi-lp',
       'kxzy-fm',
       'kxzy-lp',
       'kxzs',
       'kxzi',
       'kxzm',
       'kxzt',
       'kxzy',
       'kxzz']}
