
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_kz = {'_': ['kz1000',
       'kz-vii',
       'kz1300',
       'kz106',
       'kz900',
       'kz1',
       'kz9',
       'kz7',
       'kz2'],
 'a': ['kzal-fm1',
       'kzax-lp',
       'kzaz-tv',
       'kzaz-fm',
       'kzak-lp',
       'kzat-fm',
       'kzas-lp',
       'kzak-ld',
       'kzarim',
       'kzanol',
       'kzai',
       'kzas',
       'kzak',
       'kzaz',
       'kzar',
       'kzal',
       'kzap',
       'kzan',
       'kzay',
       'kzam',
       'kzah'],
 'b': ['kzbx-lp',
       'kzbz-tv',
       'kzbd-fm',
       'kzbt-fm',
       'kzbz-lp',
       'kzbe',
       'kzbv',
       'kzbg',
       'kzbt',
       'kzbz',
       'kzbb',
       'kzbs',
       'kzbw',
       'kzbd',
       'kzbr',
       'kzbq',
       'kzbk',
       'kzbl'],
 'c': ['kzcw-lp',
       'kzco-tv',
       'kzco-ld',
       'kzco-lp',
       'kzcs-ld',
       'kzcz-ld',
       'kzcs-lp',
       'kzce',
       'kzch',
       'kzcr',
       'kzco',
       'kzcl',
       'kzct',
       'kzcd'],
 'd': ['kzdf-ld',
       'kzdf-lp',
       'kzd-85',
       'kzdy',
       'kzdc',
       'kzdb',
       'kzdx',
       'kzdf',
       'kzdr',
       'kzdg',
       'kzdv'],
 'e': ['kzep-fm',
       'kzel-fm',
       'kzee-am',
       'kzey',
       'kzee',
       'kzeg',
       'kzez',
       'kzef',
       'kzer',
       'kzew',
       'kzep',
       'kzen',
       'kzel'],
 'f': ['kzfw-lp',
       'kzfm-fm',
       'kzfw-ld',
       'kzfn-fm',
       'kzfn',
       'kzfs',
       'kzft',
       'kzfx',
       'kzfm',
       'kzfw',
       'kzfr'],
 'g': ['kzgl-fm', 'kzgm', 'kzgf', 'kzgl', 'kzgd', 'kzgu', 'kzgz'],
 'h': ['kzht-fm1',
       'kzho-ld',
       'kzhc-fm',
       'kzhp-lp',
       'kzhr',
       'kzhc',
       'kzhd',
       'kzhs',
       'kzhn',
       'kzht',
       'kzhe',
       'kzhk'],
 'i': ['kzii-fm',
       'kziu-fm',
       'kzin-fm',
       'kzintis',
       'kziq-fm',
       'kzio-fm',
       'kzinti',
       'kzid',
       'kziz',
       'kzip',
       'kzio',
       'kziq',
       'kzin',
       'kzim',
       'kzig',
       'kzia',
       'kzii',
       'kzi'],
 'j': ['kzjk-fm',
       'kzjw-ld',
       'kzjm-lp',
       'kzjb',
       'kzjo',
       'kzjk',
       'kzjf',
       'kzjh',
       'kzjl',
       'kzjz'],
 'k': ['kzkt-7428',
       'kzks-fm3',
       'kzks-fm2',
       'kzks-fm1',
       'kzkz-fm',
       'kzkc-ld',
       'kzke',
       'kzkc',
       'kzkz',
       'kzkl',
       'kzks',
       'kzkr',
       'kzky',
       'kzkx',
       'kzk'],
 'l': ['kzlz-fm1',
       'kzlz-fm2',
       'kzlj-lp',
       'kzld-lp',
       'kzlx-lp',
       'kzla-fm',
       'kzlt-fm',
       'kzlf-lp',
       'kzlc-lp',
       'kzll-ld',
       'kzlc',
       'kzlv',
       'kzla',
       'kzld',
       'kzle',
       'kzlx',
       'kzlk',
       'kzlw',
       'kzlf',
       'kzlu',
       'kzlb',
       'kzln',
       'kzlg',
       'kzli',
       'kzlt',
       'kzlz',
       'kzlo'],
 'm': ['kzmv-fm5',
       'kzmv-fm2',
       'kzmv-fm3',
       'kzmv-fm7',
       'kzmv-fm6',
       'kzml-fm1',
       'kzmv-fm1',
       'kzmo-fm',
       'kzmx-fm',
       'kzmm-cd',
       'kzmm-ca',
       'kzmp-fm',
       'kzmq-fm',
       'kzmy',
       'kzmc',
       'kzmn',
       'kzmz',
       'kzmq',
       'kzma',
       'kzme',
       'kzmp',
       'kzmv',
       'kzmi',
       'kzmx',
       'kzmu',
       'kzml',
       'kzmg',
       'kzmt',
       'kzmk',
       'kzmj',
       'kzmm',
       'kzm'],
 'n': ['kznx-am',
       'kzno-ld',
       'kzng-am',
       'kzns-fm',
       'kznd-fm',
       'kznd-lp',
       'kznt-am',
       'kznw',
       'kzns',
       'kznb',
       'kzna',
       'kznm',
       'kznu',
       'kznc',
       'kznt',
       'kznn',
       'kzng',
       'kzno',
       'kznd',
       'kzne',
       'kznx',
       'kzn'],
 'o': ['kzol-lp',
       'kzou-lp',
       'kzok-fm',
       'kzoq-fm',
       'kzoz',
       'kzoo',
       'kzor',
       'kzou',
       'kzoi',
       'kzoq',
       'kzot',
       'kzon',
       'kzoy',
       'kzok',
       'kzo'],
 'p': ['kzpk-hd3',
       'kzph-fm',
       'kzpy-lp',
       'kzps-fm',
       'kzph',
       'kzps',
       'kzpt',
       'kzpk',
       'kzpi',
       'kzpo',
       'kzpr',
       'kzpa',
       'kzpl'],
 'q': ['kzqx-lp',
       'kzqq-am',
       'kzqx-fm',
       'kzqd',
       'kzqz',
       'kzqx',
       'kzql',
       'kzqm',
       'kzqq'],
 'r': ['kzrq-fm',
       'kzro-fm',
       'kzrk-fm',
       'kzrx',
       'kzrb',
       'kzrr',
       'kzrv',
       'kzro',
       'kzrd',
       'kzrq',
       'kzrn',
       'kzrg',
       'kzri',
       'kzrs',
       'kzrc',
       'kzrk',
       'kzrz',
       'kzrm'],
 's': ['kzst-fm2',
       'kzst-fm1',
       'kzsn-fm',
       'kzsw-lp',
       'kzsw-ld',
       'kzsd-tv',
       'kzso-lp',
       'kzsd-ld',
       'kzsd-fm',
       'kzsq-fm',
       'kzst-fm',
       'kzsf',
       'kzsp',
       'kzsz',
       'kzsr',
       'kzst',
       'kzsd',
       'kzse',
       'kzsn',
       'kzsc',
       'kzsj',
       'kzsb',
       'kzsu',
       'kzsw',
       'kzs'],
 't': ['kztv-tv',
       'kztc-ld',
       'kztn-ld',
       'kztr-fm',
       'kztd',
       'kztg',
       'kztm',
       'kztb',
       'kztk',
       'kztq',
       'kzta',
       'kztp',
       'kztl',
       'kzts',
       'kztr',
       'kzti',
       'kztv',
       'kzt'],
 'u': ['kzup-ca',
       'kzuc-lp',
       'kzul-fm',
       'kzup-cd',
       'kzue',
       'kzuu',
       'kzup',
       'kzuh',
       'kzum',
       'kzua',
       'kzuw',
       'kzus',
       'kzun',
       'kzuz',
       'kzul'],
 'v': ['kzvu-lp'],
 'w': ['kzwy-fm1', 'kzwy', 'kzwv', 'kzwa', 'kzwc', 'kzwf', 'kzwb', 'kzw'],
 'x': ['kzxr-fm',
       'kzxy-fm',
       'kzxr',
       'kzxl',
       'kzxm',
       'kzxq',
       'kzxy',
       'kzxt',
       'kzxk'],
 'y': ['kzylordyina',
       'kzyl-kurgan',
       'kzyl-koch',
       'kzyl-kiya',
       'kzyl-orda',
       'kzyl-tan',
       'kzyx-fm1',
       'kzylkend',
       'kzys-lp',
       'kzyloba',
       'kzyy-lp',
       'kzyq',
       'kzyz',
       'kzyp',
       'kzyn',
       'kzyx',
       'kzyr',
       'kzyk',
       'kzym',
       'kzy'],
 'z': ['kzzq-fm5',
       'kzzq-fm4',
       'kzzq-fm3',
       'kzzq-fm6',
       'kzza-fm',
       'kzzf-lp',
       'kzzu-fm',
       'kzzk-fm',
       'kzzg-lp',
       'kzzl-fm',
       'kzz-81',
       'kzz-83',
       'kzz81',
       'kzz83',
       'kzzk',
       'kzzz',
       'kzzu',
       'kzzb',
       'kzzv',
       'kzze',
       'kzzq',
       'kzzs',
       'kzzl',
       'kzzw',
       'kzzp',
       'kzza',
       'kzzj',
       'kzzy',
       'kzzn',
       'kzzo',
       'kzzi',
       'kzzt',
       'kzzx',
       'kzzr']}
