
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_mb = {'_': ['mb-microtec',
       'mb86910',
       'mb86900',
       'mb-trac',
       'mb-339',
       'mb-340',
       'mb-326',
       'mb.200',
       'mb21d1',
       'mb.339',
       'mb.326',
       'mb-lab',
       'mb-3a',
       'mb339',
       'mb-3',
       'mb30',
       'mb20',
       'mb2',
       'mb3'],
 'a': ['mbangoi-koni-mizidjou',
       'mbaba-mwanna-waresa',
       'mbam-et-inoubou',
       'mbachile-napabo',
       'mbandaka-bikoro',
       'mbari-ya-hiti',
       'mbamti-lainde',
       'mbanza-ngungu',
       'mbari-ya-igi',
       'mbangassina',
       'mbam-et-kim',
       'mbalambala',
       'mbaupunchi',
       'mbaupungwa',
       'mbanaayili',
       'mbaqhanga',
       'mbalawala',
       'mbalabala',
       'mbandjock',
       'mbajumali',
       'mbaracayu',
       'mbasakana',
       'mbalkabra',
       'mbandzeni',
       'mbazwana',
       'mbabaram',
       'mbagathi',
       'mbandaka',
       'mbaqanga',
       'mbanking',
       'mbalmayo',
       'mbangala',
       'mbaitoli',
       'mbaikoro',
       'mbankomo',
       'mbabanga',
       'mbarara',
       'mbaulwa',
       'mbakara',
       'mbagala',
       'mbabane',
       'mbabala',
       'mbaluko',
       'mbatian',
       'mbanika',
       'mba.com',
       'mbalala',
       'mbauini',
       'mbarnes',
       'mbakaou',
       'mbaoni',
       'mbalam',
       'mbaiki',
       'mbauro',
       'mbasic',
       'mbarga',
       'mbalax',
       'mbaiso',
       'mba/jd',
       'mbatha',
       'mbanza',
       'mbalwa',
       'mbalal',
       'mbaise',
       'mbazzi',
       'mbacke',
       'mbatse',
       'mbanja',
       'mbagne',
       'mbabne',
       'mbanga',
       'mbari',
       'mbama',
       'mbara',
       'mband',
       'mbase',
       'mbaye',
       'mbali',
       'mbang',
       'mbala',
       'mbank',
       'mbale',
       'mbava',
       'mbave',
       'mbaya',
       'mbata',
       'mbamu',
       'mbanx',
       'mbaec',
       'mbav',
       'mbam',
       'mbay',
       'mbac',
       'mbal',
       'mbau',
       'mbar',
       'mba'],
 'b': ['mbba', 'mbbr', 'mbb'],
 'c': ['mbcevery1',
       'mbc-550',
       'mbcgame',
       'mbcotm',
       'mbcbl',
       'mbcet',
       'mbc1',
       'mbca',
       'mbcs',
       'mbcr',
       'mbci',
       'mbct',
       'mbc4',
       'mbc3',
       'mbc2',
       'mbc'],
 'd': ['mbdca', 'mbd3', 'mbdb', 'mbd4', 'mbd2', 'mbd1', 'mbda', 'mbd'],
 'e': ['mbella-ngou',
       'mbelekese',
       'mbewuleni',
       'mberengwa',
       'mbekweni',
       'mbereshi',
       'mbebgue',
       'mbevoni',
       'mbegani',
       'mbekite',
       'mbengwi',
       'mbenga',
       'mbegha',
       'mbenza',
       'mbengo',
       'mbewum',
       'mbemba',
       'mbembe',
       'mbeju',
       'mbedi',
       'mbeya',
       'mbean',
       'mbeni',
       'mbeki',
       'mbebe',
       'mbeku',
       'mbere',
       'mbege',
       'mbezi',
       'mberu',
       'mbed',
       'mbe'],
 'f': ['mbfiaa', 'mbfob', 'mbfc', 'mbf'],
 'g': ['mbgbi', 'mbgn', 'mbgp', 'mbg'],
 'h': ['mbhaqanga', 'mbhashe', 'mbh98', 'mbhs', 'mbhl', 'mbh'],
 'i': ['mbida-mbane',
       'mbirikani',
       'mbiakong',
       'mbiriizi',
       'mbissel',
       'mbibana',
       'mbitoye',
       'mbitini',
       'mbioent',
       'mbieri',
       'mbinda',
       'mbiras',
       'mbigou',
       'mbiame',
       'mbilas',
       'mbipia',
       'mbiaya',
       'mbinga',
       'mbikou',
       'mbizo',
       'mbizi',
       'mbira',
       'mbita',
       'mbiwi',
       'mbile',
       'mbini',
       'mbiri',
       'mbitr',
       'mbiyu',
       'mbiam',
       'mbit',
       'mbis',
       'mbii',
       'mbim',
       'mbio',
       'mbia',
       'mbi'],
 'j': ['mbjb', 'mbj'],
 'k': ['mbk-center', 'mbks', 'mbk'],
 'l': ['mblaq', 'mbluz', 'mbl2', 'mbl'],
 'm': ['mbmec', 'mbm5', 'mbms', 'mbmc', 'mbm'],
 'n': ['mbnl1', 'mbnl3', 'mbnl2', 'mbnqa', 'mbnl', 'mbna', 'mbn'],
 'o': ['mboungou-mbadouma',
       'mbongolwane',
       'mbouanatsa',
       'mbondjanga',
       'mbocayaty',
       'mbombela',
       'mboigoma',
       'mborokua',
       'mbokassa',
       'mbonambi',
       'mbongeni',
       'mboubene',
       'mbouini',
       'mbokona',
       'mbokomu',
       'mbororo',
       'mbololo',
       'mbogoro',
       'mboat5',
       'mbouda',
       'mboxrd',
       'mbombo',
       'mbosso',
       'mborje',
       'mbomou',
       'mbooni',
       'mbonea',
       'mbothe',
       'mbonge',
       'mbongo',
       'mboat7',
       'mbonha',
       'mborko',
       'mbooks',
       'mbonga',
       'mbolo',
       'mbola',
       'mbole',
       'mboko',
       'mbone',
       'mbozi',
       'mbogo',
       'mbowe',
       'mboro',
       'mboma',
       'mbo-1',
       'mbogi',
       'mboat',
       'mboki',
       'mbotf',
       'mboi',
       'mbox',
       'mboc',
       'mbo'],
 'p': ['mbp8298', 'mbp1', 'mbpv', 'mbps', 'mbpj', 'mbpt', 'mbp'],
 'q': ['mbqc', 'mbq'],
 'r': ['mbrwizard',
       'mbrostar',
       'mbr-200',
       'mbrace',
       'mbrola',
       'mbrwiz',
       'mbres',
       'mbrl',
       'mbrs',
       'mbr'],
 's': ['mbsnf', 'mbsa', 'mbsl', 'mbsr', 'mbsc', 'mbs'],
 't': ['mbt-2000',
       'mbt-law',
       'mbt-80',
       'mbt-70',
       'mbtd1',
       'mbta',
       'mbtu',
       'mbte',
       'mbti',
       'mbt'],
 'u': ['mbukpo-uko-akai',
       'mbukpo-eyo-ima',
       'mbukpo-eyakan',
       'mburuvicha',
       'mbuji-mayi',
       'mbulumbulu',
       'mburucuya',
       'mburahati',
       'mbumbuni',
       'mburicao',
       'mburugam',
       'mbuinzau',
       'mbuyapey',
       'mbunboni',
       'mbukushu',
       'mbumburu',
       'mbuyuni',
       'mbuzini',
       'mbugani',
       'mbuguni',
       'mbutuy',
       'mbunia',
       'mbudya',
       'mbugwe',
       'mbunza',
       'mbundu',
       'mbumba',
       'mbuela',
       'mbungu',
       'mbugua',
       'mbuvi',
       'mbuya',
       'mbuvu',
       'mbule',
       'mbulu',
       'mbuma',
       'mbusi',
       'mbuna',
       'mbuga',
       'mbula',
       'mbube',
       'mburu',
       'mbuti',
       'mbuji',
       'mbum',
       'mbuk',
       'mbus',
       'mbu'],
 'v': ['mbvk-137', 'mbv'],
 'w': ['mbwila',
       'mbweka',
       'mbwiri',
       'mbweni',
       'mbwaa',
       'mbwf',
       'mbwr',
       'mbwa',
       'mbw'],
 'x': ['mbx'],
 'y': ['mbyte', 'mbya', 'mbye'],
 'z': ['mbzp', 'mbz']}
