
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_mc = {'_': ['mc68hc000',
       'mc68ec020',
       'mc3t3-e1',
       'mc-130h',
       'mc68328',
       'mc-130p',
       'mc-dull',
       'mc-cdma',
       'mc-130e',
       'mc68030',
       'mc68020',
       'mc68000',
       'mc68340',
       'mc68040',
       'mc6800',
       'mc-mug',
       'mc.200',
       'mc.202',
       'mc-130',
       'mc-307',
       'mc21-b',
       'mc.205',
       'mc-har',
       'mc-505',
       'mc6847',
       'mc21-a',
       'mc-202',
       'mc6818',
       'mc3-t3',
       'mc-303',
       'mc-12w',
       'mc6845',
       'mc-909',
       'mc2000',
       'mc-32',
       'mc-10',
       'mc-va',
       'mc80a',
       'mc-21',
       'mc3t3',
       'mc-80',
       'mc80b',
       'mc/dc',
       'mc-12',
       'mc-20',
       'mc1r',
       'mc40',
       'mc-2',
       'mc4j',
       'mc-1',
       'mc3r',
       'mc4r',
       'mc90',
       'mc5r',
       'mc12',
       'mc2r',
       'mc80',
       'mc-5',
       'mc++',
       'mc7',
       'mc6',
       'mc2',
       'mc4',
       'mc3',
       'mc5'],
 'a': ['mcallen-brownsville-harlingen',
       'mca/universal',
       'mcarthurglen',
       'mcallester',
       'mcarthyism',
       'mcanearney',
       'mcallister',
       'mcafee.com',
       'mcallaster',
       'mcaughtrie',
       "mcalpin's",
       'mcalester',
       'mcalyster',
       'mcast.net',
       'mcareavey',
       'mcanespie',
       'mcaliskey',
       'mcaneeley',
       'mcandrews',
       'mcalister',
       'mcauliffe',
       'mcatamney',
       'mcalinden',
       'mcausland',
       'mcaleenan',
       'mcafrika',
       'mcanally',
       'mcalmont',
       'mcaninch',
       'mcananey',
       'mcaleney',
       'mcarthur',
       'mcandrew',
       'mcauslan',
       'mcalpine',
       'mcanulty',
       'mcarabia',
       'mcaullay',
       'mcaleese',
       'mcalevey',
       'mcadorey',
       'mcateer',
       'mcasmet',
       'mcaloon',
       'mcarthy',
       'mcaslan',
       'mcardle',
       'mcanuff',
       'mcaneny',
       'mcalary',
       'mcauley',
       'mcanany',
       'mcabber',
       'mcartor',
       'mcalley',
       'mcaleer',
       'mcaffee',
       'mcadams',
       'mcaffe',
       'mcafee',
       'mcatee',
       'mcatis',
       'mcadam',
       'mcanea',
       'mcasey',
       'mcavoy',
       'mcadow',
       'mcagcc',
       'mcadoo',
       'mcabee',
       'mcavan',
       'mcacea',
       'mcann',
       'mcall',
       'mcapi',
       'mcard',
       'mcair',
       'mcara',
       'mcaap',
       'mcain',
       'mcadd',
       'mcasp',
       'mcats',
       'mcast',
       'mcad',
       'mcaa',
       'mcam',
       'mcas',
       'mcal',
       'mcat',
       'mcaf',
       'mcap',
       'mcac',
       'mca'],
 'b': ['mcboing-boing',
       'mcbrearty',
       'mcbratney',
       'mcburnie',
       'mcbrayer',
       'mcbusted',
       'mcburney',
       'mcbirney',
       'mcbrown',
       'mcbrine',
       'mcbeath',
       'mcbaine',
       'mcbreen',
       'mcbride',
       'mcbryde',
       'mcbroom',
       'mcboyle',
       'mcbrien',
       'mcbarge',
       'mcbeth',
       'mcbess',
       'mcbean',
       'mcbury',
       'mcbeef',
       'mcbain',
       'mcbath',
       'mcbane',
       'mcb-1',
       'mcbee',
       'mcbay',
       'mcbey',
       'mcbbs',
       'mcbi',
       'mcbh',
       'mcbc',
       'mcba',
       'mcb'],
 'c': ['mccormack-dickstein',
       'mccarran-ferguson',
       'mccarren-ferguson',
       'mccune-reischauer',
       'mccain-lieberman',
       'mccartney/lennon',
       'mccartney-lennon',
       'mccarthy-dundon',
       'mccain-feingold',
       'mccann-erickson',
       'mccain-kennedy',
       'mccauleyville',
       'mccann/wilson',
       'mccluskieganj',
       'mccainocrats',
       'mccorquodale',
       'mcconnaughey',
       'mcconnaughay',
       'mccarthisism',
       'mccorkindale',
       "mccaffrey's",
       'mcconalogue',
       'mccartheism',
       'mcconaughey',
       'mccambridge',
       'mcclenachan',
       'mccaffertys',
       'mccallister',
       'mccainocrat',
       'mcclenaghan',
       'mcclafferty',
       'mcconnachie',
       'mcconnochie',
       'mccarthyist',
       'mccarthyism',
       'mcclanahan',
       'mccarville',
       'mcclaughry',
       'mcclamrock',
       'mccarthysm',
       'mcclernand',
       'mcclelland',
       'mcconachie',
       'mccuistion',
       'mccarrison',
       'mccarthism',
       'mccutcheon',
       'mccollough',
       'mcclymonds',
       'mccullough',
       'mcconville',
       'mcclintock',
       'mccloughan',
       'mccluggage',
       'mccampbell',
       'mcchrystal',
       'mccausland',
       'mcconigley',
       'mccafferty',
       'mccalister',
       'mcconaughy',
       'mcclements',
       'mccullouch',
       'mccandless',
       'mccandlish',
       'mcclatchey',
       'mcccxxxvii',
       'mcclenahan',
       'mccutchen',
       'mccloskey',
       'mccaughey',
       'mccrystal',
       'mccroskey',
       "mccowan's",
       'mccluskey',
       'mcclennan',
       'mccormick',
       'mccallion',
       'mcclement',
       'mccaulley',
       'mccartney',
       'mccashney',
       'mcclinton',
       'mcconaghy',
       'mcclintic',
       'mccoubrey',
       'mccutchan',
       'mccardell',
       'mcclatchy',
       'mccluskie',
       'mccleskey',
       'mccrackin',
       'mccaughan',
       'mcchicken',
       'mcconnell',
       "mccurdy's",
       'mccreadie',
       'mccorkell',
       'mccullagh',
       'mccarrick',
       'mcconathy',
       'mcconchie',
       'mcconnico',
       'mcchesney',
       'mcclungia',
       'mccammond',
       'mcclellan',
       'mccullers',
       "mcclure's",
       'mcclennon',
       'mccracken',
       'mccaskill',
       'mccaffery',
       'mccrostie',
       'mccubbins',
       'mccasland',
       'mcclarnon',
       'mccurtain',
       'mcclymont',
       'mccormack',
       'mccanless',
       'mccrossan',
       'mccarroll',
       'mcculloch',
       'mccreight',
       'mccaffrey',
       'mccrindle',
       'mcclendon',
       'mccrimmon',
       'mccrudden',
       'mccalmont',
       'mccredie',
       'mccurrie',
       'mccleave',
       'mccrorie',
       'mcclammy',
       'mccleary',
       'mccumber',
       'mccomish',
       'mccudden',
       'mccready',
       'mccreesh',
       'mccartan',
       'mccreery',
       'mccarley',
       'mccolgan',
       'mccosker',
       'mcclearn',
       'mcconkie',
       'mccreedy',
       'mccallin',
       'mccalman',
       'mcculloh',
       'mccormac',
       "mccoll's",
       'mcclover',
       'mccombie',
       'mccairns',
       'mccarten',
       'mccolley',
       'mccashin',
       'mccullin',
       'mccorvey',
       'mccorkle',
       'mccallie',
       'mccaskey',
       'mcconkey',
       'mcculley',
       'mccraney',
       'mccahill',
       "mccall's",
       'mcclaren',
       'mccullen',
       'mccallum',
       'mccreary',
       'mcclures',
       'mccammon',
       'mccardle',
       'mccusker',
       'mccreath',
       'mccamley',
       'mccalebb',
       'mccawley',
       'mccarver',
       'mccullum',
       'mccurley',
       'mcconnon',
       'mccauley',
       'mccollin',
       'mccalmon',
       'mccarter',
       'mccurdie',
       'mccourty',
       'mcconnel',
       'mccarney',
       'mcconica',
       'mccanick',
       'mccartin',
       'mccarren',
       'mccrorey',
       'mccanlis',
       'mccleery',
       'mccarron',
       'mccollum',
       'mccubbin',
       'mcchurch',
       'mccuskey',
       'mccarran',
       'mccaslin',
       'mccoppin',
       'mccotter',
       'mccaskie',
       'mcclusky',
       'mccarthy',
       'mccardie',
       'mccombs',
       'mccombe',
       'mccooey',
       'mcclory',
       'mccorry',
       'mccamey',
       'mccague',
       'mccowan',
       'mccourt',
       'mccants',
       'mccrady',
       'mccance',
       'mcconel',
       'mccomas',
       'mccovey',
       'mccrory',
       "mccoy's",
       'mccully',
       'mccloud',
       'mccrabb',
       'mccouch',
       'mccarey',
       'mcclean',
       'mccurdy',
       'mccuaig',
       'mccargo',
       'mccahey',
       'mccatty',
       'mccalla',
       'mccrone',
       'mcclard',
       'mccurry',
       'mcclure',
       'mccrary',
       'mccoury',
       'mccanna',
       'mccowen',
       'mcclain',
       'mccrazy',
       'mccarry',
       'mccaleb',
       'mccains',
       'mcclung',
       'mcclurg',
       'mccrery',
       'mccuish',
       'mcclary',
       'mccomb',
       'mccrum',
       'mccrea',
       'mccaig',
       'mccoig',
       'mccall',
       'mccafe',
       'mccone',
       'mccraw',
       'mccosh',
       'mccook',
       'mccree',
       'mccolo',
       'mccune',
       'mccoll',
       'mccunn',
       'mccann',
       'mccolm',
       'mccloy',
       'mccool',
       'mccary',
       'mccown',
       'mcconn',
       'mccurn',
       'mcclay',
       'mccart',
       'mccray',
       'mccord',
       'mcclim',
       'mccabe',
       'mccane',
       'mccaul',
       'mccagg',
       'mccole',
       'mccian',
       'mccain',
       'mccoo',
       'mccuu',
       'mcces',
       'mccc2',
       'mccsc',
       'mcccd',
       'mccay',
       'mccaw',
       'mccoy',
       'mccqe',
       'mccue',
       'mccaa',
       'mccac',
       'mcc-m',
       'mccdc',
       'mccc1',
       'mccc',
       'mcci',
       'mcca',
       'mccj',
       'mccp',
       'mccb',
       'mccd',
       'mcc'],
 'd': ['mcdonnell-douglas',
       'mcdonaldization',
       'mcdonaldisation',
       'mcdonoghville',
       'mcdonaldland',
       'mcdonaldized',
       "mcdonald's",
       "mcdowell's",
       'mcdelivery',
       'mcdojo.com',
       'mcdaniels',
       'mcdougald',
       'mcdougall',
       'mcdermitt',
       'mcdonough',
       'mcdonnell',
       'mcdearmon',
       'mcdiarmid',
       'mcdermeid',
       'mcdermott',
       'mcdonell',
       'mcdowall',
       'mcdowell',
       'mcdojang',
       'mcdougal',
       'mcdermid',
       'mcdaniel',
       'mcduffie',
       'mcdouble',
       'mcdorman',
       'mcdynamo',
       'mcdonagh',
       'mcdreamy',
       'mcdevitt',
       'mcduffee',
       'mcdonald',
       'mcdougle',
       'mcdecaux',
       'mcdarrah',
       'mcdermit',
       'mcdroid',
       'mcdibbs',
       'mcdavid',
       'mcdyess',
       'mcduck',
       'mcdade',
       'mcdame',
       'mcduff',
       'mcdill',
       'mcdram',
       'mcdull',
       'mcdojo',
       'mcdean',
       'mcdaid',
       'mcdyer',
       'mcdole',
       'mcdang',
       'mcdew',
       'mcddi',
       'mcdl',
       'mcdm',
       'mcdc',
       'mcda',
       'mcdd',
       'mcdv',
       'mcd'],
 'e': ["mcelhinney's",
       'mcelfatrick',
       'mcelligott',
       'mcelhatton',
       'mcelhinney',
       'mceldowney',
       'mcelhenney',
       'mcelhanney',
       'mcentegart',
       'mcelhiney',
       'mceacharn',
       'mceneaney',
       'mcelreath',
       'mceachran',
       'mcelwaine',
       'mcelderry',
       'mceachern',
       'mcelhaney',
       'mceachron',
       'mceliece',
       'mcenaney',
       'mcelwain',
       'mcelmury',
       'mcescher',
       'mcentire',
       'mcelveen',
       'mcelhone',
       "mcewan's",
       'mceleney',
       'mcentyre',
       'mcerlane',
       'mceveety',
       'mcevilly',
       'mcenery',
       'mcenroe',
       'mceniff',
       'mcevedy',
       'mcentee',
       'mcenany',
       'mceleny',
       'mceneny',
       'mcewens',
       'mcelroy',
       'mcelwee',
       'mceetya',
       'mcedit',
       'mcevoy',
       'mcewin',
       'mceuen',
       'mcelog',
       'mcely',
       'mcef',
       'mcer',
       'mcem',
       'mce'],
 'f': ['mcf-faribault',
       'mcfetridge',
       'mcfarland',
       'mcfarlane',
       'mcfadyean',
       'mcfadzean',
       'mcfaddin',
       'mcfarlan',
       'mcfatter',
       'mcflurry',
       'mcfadyen',
       'mcferrin',
       'mcfarlin',
       'mcfayden',
       'mcf-pvph',
       'mcfingal',
       'mcfadden',
       'mcf-fbo',
       'mcfeely',
       'mcf5407',
       'mcfever',
       'mcfaul',
       'mcfall',
       'mcfly',
       'mcfee',
       'mcf2l',
       'mcfit',
       'mcfd2',
       'mcf-7',
       'mcf2',
       'mcfc',
       'mcfa',
       'mcf7',
       'mcfd',
       'mcfl',
       'mcf'],
 'g': ['mcgraw-hill/irwin',
       'mcgraw-kaserne',
       'mcg+07-33-027',
       'mcg+01-02-015',
       'mcgraw-edison',
       'mcg-04-03-005',
       'mcgillicuddy',
       'mcgillycuddy',
       'mcguirewoods',
       'mcgarrybowen',
       'mcgillicutty',
       'mcgillivray',
       'mcgraw-hill',
       'mcgalliard',
       'mcgilligan',
       'mcgriddles',
       'mcglinchey',
       'mcguinness',
       'mcgoldrick',
       'mcglockton',
       'mcgaffigan',
       'mcgilberry',
       'mcgarrigle',
       'mcgettigan',
       'mcglothlin',
       'mcgarnagle',
       'mcguckian',
       'mcgrigors',
       'mcgarrity',
       'mcgimpsey',
       'mcgillite',
       'mcgruffin',
       'mcginnity',
       'mcglasson',
       'mcgilvary',
       'mcgeachin',
       'mcgreevey',
       'mcgriddle',
       'mcgonagle',
       'mcglennon',
       'mcgrattan',
       'mcgilvray',
       'mcgeachie',
       'mcgroarty',
       "mcguffy's",
       'mcginniss',
       'mcginness',
       'mcgifford',
       'mcgaughey',
       'mcgarigle',
       'mcgarrell',
       'mcglothin',
       'mcglinchy',
       'mcgiffert',
       'mcglashan',
       'mcgeachy',
       'mcguckin',
       'mcgavock',
       'mcgeever',
       'mcgoohan',
       'mcgaffin',
       'mcgarrah',
       'mcgriggs',
       'mcgrigor',
       'mcgarvie',
       'mcgeough',
       'mcginley',
       'mcgillis',
       'mcguyver',
       'mcgurrin',
       'mcgeorge',
       'mcgauran',
       'mcgorman',
       'mcguffin',
       'mcgiffin',
       'mcguffie',
       'mcgruder',
       'mcgrogan',
       'mcginnis',
       'mcgarity',
       'mcguffen',
       'mcgarvey',
       'mcgivney',
       'mcgourty',
       'mcguffey',
       'mcgeehan',
       'mcgibbon',
       'mcgregor',
       'mcginlay',
       'mcgreevy',
       'mcgavick',
       'mcgreavy',
       'mcgorian',
       'mcgeouch',
       'mcgovern',
       'mcguigan',
       'mcgayver',
       'mcgennis',
       'mcgauley',
       'mcgillin',
       'mcgivern',
       'mcgriff',
       'mcgeady',
       'mcgyver',
       'mcgluwa',
       'mcgrath',
       'mcgeown',
       'mcgahee',
       'mcgrain',
       'mcgahey',
       'mcgloin',
       'mcgowan',
       'mcgorry',
       'mcgahon',
       'mcgaugh',
       'mcgeary',
       'mcguane',
       'mcgill.',
       'mcgarry',
       'mcgugan',
       'mcgruff',
       'mcgrail',
       'mcgugin',
       'mcginty',
       'mcgough',
       'mcgrady',
       'mcglynn',
       'mcguinn',
       'mcgarty',
       'mcgahan',
       'mcgrory',
       'mcgeoch',
       'mcglone',
       'mcgiven',
       'mcgrane',
       'mcgwire',
       'mcgowen',
       'mcglade',
       'mcgavin',
       'mcguirk',
       'mcgreal',
       'mcgain',
       'mcgoff',
       'mcgirk',
       'mcgann',
       'mcgahn',
       'mcglue',
       'mcgill',
       'mcgurk',
       'mcghie',
       'mcginn',
       'mcgurn',
       'mcgary',
       'mcgurl',
       'mcgirt',
       'mcgray',
       'mcguff',
       'mcgirr',
       'mcgarr',
       'mcgear',
       'mcgeer',
       'mcgown',
       'mcgerr',
       'mcgraw',
       'mcghee',
       'mcgaha',
       'mcgaw',
       'mcgaa',
       'mcgee',
       'mcgp',
       'mcgm',
       'mcga',
       'mcgi',
       'mcg'],
 'h': ['mchedlishvili',
       'mchikichini',
       'mchafukoge',
       'mchedlidze',
       'mchuchuma',
       'mchochaeo',
       'mchomolo',
       'mchowice',
       'mchatton',
       'mchattie',
       'mchargue',
       'mchenrie',
       'mchawcha',
       'mchammer',
       'mchogoro',
       'mchowko',
       'mchenry',
       'mcherry',
       'mchinji',
       'mchauru',
       'mchardy',
       'mchayes',
       'mchenga',
       'mchowek',
       'mchadi',
       'mchunu',
       'mchugh',
       'mcharg',
       'mchawa',
       'mchawk',
       'mchb-1',
       'mchone',
       'mchale',
       'mchr2',
       'mchr1',
       'mchem',
       'mchip',
       'mchii',
       'mchir',
       'mchr',
       'mch6',
       'mchp',
       'mchf',
       'mche',
       'mchb',
       'mchs',
       'mcha',
       'mchc',
       'mch'],
 'i': ['mcintyre-takhini',
       'mci/worldcom',
       'mcilwraith',
       'mcilvanney',
       'mcilhargey',
       'mcilwaine',
       'mcilquham',
       'mcilvenny',
       'mcinerney',
       'mcilhenny',
       'mcilvaine',
       'mcingvale',
       'mcilrath',
       'mcintire',
       'mcilveen',
       'mcinerny',
       'mcintyre',
       'mcilwain',
       'mcinally',
       'mcintosh',
       'mcinnis',
       'mcilroy',
       'mcinroy',
       'mcivers',
       'mcisaac',
       'mcindoe',
       'mcinnes',
       'mciudad',
       'mciver',
       'mcidas',
       'mcing',
       'mcipr',
       'mcitp',
       'mcisd',
       'mcity',
       'mciws',
       'mciis',
       'mcip',
       'mcia',
       'mcis',
       'mcit',
       'mcid',
       'mcii',
       'mcil',
       'mci'],
 'j': ['mcjunkin', 'mcjames', 'mcjobs', 'mcjob', 'mcj'],
 'k': ['mckinney-vento',
       'mckenzie-king',
       'mckessonhboc',
       'mckaig-hatch',
       'mckelveyite',
       'mckitterick',
       'mckinlaigh',
       'mckutcheon',
       'mckindless',
       'mckilligan',
       'mckendrick',
       'mckittrick',
       'mckessock',
       'mckennitt',
       'mckiernan',
       'mckeating',
       'mckitrick',
       'mckirahan',
       'mckercher',
       'mckissack',
       'mckechnie',
       'mckissock',
       'mckearney',
       'mckeithen',
       'mckinstry',
       'mckendree',
       'mckinnell',
       'mckissic',
       'mckendry',
       'mckinder',
       'mckinnon',
       'mckennie',
       'mckameys',
       'mckelway',
       'mckillip',
       'mckesson',
       'mckusick',
       'mckennas',
       'mckinnis',
       'mckibben',
       'mckinnie',
       'mcknight',
       'mckeehan',
       'mckeough',
       'mckellar',
       'mckillop',
       'mckenzie',
       'mckimmie',
       'mckevitt',
       'mcklusky',
       'mckegney',
       'mckimson',
       'mckelvie',
       'mckelvey',
       'mckerrow',
       'mckellen',
       'mckeegan',
       'mckernon',
       'mckinley',
       'mckeague',
       'mckinzie',
       'mckeever',
       'mckennan',
       'mckibbin',
       'mckinlay',
       'mckibbon',
       'mckenry',
       'mckenty',
       'mckeown',
       'mckague',
       'mckowen',
       'mckinna',
       'mckirdy',
       'mckenna',
       'mcketta',
       "mckay's",
       'mckelvy',
       'mckeogh',
       'mckeand',
       'mckayle',
       'mckane',
       'mckain',
       'mckids',
       'mckeag',
       'mckeon',
       'mckeel',
       'mckaig',
       'mckell',
       'mckeen',
       'mckean',
       'mckern',
       'mckoy',
       'mckee',
       'mckay',
       'mckey',
       'mckim',
       'mckew',
       'mckie',
       'mckv',
       'mckk',
       'mck'],
 'l': ['mclaren-mercedes',
       'mcleaniella',
       'mclenaghan',
       'mclafferty',
       'mclauchlan',
       'mclintock!',
       'mcluskyism',
       'mclaughlin',
       'mclaughlan',
       'mcloughlin',
       'mcleodganj',
       'mclenaghen',
       'mcleodusa',
       'mclachlan',
       'mclawhorn',
       'mclanahan',
       'mclatchie',
       'mclenahan',
       'mclelland',
       'mclintock',
       'mclennan',
       'mclaurin',
       'mclovins',
       'mclemore',
       'mclendon',
       'mclardie',
       'mclindon',
       'mclaglen',
       'mclinden',
       'mclarnon',
       'mcluckie',
       'mcleland',
       'mclarney',
       'mclouth',
       'mclaine',
       'mclardy',
       'mcleish',
       'mcleavy',
       'mclagan',
       'mclaury',
       'mclinux',
       'mclaren',
       'mcluhan',
       'mcleary',
       'mcleese',
       'mclogan',
       'mclusky',
       'mcloone',
       'mclucas',
       'mclarty',
       'mclynn',
       'mclish',
       'mclean',
       'mcloud',
       'mclaws',
       'mclene',
       'mclure',
       'mcleod',
       'mclane',
       'mclevy',
       'mclone',
       'mclain',
       'mcleay',
       'mclear',
       'mclars',
       'mclno',
       'mcl1s',
       'mcl-1',
       'mcl1l',
       'mclk1',
       'mclay',
       'mclin',
       'mclea',
       'mclna',
       'mcle',
       'mcla',
       'mcl1',
       'mclt',
       'mcl'],
 'm': ['mcmurrich/monteith',
       'mcmillan-scott',
       'mcmaster-carr',
       'mcminnville',
       'mcmillions',
       'mcmurdodus',
       'mcmenamins',
       'mcmansions',
       'mcmichael',
       'mcmanaman',
       'mcmanamon',
       'mcmeniman',
       'mcmenamin',
       'mcmanners',
       'mcmansion',
       'mcmillian',
       'mcmurtrie',
       'mcmullens',
       'mcmonagle',
       'mcmasters',
       'mcmullin',
       'mcmullen',
       'mcmurrin',
       'mcmullan',
       'mcmillan',
       'mcmartin',
       'mcmaster',
       'mcmurtry',
       'mcmorran',
       'mcmurphy',
       'mcmi-iii',
       'mcmillen',
       'mcmicken',
       'mcmurray',
       'mcmeekin',
       'mcmuffin',
       'mcmackin',
       'mcmordie',
       'mcmeekan',
       'mcmillon',
       'mcmorris',
       'mcmenemy',
       'mcmorrow',
       'mcmorrin',
       'mcmillin',
       'mcmurdo',
       'mcmakin',
       'mcmafia',
       'mcmahen',
       'mcmaken',
       'mcmurry',
       'mcmahon',
       'mcmains',
       'mcmanus',
       'mcmeans',
       'mcmahan',
       'mcmanis',
       'mcmerc',
       'mcminn',
       'mcm/70',
       'mcmeen',
       'mcmxiv',
       'mcmann',
       'mcm-41',
       'mcmeel',
       'mcmwtc',
       'mcmhss',
       'mcm3ap',
       'mcmath',
       'mcm10',
       'mcmug',
       'mcmls',
       'mcmap',
       'mcm8',
       'mcm2',
       'mcms',
       'mcm4',
       'mcm5',
       'mcmg',
       'mcmc',
       'mcmv',
       'mcm7',
       'mcm1',
       'mcmi',
       'mcmt',
       'mcma',
       'mcm6',
       'mcm3',
       'mcm'],
 'n': ['mcnary-haugenism',
       'mcnab/braeside',
       'mcnair-wilson',
       'mcnary-haugen',
       'mcnaughton',
       'mcnicholas',
       'mcneil-ppc',
       'mcnuggets',
       'mcneillia',
       'mcnichols',
       'mcnicholl',
       'mcnaught',
       'mcneilus',
       'mcnicoll',
       'mcnichol',
       'mcneilly',
       'mcneeley',
       'mcnerney',
       'mcnugget',
       'mcnelly',
       'mcnulty',
       'mcnamee',
       'mcnally',
       'mcninja',
       'mcnealy',
       'mcneice',
       'mcneill',
       'mcneely',
       'mcniven',
       'mcnicol',
       'mcnaron',
       'mcniece',
       'mcneish',
       'mcn5652',
       'mcnevin',
       'mcnairy',
       'mcneece',
       'mcniel',
       'mcnutt',
       'mcnary',
       'mcneil',
       'mcnair',
       'mcnear',
       'mcneir',
       'mcnish',
       'mcnews',
       'mcnabb',
       'mcneal',
       'mcnall',
       'mcnab',
       'mcnee',
       'mcnd',
       'mcnp',
       'mcny',
       'mcn'],
 'o': ['mcommerce',
       'mconlea',
       'mcoppb',
       'mcondo',
       'mcoln1',
       'mcoln2',
       'mconel',
       'mcoln3',
       'mcorp',
       'mcofs',
       'mcolo',
       'mcomm',
       'mcog',
       'mcom',
       'mcoc',
       'mcot',
       'mco'],
 'p': ['mcphee/parker/lazro',
       'mcp/clearpath',
       'mcpartland',
       'mcphillips',
       'mcphearson',
       'mcp-rheed',
       'mcphedran',
       'mcpartlin',
       'mcpherson',
       'mcpharlin',
       'mcpheever',
       'mcparland',
       'mcparity',
       'mcpalace',
       'mcps-prs',
       'mcpuppet',
       'mcp-1600',
       'mcpixel',
       'mcphail',
       'mcpaper',
       'mcpeak',
       'mcphie',
       'mcphee',
       'mcpain',
       'mcpeek',
       'mcpss',
       'mcpon',
       'mcp-1',
       'mcp-2',
       'mcph1',
       'mcpay',
       'mcpba',
       'mcphs',
       'mcpo',
       'mcpa',
       'mcp1',
       'mcph',
       'mcps',
       'mcpc',
       'mcp2',
       'mcpr',
       'mcpb',
       'mcpd',
       'mcpp',
       'mcp'],
 'q': ['mcquay-norris',
       'mcqueenoceras',
       'mcquarters',
       'mcquillan',
       'mcquillen',
       'mcqueeney',
       'mcquistan',
       'mcquilken',
       'mcquarrie',
       'mcquaide',
       'mcquinn',
       'mcquaid',
       'mcquaig',
       'mcquade',
       'mcqueen',
       'mcquay',
       'mcqs',
       'mcq'],
 'r': ['mcrobertganj',
       'mcreynolds',
       'mcroberts',
       'mcrefugee',
       'mcrobots',
       'mcrobbie',
       'mcremitz',
       'mcreavy',
       'mcraven',
       'mcrorie',
       "mcrae's",
       'mcrobb',
       'mcrypt',
       'mcrory',
       'mcruer',
       'mcrae',
       'mcroy',
       'mcrpc',
       'mcrib',
       'mcrs1',
       'mcrrc',
       'mcree',
       'mcrl2',
       'mcr-1',
       'mcra',
       'mcri',
       'mcrd',
       'mcrr',
       'mcr1',
       'mcrc',
       'mcr'],
 's': ['mcse:security',
       "mcsweeney's",
       'mcsheffrey',
       'mcsk12.net',
       'mcst-r1000',
       'mcst-r2000',
       'mcskimming',
       'mcst-r500s',
       'mcspadden',
       'mcsweeney',
       'mcsporran',
       'mcsorley',
       'mcsharry',
       'mcsherry',
       'mcstroke',
       'mcswain',
       'mcsween',
       'mcspicy',
       'mcshane',
       'mcshine',
       'mcs-96',
       'mcs-51',
       'mcse:s',
       'mcs-70',
       'mcshea',
       'mcstay',
       'mcstas',
       'mcs-48',
       'mcsao',
       'mcsim',
       'mcs70',
       'mcscf',
       'mcsgp',
       'mcst',
       'mcsc',
       'mcsa',
       'mcsn',
       'mcso',
       'mcsd',
       'mcsp',
       'mcss',
       'mcsf',
       'mcs'],
 't': ['mctiernan',
       'mctaggart',
       'mcteigue',
       'mcternan',
       'mctavish',
       'mctyeire',
       'mcteague',
       'mctc-hs',
       'mctigue',
       'mctyer',
       'mctssa',
       'mctell',
       'mcteer',
       'mctier',
       'mct-1',
       'mctdh',
       'mctfs',
       'mctog',
       'mctv',
       'mctd',
       'mct8',
       'mcts',
       'mctc',
       'mctu',
       'mct'],
 'u': ['mcu-2/p', 'mcube', 'mcusa', 'mcud', 'mcug'],
 'v': ['mcveigh-whitaker',
       'mcv/develop',
       "mcvitie's",
       'mcvaughia',
       'mcvickers',
       'mcvicker',
       'mcvittie',
       'mcvickar',
       'mcveggie',
       'mcvicar',
       'mcville',
       'mcvaugh',
       'mcverry',
       'mcveigh',
       'mcvegan',
       'mcvitie',
       'mcv-80',
       'mcvean',
       'mcvie',
       'mcvuk',
       'mcvoy',
       'mcvea',
       'mcvey',
       'mcv80',
       'mcvay',
       'mcvsd',
       'mcve',
       'mcv'],
 'w': ['mcwhirters',
       'mcwilliams',
       'mcwhinney',
       'mcwatters',
       'mcwhinnie',
       'mcwhirtle',
       'mcwherter',
       'mcwhorter',
       'mcwilliam',
       'mcwhirter',
       'mcweeney',
       'mcwhipit',
       'mcwalter',
       'mcwaters',
       'mcwillie',
       'mcwords',
       'mcwethy',
       'mcweeny',
       'mcworld',
       'mcword',
       'mcwade',
       'mcwatt',
       'mcwane',
       'mcwage',
       'mcwl',
       'mcw'],
 'x': ['mcxtrace', 'mcxeta', 'mcxta', 'mcx'],
 'y': ['mcya', 'mcyo', 'mcy'],
 'z': ['mczee', 'mcz']}
