
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_mm = {'_': ['mm-ma-ma',
       'mm..food',
       'mm/dd/yy',
       'mm/spq-2',
       'mm-a940',
       'mm-wave',
       'mm-151',
       'mm.com',
       'mm-ugm',
       'mm-38',
       'mm/-3',
       'mm21',
       'mm-1',
       'mm-2',
       'mm2h',
       'mm2k',
       'mm10',
       'mm-m',
       'mm3',
       'mm8',
       'mm4',
       'mm1',
       'mm5',
       'mm!',
       'mm9',
       'mm7',
       'mm6',
       'mm2'],
 'a': ['mmathubudukwane',
       'mmajunkie.com',
       'mmaphashalala',
       'mmanthatisi',
       'mmadinare',
       'mmankgodi',
       'mmambatho',
       'mmanxotae',
       'mmadikola',
       'mmathethe',
       'mmamashia',
       'mmamabula',
       'mmatshumo',
       'mmashoro',
       'mma-besi',
       'mmabatho',
       'mmarena',
       'mmanoko',
       'mmadhc',
       'mmanwu',
       'mmachc',
       'mmakau',
       'mmath',
       'mmana',
       'mmarp',
       'mmaku',
       'mmaac',
       'mmapi',
       'mmas',
       'mmaa',
       'mmai',
       'mmac',
       'mmap',
       'mman',
       'mmam',
       'mmab',
       'mmal',
       'mmar',
       'mma'],
 'b': ['mmb-chmica',
       'mmb-2201',
       'mmbrpg',
       'mmbop',
       'mmbn4',
       'mmbn5',
       'mmbn6',
       'mmbtu',
       'mmbn3',
       'mmbn2',
       'mmbn',
       'mmbw',
       'mmbt',
       'mmb'],
 'c': ['mmcinemas',
       'mmcmobile',
       'mmcache',
       'mmcnn',
       'mmc-1',
       'mmcap',
       'mmc-2',
       'mmcx',
       'mmcs',
       'mmcf',
       'mmc2',
       'mmct',
       'mmcc',
       'mmcp',
       'mmcg',
       'mmc1',
       'mmc3',
       'mmc'],
 'd': ['mmda-2', 'mmdma', 'mmdf', 'mmda', 'mmds', 'mmdc', 'mmd'],
 'e': ['mmeya', 'mmegi', 'mmel1', 'mme.', 'mmed', 'mmer', 'mmea', 'mme'],
 'f': ['mmff', 'mmfl', 'mmf2', 'mmfa', 'mmf'],
 'g': ['mmgy', 'mmgl', 'mmgw', 'mmg'],
 'h': ['mmhmm', 'mmhs', 'mmhl', 'mmhi', 'mmh'],
 'i': ['mmif', 'mmic', 'mmid', 'mmis', 'mmia', 'mmio', 'mmix', 'mmir', 'mmi'],
 'j': ['mmjhl', 'mmjb', 'mmj'],
 'k': ['mmkr', 'mmk'],
 'l': ['mmlv', 'mmlp', 'mml'],
 'm': ['mmmtop10.com',
       'mmmuffins',
       'mmmmilk',
       'mmmbop',
       'mmmcm',
       'mmmmm',
       'mmmbt',
       'mmmec',
       'mmmc',
       'mmmk',
       'mmmm',
       'mmmx',
       'mmmg',
       'mmma',
       'mmmh',
       'mmms',
       'mmm'],
 'n': ['mmnoungou',
       'mmn80cpu',
       'mmn-80',
       'mmn80',
       'mmna',
       'mmnt',
       'mmnm',
       'mmn'],
 'o': ['mmofprpsg',
       'mmog.asia',
       'mmogging',
       'mmorpgs',
       'mmopane',
       'mmoths',
       'mmoprg',
       'mmobbg',
       'mmorpg',
       'mmorgp',
       'mmoger',
       'mmohns',
       'mmogs',
       'mmore',
       'mmorg',
       'mmoag',
       'mmopw',
       'mmoeg',
       'mmode',
       'mmor',
       'mmog',
       'mmoh',
       'mmod',
       'mmov',
       'mmop',
       'mmo'],
 'p': ['mmpr:tm',
       'mmporg',
       'mmpi-2',
       'mmp23b',
       'mmp-x1',
       'mmp13',
       'mmp17',
       'mmp19',
       'mmp27',
       'mmp-8',
       'mmp-2',
       'mmp-9',
       'mmp15',
       'mmp12',
       'mmp20',
       'mmp26',
       'mmp-7',
       'mmpip',
       'mmp16',
       'mmp-3',
       'mmp11',
       'mmp28',
       'mmp14',
       'mmp-1',
       'mmp10',
       'mmp25',
       'mmp24',
       'mmp21',
       'mmppp',
       'mmpu',
       'mmpa',
       'mmp3',
       'mmp2',
       'mmp8',
       'mmpc',
       'mmpv',
       'mmpl',
       'mmp7',
       'mmpr',
       'mmp9',
       'mmps',
       'mmpi',
       'mmp1',
       'mmp'],
 'q': ['mmq'],
 'r': ['mmrn1',
       'mmrda',
       'mmrca',
       'mmrtg',
       'mmr06',
       'mmrhs',
       'mmrpg',
       'mmrn',
       'mmrf',
       'mmrc',
       'mmrp',
       'mmrv',
       'mmri',
       'mmrr',
       'mmr'],
 's': ['mmscfd',
       'mms22l',
       'mms://',
       'mmscmd',
       'mms19',
       'mmstc',
       'mmse',
       'mmsc',
       'mmsa',
       'mmsu',
       'mmst',
       'mmsi',
       'mmsd',
       'mms'],
 't': ['mmthomas', 'mmtcde', 'mmtp2', 'mmtk', 'mmts', 'mmtv', 'mmt'],
 'u': ['mmutlana',
       'mmutlane',
       'mmuseumm',
       'mmunion',
       'mmuock',
       'mmusa',
       'mmugm',
       'mmud',
       'mmus',
       'mmu'],
 'v': ['mmvas', 'mmva', 'mmvp', 'mmv'],
 'w': ['mmwr', 'mmw'],
 'x': ['mmx5', 'mmx7', 'mmx8', 'mmxc', 'mmx3', 'mmx4', 'mmx2', 'mmx6', 'mmx'],
 'y': ['mmy'],
 'z': ['mmzxa', 'mmz4', 'mmzx', 'mmz']}
