
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_mp = {'_': ['mp3codec.exe',
       'mp3directcut',
       'mp4solutions',
       'mp-zozie-12',
       'mp3splt-gtk',
       'mp3concept',
       'mp3sparks',
       'mp3fiesta',
       'mp4boxgui',
       'mp3rocket',
       'mp.38/40',
       'mp3skull',
       'mp3lame',
       'mp-2001',
       'mp3-pro',
       'mp/m-80',
       'mp3splt',
       'mp3gain',
       'mp4-19b',
       'mp4-17d',
       'mp3blog',
       'mp/m-86',
       'mp-rtip',
       'mp3.com',
       'mp4box',
       'mp4-17',
       'mp4-19',
       'mp-pet',
       'mp3spy',
       'mp3008',
       'mp3tag',
       'mp4-23',
       'mp-461',
       'mp15ac',
       'mp-443',
       'mp-bgp',
       'mp4-16',
       'mp36ph',
       'mp4-20',
       'mp4-24',
       'mp3pro',
       'mp4-22',
       'mp-203',
       'mp4-21',
       'mp-44',
       'mp3:c',
       'mp.34',
       'mp.38',
       'mp-36',
       'mp-25',
       'mp808',
       'mp-18',
       'mp.28',
       'mp-28',
       'mp196',
       'mp3+g',
       'mp3hd',
       'mp-16',
       'mp-38',
       'mp.18',
       'mp-34',
       'mp-43',
       'mp12s',
       'mp.40',
       'mp-10',
       'mp-40',
       'mp28',
       'mp-1',
       'mp4v',
       'mp43',
       'mp34',
       'mp40',
       'mp-9',
       'mp-2',
       'mp/m',
       'mp44',
       'mp25',
       'mp38',
       'mp2e',
       'mp3s',
       'mp3z',
       'mp35',
       'mp4a',
       'mp/h',
       'mp3g',
       'mp18',
       'mp10',
       'mp36',
       'mp3c',
       'mp:t',
       'mp3',
       'mp8',
       'mp1',
       'mp6',
       'mp4',
       'mp9',
       'mp2'],
 'a': ['mpandamatenga',
       'mpalsamiko',
       'mpamantwa',
       'mpavilion',
       'mpasatia',
       'mpambala',
       'mpaklava',
       'mpanjaka',
       'mpalanga',
       'mpassa',
       'mpande',
       'mpanga',
       'mpanda',
       'mpacuk',
       'mpathg',
       'mpaiac',
       'mpatgm',
       'mpama',
       'mpath',
       'mpacc',
       'mpact',
       'mparo',
       'mpaka',
       'mpati',
       'mpack',
       'mpala',
       'mpaa',
       'mpai',
       'mpao',
       'mpas',
       'mpac',
       'mpad',
       'mpan',
       'mpa'],
 'b': ['mpbou', 'mpb4', 'mpbn', 'mpb'],
 'c': ['mpc-7869',
       'mpc3000',
       'mpc5200',
       'mpc8272',
       'mpc2000',
       'mpc565',
       'mpc5xx',
       'mpc500',
       'mpc555',
       'mpc-1',
       'mpc60',
       'mpcvd',
       'mpc&a',
       'mpcsd',
       'mpca',
       'mpcb',
       'mpcv',
       'mpcm',
       'mpci',
       'mpcc',
       'mpc'],
 'd': ['mpd/cde',
       'mpdu1',
       'mpds4',
       'mpdc',
       'mpdg',
       'mpd1',
       'mpdt',
       'mpdz',
       'mpds',
       'mpd'],
 'e': ['mpeg-4/h.264',
       'mpeketoni',
       'mpedigree',
       'mpererwe',
       'mpeg-21',
       'mpeg-47',
       'mpeg-ps',
       'mpeg-ts',
       'mpeg-la',
       'mpezeni',
       'mpeseni',
       'mpeg-2',
       'mpe-xl',
       'mpeg-1',
       'mpeg-7',
       'mpenza',
       'mpeg-5',
       'mpemba',
       'mpeg-d',
       'mpeg-h',
       'mpendo',
       'mpeg-a',
       'mpeg-4',
       'mpeg-g',
       'mpe/xl',
       'mpepho',
       'mpeg-3',
       'mpeg-6',
       'mpe/ix',
       'mpegif',
       'mpeg21',
       'mpeg1',
       'mpeg3',
       'mpeg2',
       'mpeai',
       'mpeg7',
       'mpeg4',
       'mpec',
       'mpeg',
       'mpep',
       'mpew',
       'mpet',
       'mpei',
       'mpea',
       'mpel',
       'mpe'],
 'f': ['mpfsi', 'mpfi', 'mpfc', 'mpfs', 'mpf'],
 'g': ['mpga479m',
       'mpga478b',
       'mpges-1',
       'mpges-2',
       'mpga478',
       'mpg123',
       'mpglib',
       'mpgge',
       'mpgn',
       'mpge',
       'mpgs',
       'mpg'],
 'h': ['mphenyatsatsi',
       'mpholonjeni',
       'mphe-lebeko',
       'mphorosane',
       'mphosph10',
       'mphosph6',
       'mphosph1',
       'mphosph8',
       'mphande',
       'mphasis',
       'mpharm',
       'mphaki',
       'mphil',
       'mphys',
       'mpho',
       'mphi',
       'mphs',
       'mphl',
       'mphg',
       'mph'],
 'i': ['mpi-aks-74k',
       'mpi-aks-74',
       'mpi-kms-72',
       'mpi-ak-74',
       'mpintsin',
       'mpi-sws',
       'mpi-cdg',
       'mpingwe',
       'mpi-cbg',
       'mpich2',
       'mpingo',
       'mpikms',
       'mpi-km',
       'mpigo',
       'mpiri',
       'mpisi',
       'mpigi',
       'mpika',
       'mpirg',
       'mpilo',
       'mpich',
       'mpifr',
       'mpie',
       'mpik',
       'mpio',
       'mpic',
       'mpir',
       'mpia',
       'mpix',
       'mpi'],
 'j': ['mpjbt', 'mpje'],
 'k': ['mpkk', 'mpki', 'mpku', 'mpk'],
 'l': ['mplayer.com',
       'mplayerxp',
       'mplayerc',
       'mpls-vpn',
       'mplayer2',
       'mpls-tp',
       'mpla-pt',
       'mplayer',
       'mplads',
       'mplkip',
       'mpl-50',
       'mplab',
       'mpls',
       'mplt',
       'mple',
       'mplc',
       'mplm',
       'mpla',
       'mpl'],
 'm': ['mpm-10', 'mpman', 'mpma', 'mpmf', 'mpmd', 'mpms', 'mpmc', 'mpm'],
 'n': ['mpn-14', 'mpn14', 'mpnfl', 'mpnst', 'mpni', 'mpns', 'mpn'],
 'o': ['mpourmpoulithra',
       'mpowerplayer',
       'mpophomeni',
       'mporokoso',
       'mpowerfm',
       'mpopoma',
       'mponela',
       'mpower4',
       'mpondwe',
       'mpouya',
       'mpombo',
       'mpower',
       'mpozo',
       'mpoti',
       'mpoto',
       'mpofu',
       'mpoa',
       'mpog',
       'mpoe',
       'mpo'],
 'p': ['mppria',
       'mppda',
       'mppts',
       'mppc',
       'mpp5',
       'mpp6',
       'mppa',
       'mppt',
       'mpp+',
       'mpp1',
       'mppl',
       'mppf',
       'mppe',
       'mpps',
       'mpp2',
       'mpp'],
 'q': ['mpq-14',
       'mpq-53',
       'mpq-65',
       'mpq-64',
       'mpq53',
       'mpq64',
       'mpqs',
       'mpqc',
       'mpq'],
 'r': ['mproductive',
       'mpraeso',
       'mprize',
       'mpr500',
       'mprosd',
       'mpress',
       'mpreg',
       'mprim',
       'mpris',
       'mpro',
       'mprf',
       'mpre',
       'mpri',
       'mprp',
       'mpr'],
 's': ['mpsolve',
       'mpstat',
       'mpsiva',
       'mpssc',
       'mpsj',
       'mpsc',
       'mpsf',
       'mpsz',
       'mps2',
       'mpsa',
       'mpse',
       'mps'],
 't': ['mpt-1327',
       'mpt8080',
       'mpt-03',
       'mpto',
       'mptc',
       'mptv',
       'mptp',
       'mpta',
       'mpt'],
 'u': ['mpumalanga',
       'mpulungu',
       'mpunguzi',
       'mpuguso',
       'mpu-401',
       'mpu401',
       'mpungu',
       'mpuat',
       'mpumi',
       'mputu',
       'mpura',
       'mpui',
       'mpuc',
       'mpu'],
 'v': ['mpvpn', 'mpv17', 'mpva', 'mpv'],
 'w': ['mpwayungu', 'mpwapwa', 'mpwh', 'mpw'],
 'x': ['mpxpress', 'mpxplay', 'mpx200', 'mpxio', 'mpx'],
 'y': ['mpys'],
 'z': ['mpzl1', 'mpz']}
