
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_ms = {'_': ['ms-benzanthrone',
       'ms.narayana',
       'ms-spectre',
       'ms-windows',
       'ms100a7a15',
       'ms.rodham',
       'ms-contin',
       'ms-ivb-3b',
       'ms.marvel',
       'ms-chapv1',
       'ms-ivb-1a',
       'ms-chapv2',
       'ms-ivb-2',
       'ms-ivb-1',
       'ms-works',
       'ms-https',
       'ms.kelly',
       'ms-cram',
       'ms-chap',
       'ms.jade',
       'ms-2000',
       'ms-200',
       'ms-404',
       'ms-sfu',
       'ms-222',
       'ms-bob',
       'ms-dvr',
       'ms-150',
       'ms-893',
       'ms-521',
       'ms.760',
       'ms-dos',
       'ms2000',
       'ms-245',
       'ms-mvp',
       'ms-ivb',
       'ms-520',
       'ms-406',
       'ms/dos',
       'ms-net',
       'ms-sql',
       'ms-885',
       'ms4a1',
       'ms4a7',
       'ms222',
       'ms150',
       'ms-21',
       'ms760',
       'ms-ii',
       'ms4a2',
       'ms275',
       'ms/ms',
       'ms-32',
       'ms-t5',
       'ms-1a',
       'ms990',
       'ms-13',
       'ms-74',
       'ms158',
       'ms4a3',
       'ms/8',
       'ms3d',
       'ms13',
       'ms20',
       'ms-2',
       'ms/s',
       'ms-3',
       'ms-1',
       'ms&t',
       'ms.3',
       'ms1',
       'ms3',
       'ms6',
       'ms.',
       'ms4',
       'ms!',
       'ms2',
       'ms5'],
 'a': ['msakhurtukhutsesi',
       'msaccess.exe',
       'msangatifu',
       'msambweni',
       'msallata',
       'msaccess',
       'msangano',
       'msangaji',
       'msanzala',
       'msaranga',
       'msabbaha',
       'msabbha',
       'msasani',
       'msabaha',
       'msamalo',
       'msalata',
       'msalato',
       'msad15',
       'msanga',
       'msacy',
       'msabi',
       'msafp',
       'msado',
       'msasa',
       'msaki',
       'msacc',
       'msac',
       'msas',
       'msau',
       'msaa',
       'msar',
       'msav',
       'msad',
       'msal',
       'msat',
       'msa'],
 'b': ['msbuild',
       'msbetas',
       'msbgc',
       'msbls',
       'msbp',
       'msbg',
       'msbr',
       'msba',
       'msb'],
 'c': ['msconfig.exe',
       'mscorefonts',
       'msciszewice',
       'msconvert',
       'msciszewo',
       'msc.adams',
       'msciwojow',
       'msciecino',
       'mscislaw',
       'mscislau',
       'msciszow',
       'msconfig',
       'mscichow',
       'msciwuje',
       'mscontin',
       'msciwoj',
       'mscramm',
       'mscgen',
       'mschif',
       'mscape',
       'mscice',
       'msciow',
       'mschat',
       'mscdex',
       'mscml',
       'mscac',
       'mschf',
       'mscit',
       'mscf',
       'msco',
       'mscc',
       'mscw',
       'mscd',
       'msce',
       'mscp',
       'msci',
       'mscl',
       'mscs',
       'msca',
       'mscx',
       'msc'],
 'd': ['msdsonline',
       'msdos.sys',
       'msdaipp',
       'msdn-aa',
       'msdnaa',
       'msdns',
       'msdna',
       'msdos',
       'msdn2',
       'msdbp',
       'msdpt',
       'msdsl',
       'msdtc',
       'msde',
       'msdr',
       'msdf',
       'msdo',
       'msdn',
       'msds',
       'msdw',
       'msdp',
       'msd'],
 'e': ['msene-lazne',
       'msencarta',
       'mselliet',
       'mseibin',
       'mseilha',
       'mseleni',
       'mse/pe',
       'msehpa',
       'msedit',
       'msedcl',
       'msetcl',
       'mseno',
       'mseke',
       'msea',
       'mseb',
       'mser',
       'msep',
       'msec',
       'msee',
       'mse'],
 'f': ['msfs10',
       'msfsx',
       'msft',
       'msfl',
       'msff',
       'msfn',
       'msfs',
       'msfa',
       'msfc',
       'msf'],
 'g': ['msgbox',
       'msgfmt',
       'msgr.',
       'msgt.',
       'msgr',
       'msgs',
       'msg3',
       'msg4',
       'msgt',
       'msg'],
 'h': ['mshvidobauri',
       'mshamshono',
       'mshweshwe',
       'msheirfeh',
       'mshasho',
       'mshengu',
       'mshindo',
       'mshsaa',
       'mshtml',
       'mshewa',
       'mshvsf',
       'mshana',
       'mshsml',
       'mshewe',
       'mshsl',
       'mshri',
       'mshsf',
       'mshrm',
       'mshak',
       'msh-r',
       'mshaa',
       'mshwr',
       'mshb',
       'msha',
       'msh3',
       'msh4',
       'msh2',
       'mshd',
       'msh5',
       'msh6',
       'mshs',
       'msh'],
 'i': ['msimn.exe',
       'msinspect',
       'msigloo',
       'msigani',
       'msimang',
       'msiexec',
       'msisdn',
       'msingi',
       'msi-dn',
       'msign',
       'msie4',
       'msida',
       'msina',
       'msimn',
       'msie2',
       'msipa',
       'msie8',
       'msiac',
       'msicu',
       'msie6',
       'msin3',
       'msie3',
       'msidi',
       'msie1',
       'msila',
       'msie9',
       'msied',
       'msiri',
       'msie5',
       'msie7',
       'msisi',
       'msi-x',
       'msif',
       'msiq',
       'msia',
       'msic',
       'msit',
       'msil',
       'msin',
       'msie',
       'msi'],
 'j': ['msjhs', 'msjc', 'msj'],
 'k': ['msk-ix',
       'msk-64',
       'msk64',
       'mskyo',
       'msk39',
       'mskix',
       'mskcc',
       'msk8',
       'msk'],
 'l': ['mslabelled',
       'mslgroup',
       'mslexia',
       'msl09',
       'msli',
       'msln',
       'mslp',
       'mslr',
       'mslt',
       'mslu',
       'msl'],
 'm': ['msme-champions',
       'msmpeng.exe',
       'msm7000',
       'msm/mmm',
       'msm6500',
       'msmo1',
       'msm-1',
       'msmal',
       'msmtp',
       'msmq',
       'msmh',
       'msmc',
       'msml',
       'msma',
       'msmb',
       'msms',
       'msmu',
       'msmm',
       'msm'],
 'n': ['msnhotmail',
       'msnarayana',
       'msn.co.uk',
       'msn.com',
       'msn.net',
       'msn.ca',
       'msn.de',
       'msnbot',
       'msnbcs',
       'msn.co',
       'msnbc',
       'msnp',
       'msnm',
       'msn'],
 'o': ['msongola',
       'msoffice',
       'msooxml',
       'msonedi',
       'msondo',
       'msoura',
       'msoga',
       'msoro',
       'msoki',
       'msoft',
       'msor',
       'msob',
       'msol',
       'msoa',
       'mso4',
       'msoe',
       'msop',
       'mson',
       'msov',
       'mso'],
 'p': ['mspca-angell',
       'msproject',
       'msp360',
       'mspiff',
       'mspace',
       'mspgcl',
       'msp430',
       'mspot',
       'msp-1',
       'mspca',
       'mspub',
       'mspas',
       'mspl',
       'mspe',
       'mspm',
       'mspy',
       'mspf',
       'mspi',
       'msps',
       'mspa',
       'mspp',
       'mspb',
       'msp'],
 'q': ['msq-104', 'msq104', 'msquic', 'msql', 'msqe', 'msq'],
 'r': ['msrodham',
       'msr990',
       'msrit',
       'msrdp',
       'msrtc',
       'msrpc',
       'msrb2',
       'msrdc',
       'msrt',
       'msr1',
       'msri',
       'msry',
       'msrs',
       'msra',
       'msre',
       'msrc',
       'msrb',
       'msrw',
       'msr'],
 's': ['msstyles',
       'mssg-13',
       'mssg-22',
       'msstyle',
       'mss-1.2',
       'mssrs.',
       'mssms',
       'mssra',
       'mssql',
       'mssfu',
       'mssta',
       'mssrs',
       'mssi',
       'mssr',
       'mssf',
       'mssb',
       'msss',
       'mssc',
       'mssa',
       'mssv',
       'mssl',
       'msse',
       'mssm',
       'mssp',
       'mssu',
       'msst',
       'mss'],
 't': ['mstislavsky',
       'mstsislav',
       'mstsislaw',
       'mstsislau',
       'mstislavl',
       'mstrkrft',
       'mstelcom',
       'mstibovo',
       'mstislav',
       'mstyczow',
       'mstivoj',
       'mst3000',
       'mstitel',
       'mstyora',
       'msting',
       'mstowo',
       'msts-x',
       'mst1r',
       'msts1',
       'msts2',
       'mstec',
       'mstar',
       'mstsc',
       'msto1',
       'mst3k',
       'mstl',
       'mstu',
       'mstc',
       'mstr',
       'mstv',
       'mstp',
       'msts',
       'msta',
       'mst1',
       'mst4',
       'mstn',
       'mst'],
 'u': ['msu-billings',
       'msumarini',
       'msuakini',
       'msunduzi',
       'msu-iit',
       'msusmb',
       'msufcu',
       'msuata',
       'msusa',
       'msurj',
       'msu-b',
       'msun',
       'msus',
       'msua',
       'msud',
       'msug',
       'msu'],
 'v': ['msv-arena', 'msvdm', 'msvb', 'msvs', 'msv'],
 'w': ['mswindows',
       'mswakini',
       'mswlogo',
       'msw2000',
       'msw3.11',
       'msw/lfg',
       'msworks',
       'mswazi',
       'msw3.x',
       'msw1.0',
       'mswati',
       'msword',
       'msw3.1',
       'msw2.0',
       'msw3.0',
       'mswin',
       'msw9x',
       'msw98',
       'mswda',
       'msw2k',
       'msw95',
       'mswy',
       'msw2',
       'msw3',
       'msw1',
       'msw'],
 'x': ['msx-engine',
       'msx2plus',
       'msx-dos',
       'msxbox',
       'msxml',
       'msxp',
       'msx1',
       'msx'],
 'y': ['msystems', 'msys', 'msyp', 'msy'],
 'z': ['mszanna-kolonia',
       'mszczyczyn',
       'mszalnica',
       'mszczonow',
       'mszczuje',
       'mszanowo',
       'mszaniec',
       'mszanka',
       'mszane',
       'mszana',
       'mszosz',
       'msz96',
       'mszdp',
       'mszp']}
