
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_mt = {'_': ['mt.tambourine',
       'mt-propeller',
       'mt.chocorua',
       'mt.-redoubt',
       'mt-energie',
       'mt-lbu-ps',
       'mt-lbu-tp',
       'mt-daapd',
       'mt-lbu-p',
       'mt-rnr2',
       'mt19937',
       'mt.fuji',
       'mt-rnr1',
       'mt-mrca',
       'mt-nd4l',
       'mt1-mmp',
       'mt-atp6',
       'mt-atp8',
       'mt-lbu',
       'mt-55a',
       'mt5600',
       'mt-nd5',
       'mt-snp',
       'mt-ts1',
       'mt-ts2',
       'mt-cyb',
       'mt.abu',
       'mt-nd2',
       'mt-12r',
       'mt-tl1',
       'mt-dna',
       'mt-co2',
       'mt-lbv',
       'mt-co3',
       'mt-lbt',
       'mt-nd1',
       'mt.urb',
       'mt-nd6',
       'mt.sac',
       'mt-nd3',
       'mt-nd4',
       'mt350e',
       'mt-usa',
       'mt-eve',
       'mt-tl2',
       'mt6235',
       'mt-co1',
       'mt-tm',
       'mt-tw',
       'mt-rj',
       'mt103',
       'mt-td',
       'mt-tp',
       'mt-tt',
       'mt-tn',
       'mt-tq',
       'mt-tk',
       'mt940',
       'mt-tg',
       'mt-tc',
       'mt-03',
       'mt-th',
       'mt-30',
       'mt-45',
       'mt-32',
       'mt-17',
       'mt-te',
       'mt-ty',
       'mt-75',
       'mt-tv',
       'mt-12',
       'mt-lb',
       'mt-ta',
       'mt-tf',
       'mt-tr',
       'mt-55',
       'mt-ti',
       'mt1x',
       'mt1e',
       'mt32',
       'mt30',
       'mt2a',
       'mt1f',
       'mt75',
       'mt63',
       'mt1h',
       'mt81',
       'mt1g',
       'mt-l',
       'mt1m',
       'mt3d',
       'mt1a',
       'mt1b',
       'mt2',
       'mt1',
       'mt3',
       'mt9',
       'mt.'],
 'a': ['mtapaiasaurus',
       'mtatsminda',
       'mtawarira',
       'mtakoudja',
       'mtarnagha',
       'mtacs-18',
       'mtacs-28',
       'mtacs-38',
       'mtar-21',
       'mtanila',
       'mtavari',
       'mtanana',
       'mtaileb',
       'mtacs-2',
       'mtavar',
       'mtamaa',
       'mtarfa',
       'mta-2',
       'mtayr',
       'mtap4',
       'mtasc',
       'mtama',
       'mta1',
       'mtaa',
       'mtab',
       'mtap',
       'mtas',
       'mtac',
       'mta3',
       'mtaf',
       'mta2',
       'mta'],
 'b': ['mtb-102',
       'mtb102',
       'mtb-o',
       'mtbi',
       'mtbo',
       'mtbf',
       'mtbs',
       'mtbe',
       'mtb'],
 'c': ['mtc-vodafone',
       'mtconnect',
       'mtctouch',
       'mtcmos',
       'mtchs',
       'mtch1',
       'mtcp1',
       'mtch2',
       'mtcg',
       'mtcc',
       'mtci',
       'mtcs',
       'mtct',
       'mtcr',
       'mtc'],
 'd': ['mtdna', 'mtdc', 'mtdb', 'mtdi', 'mtdh', 'mtdm', 'mtd'],
 'e': ['mtevandidi',
       'mtendere',
       'mtekente',
       'mtembur',
       'mtetwa',
       'mtenje',
       'mterf1',
       'mtech',
       'mteza',
       'mtepe',
       'mteg',
       'mtel',
       'mtep',
       'mte'],
 'f': ['mtfongwaneni',
       'mtfr1l',
       'mtfmt',
       'mtf1',
       'mtfr',
       'mtfs',
       'mtff',
       'mtfg',
       'mtfc',
       'mtfl',
       'mtf'],
 'g': ['mtg1', 'mtgo', 'mtgf', 'mtg'],
 'h': ['mthridatum',
       'mthwakazi',
       'mthwalume',
       'mthethwa',
       'mtheory',
       'mthembu',
       'mthfd2l',
       'mthfd1l',
       'mthatha',
       'mthfd2',
       'mthfd1',
       'mtheol',
       'mthss',
       'mthfr',
       'mthel',
       'mthb',
       'mthm',
       'mths',
       'mth'],
 'i': ['mtiulians',
       'mtigwaki',
       'mtiuleti',
       'mtispiri',
       'mtiliga',
       'mtizvah',
       'mtitaa',
       'mtinko',
       'mtiebi',
       'mtipa',
       'mtif2',
       'mtime',
       'mtic',
       'mti'],
 'j': ['mtj'],
 'k': ['mtkvari', 'mtk-2', 'mtk'],
 'l': ['mtlb', 'mtld', 'mtl'],
 'm': ['mtmr12',
       'mtmtmk',
       'mtmmp1',
       'mtmr14',
       'mtmr2',
       'mtmr3',
       'mtmr1',
       'mtmr9',
       'mtmr6',
       'mtms',
       'mtm2',
       'mtm1',
       'mtm'],
 'n': ['mtnr1a',
       'mtnr1b',
       'mtnr1c',
       'mtndi',
       'mtnr',
       'mtna',
       'mtn.',
       'mtnx',
       'mtnl',
       'mtn'],
 'o': ['mtoroshanga',
       'mtotosaurus',
       'mtorolite',
       'mtorodite',
       'mtorrent',
       'mtongwe',
       'mtools',
       'mtower',
       'mtonya',
       'mtorc1',
       'mtorc2',
       'mtonia',
       'mtosi',
       'mtori',
       'mtoto',
       'mtoni',
       'mtoc',
       'mtoa',
       'mto1',
       'mtow',
       'mtom',
       'mtor',
       'mtoe',
       'mto'],
 'p': ['mtpaint',
       'mtp/ip',
       'mtp18',
       'mtpfs',
       'mtptp',
       'mtpas',
       'mtpn',
       'mtpa',
       'mtpt',
       'mtpp',
       'mtpb',
       'mtpd',
       'mtp'],
 'q': ['mtq'],
 'r': ['mtropolis',
       'mtrnr2l8',
       'mtrnr2l6',
       'mtrans',
       'mtrace',
       'mtrf1l',
       'mtrcb',
       'mtron',
       'mtrv3',
       'mtrli',
       'mtrf',
       'mtrr',
       'mtrx',
       'mtrj',
       'mtrc',
       'mtr'],
 's': ['mtsignobartukhutsesi',
       'mtskheta-mtianeti',
       'mtsangamboua',
       'mtsangadoua',
       'mtsangadjou',
       'mtskhetos',
       'mtsambama',
       'mtsamboro',
       'mtsapere',
       'mtsamdou',
       'mtsahara',
       'mtskheta',
       'mts-116m',
       'mtsketa',
       'mtsvane',
       'mts-255',
       'mtshazo',
       'mtsensk',
       'mtsvani',
       'mtsghun',
       'mts255',
       'mtsac',
       'mtsat',
       'mtssa',
       'mtss1',
       'mtss',
       'mtso',
       'mtsd',
       'mts2',
       'mtsu',
       'mtsa',
       'mtsl',
       'mts'],
 't': ['mtt-s',
       'mttfd',
       'mttlr',
       'mttr',
       'mttd',
       'mttf',
       'mtta',
       'mttp',
       'mtt'],
 'u': ['mtu/turbomeca/rolls-royce',
       'mtushalach',
       'mtushelach',
       'mtubatuba',
       'mtunzini',
       'mtumba',
       'mtu-55',
       'mtungi',
       'mtume',
       'mtus1',
       'mturk',
       'mtufc',
       'mtusa',
       'mtuc',
       'mtu'],
 'v': ['mtvnews.com',
       'mtv:base',
       'mtv.com',
       'mtv1987',
       'mtv-82',
       'mtvnhd',
       'mtveu',
       'mtvph',
       'mtvaa',
       'mtv-1',
       'mtv2',
       'mtv3',
       'mtvx',
       'mtvu',
       'mtve',
       'mtva',
       'mtvn',
       'mtv'],
 'w': ['mtwivila', 'mtwara', 'mtwapa', 'mtw2', 'mtw'],
 'x': ['mtxinu', 'mtx500', 'mtx512', 'mtx1', 'mtx'],
 'y': ['mty'],
 'z': ['mtz']}
