
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_nc = {'_': ['nc-verilog',
       'nc-systemc',
       'nc16002',
       'nc-130h',
       'nc.1080',
       'nc-vhdl',
       'nc-135',
       'nc-130',
       'nc-cam',
       'nc-sim',
       'nc.223',
       'nc186',
       'nc*sa',
       'nc-55',
       'nc-si',
       'nc17',
       'nc10',
       'nc20',
       'nc3o',
       'nc2s',
       'nc.a',
       'nc4',
       'nc1'],
 'a': ['ncatbs',
       'ncapd3',
       'ncaph2',
       'ncapai',
       'ncapg2',
       'ncaang',
       'ncarts',
       'ncapd2',
       'ncache',
       'ncavc',
       'ncacs',
       'ncam1',
       'ncadp',
       'ncaph',
       'ncase',
       'ncapg',
       'ncafc',
       'ncats',
       'ncahf',
       'ncags',
       'ncarb',
       'ncate',
       'ncaor',
       'ncape',
       'ncavp',
       'ncan',
       'ncad',
       'ncas',
       'ncam',
       'ncaa',
       'ncat',
       'ncai',
       'ncar',
       'ncac',
       'nca'],
 'b': ['ncbioimpact',
       'ncbcps',
       'ncbtmb',
       'ncbo',
       'ncbl',
       'ncbc',
       'ncba',
       'ncbs',
       'ncb'],
 'c': ['nccr-mageuzi',
       'ncc-75633',
       'ncc-1864',
       'nccert',
       'nccusl',
       'nccbvj',
       'nccusa',
       'ncccs',
       'nccam',
       'nccpg',
       'nccaa',
       'nccar',
       'ncctg',
       'nccn',
       'nccf',
       'ncca',
       'nccu',
       'nccm',
       'nccb',
       'nccr',
       'nccc',
       'nccs',
       'ncct',
       'ncci',
       'nccp',
       'ncc'],
 'd': ['ncdot',
       'ncdex',
       'ncdm',
       'ncdp',
       'ncdc',
       'ncde',
       'ncdl',
       'ncdn',
       'ncdu',
       'ncdt',
       'ncda',
       'ncds',
       'ncdr',
       'ncd'],
 'e': ['ncepod',
       'ncemsf',
       'ncete',
       'ncees',
       'nceas',
       'nceca',
       'ncell',
       'ncetm',
       'nced8',
       'ncefl',
       'ncepu',
       'ncert',
       'ncee',
       'ncea',
       'ncec',
       'nces',
       'ncem',
       'ncef',
       'nced',
       'ncep',
       'ncel',
       'ncer',
       'ncew',
       'nce'],
 'f': ['ncflyports',
       'ncftpd',
       'ncf1c',
       'ncfca',
       'ncftp',
       'ncfta',
       'ncfom',
       'ncf1',
       'ncfe',
       'ncfs',
       'ncfl',
       'ncfm',
       'ncfp',
       'ncfc',
       'ncf4',
       'ncf2',
       'ncf'],
 'g': ['ncgub', 'ncga', 'ncgs', 'ncgr', 'ncg'],
 'h': ['ncholokoto',
       'nchangram',
       'nchelenge',
       'nchimwani',
       'nchemyah',
       'nchemya',
       'nchsaa',
       'nchpad',
       'nchan',
       'nchu',
       'ncha',
       'nchp',
       'nchc',
       'nchd',
       'ncht',
       'nchs',
       'nch'],
 'i': ['nci-c55118',
       'nci-h1299',
       'ncis:la',
       'nci-60',
       'nci/g',
       'ncidc',
       'ncivs',
       'ncits',
       'ncino',
       'ncia',
       'ncid',
       'ncic',
       'ncix',
       'ncip',
       'ncit',
       'nciv',
       'ncis',
       'nci'],
 'j': ['ncjcl', 'ncjw', 'ncj'],
 'k': ['nckalpha',
       'nckipsd',
       'nckap1',
       'ncktpa',
       'nck2',
       'nck1',
       'ncku',
       'nck'],
 'l': ['ncl.ac.uk',
       'nclex-pn',
       'nclex-rn',
       'nclass',
       'ncl.ac',
       'ncldv',
       'nclis',
       'nclba',
       'nclex',
       'ncla',
       'ncl3',
       'ncln',
       'nclc',
       'ncll',
       'nclr',
       'nclb',
       'ncls',
       'ncle',
       'ncl'],
 'm': ['ncmrwf',
       'ncmls',
       'ncmec',
       'ncmcm',
       'ncmpc',
       'ncmx',
       'ncmi',
       'ncmc',
       'ncmh',
       'ncma',
       'ncmm',
       'ncmp',
       'ncmv',
       'ncm'],
 'n': ['ncnd', 'ncna', 'ncnm', 'ncnc', 'ncnw', 'ncnb', 'ncn'],
 'o': ['ncomputing',
       'ncotshane',
       'ncojane',
       'ncouna',
       'ncover',
       'ncoes',
       'ncoa3',
       'ncor2',
       'ncopy',
       'ncoa6',
       'ncoa7',
       'ncoa2',
       'ncora',
       'ncomm',
       'ncole',
       'ncose',
       'ncor1',
       'ncoic',
       'ncoa1',
       'nconf',
       'ncoa4',
       'ncoa5',
       'ncos',
       'ncoc',
       'ncoa',
       'ncor',
       'ncow',
       'ncod',
       'nco'],
 'p': ['ncp-challenger',
       'ncpssm',
       'ncpoa',
       'ncppr',
       'ncpad',
       'ncpag',
       'ncpdp',
       'ncphs',
       'ncpac',
       'ncppb',
       'ncpeu',
       'ncpn',
       'ncpc',
       'ncpb',
       'ncpa',
       'ncp'],
 'q': ['ncqdis', 'ncqa', 'ncq'],
 'r': ['ncryptoki',
       'ncr-340',
       'ncrupar',
       'ncr-315',
       'ncrna',
       'ncrha',
       'ncraa',
       'ncrfu',
       'ncree',
       'ncri',
       'ncrp',
       'ncrr',
       'ncr1',
       'ncrv',
       'ncr3',
       'ncrb',
       'ncr2',
       'ncre',
       'ncrc',
       'ncrq',
       'ncrm',
       'ncra',
       'ncr'],
 's': ['ncssvvbd',
       'ncs-382',
       'ncsimul',
       'ncsoft',
       'ncs-1',
       'ncstl',
       'ncsms',
       'ncsta',
       'ncsli',
       'ncssm',
       'ncstn',
       'ncsim',
       'ncsea',
       'ncso',
       'ncsy',
       'ncst',
       'ncsb',
       'ncs1',
       'ncsu',
       'ncss',
       'ncsf',
       'ncsi',
       'ncsa',
       'ncse',
       'ncsc',
       'ncsl',
       'ncsx',
       'ncs'],
 't': ['nctcog',
       'nctmb',
       'nctag',
       'nctv',
       'nctj',
       'nctd',
       'ncti',
       'ncte',
       'nctp',
       'nctu',
       'nctr',
       'ncta',
       'nctc',
       'nctl',
       'nctm',
       'ncts',
       'nct'],
 'u': ['ncursers',
       'ncurses',
       'ncuscr',
       'ncutcd',
       'ncusar',
       'ncusif',
       'ncura',
       'ncube',
       'ncua',
       'ncue',
       'ncuk',
       'ncur',
       'ncu'],
 'v': ['ncvia', 'ncvys', 'ncvs', 'ncva', 'ncvo', 'ncvp', 'ncv'],
 'w': ['ncwadi', 'ncwfc', 'ncwts', 'ncwa', 'ncwc', 'ncw'],
 'y': ['ncysa', 'ncyc', 'ncy']}
