
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_nd = {'_': ['nd:ce:yag',
       'nd-cosmos',
       'nd-fedrep',
       'nd:gdvo4',
       'nd-notis',
       'nd:yvo4',
       'nd:ycob',
       'nd-5000',
       'nd-500',
       'nd:yab',
       'nd-yag',
       'nd:ylf',
       'nd-100',
       'nd:yag',
       'nd812',
       'nd-1',
       'nd4l',
       'nd5',
       'nd2',
       'nd6',
       'nd1',
       'nd8',
       'nd4',
       'nd3'],
 'a': ['ndamichoni',
       'ndauthina',
       'ndassima',
       'ndaitwah',
       'ndaxagua',
       'ndalambo',
       'ndaroini',
       'ndaragwa',
       'ndambuki',
       'ndabeni',
       'ndagire',
       'ndakasi',
       'ndahiro',
       'ndakalu',
       'ndavaya',
       'ndambwe',
       'ndazola',
       'ndagra',
       'ndanai',
       'ndathi',
       'ndanda',
       'ndanga',
       'ndaba',
       'ndawa',
       'ndazn',
       'ndala',
       'ndani',
       'ndaka',
       'ndava',
       'ndali',
       'ndana',
       'ndago',
       'ndawe',
       'ndato',
       'ndao',
       'ndac',
       'ndaw',
       'ndaa',
       'ndai',
       'ndam',
       'ndah',
       'ndaq',
       'ndau',
       'ndas',
       'nda'],
 'b': ['ndbm', 'ndbc', 'ndb'],
 'c': ['ndcube',
       'ndcrtc',
       'ndc-gr',
       'ndc80',
       'ndcts',
       'ndcc',
       'ndcs',
       'ndc1',
       'ndcg',
       'ndcp',
       'ndc'],
 'd': ['nddhs', 'nddu', 'nddo', 'nddb', 'nddc', 'ndd'],
 'e': ['ndegeocello',
       'ndermjetes',
       'ndenderu',
       'ndeadkkk',
       'ndembezi',
       'ndereba',
       'ndebele',
       'ndevana',
       'ndengei',
       'ndepend',
       'ndelele',
       'ndeeba',
       'ndesha',
       'ndengo',
       'ndejje',
       'ndeiya',
       'ndende',
       'ndegwu',
       'nderu',
       'ndera',
       'ndere',
       'ndel1',
       'nderi',
       'ndele',
       'ndei',
       'ndea',
       'nder',
       'nde1',
       'ndex',
       'nde'],
 'f': ['ndfloag',
       'ndfip2',
       'ndfip1',
       'ndfla',
       'ndfeb',
       'ndfb',
       'ndfa',
       'ndfi',
       'ndf'],
 'g': ['ndgf', 'ndga', 'ndg'],
 'h': ['ndhlovu',
       'ndhsaa',
       'ndhiwa',
       'ndh-2',
       'ndhs',
       'ndhf',
       'ndhc',
       'ndhq',
       'ndh'],
 'i': ['ndikinimeki',
       'ndiswrapper',
       'ndizwrapper',
       'ndindiruku',
       'ndinoimba',
       'ndikumana',
       'ndimaini',
       'ndizeye',
       'ndiuini',
       'ndiritu',
       'ndiaini',
       'ndiara',
       'ndindi',
       'ndigbo',
       'ndiago',
       'ndiipp',
       'ndioum',
       'ndioni',
       'ndiass',
       'ndiaye',
       'ndimbi',
       'ndind',
       'ndile',
       'ndian',
       'ndill',
       'ndire',
       'nding',
       'ndisi',
       'ndilo',
       'ndiyo',
       'ndir',
       'ndia',
       'ndis',
       'ndic',
       'ndi'],
 'j': ['ndjebbena',
       'ndjoukou',
       'ndjili',
       'ndjole',
       'ndjeme',
       'ndjuka',
       'ndjem',
       'ndj3'],
 'k': ['ndkt', 'ndk'],
 'l': ['ndlovukati',
       'ndlovu',
       'ndl-40',
       'ndlon',
       'ndls',
       'ndlc',
       'ndlb',
       'ndlh',
       'ndl'],
 'm': ['ndmp', 'ndms', 'ndmc', 'ndma', 'ndm'],
 'n': ['ndn-1t',
       'ndn-1',
       'ndnad',
       'ndn-6',
       'ndny',
       'ndnu',
       'ndna',
       'ndnp',
       'ndn'],
 'o': ['ndoucoumane',
       'ndoukoula',
       'ndocciata',
       'ndombolo',
       'ndongala',
       'ndobian',
       'ndorobo',
       'ndougou',
       'ndombe',
       'ndoleh',
       'ndongo',
       'ndonga',
       'ndolou',
       'ndoors',
       'ndor1',
       'ndogo',
       'ndoki',
       'ndola',
       'ndoye',
       'ndooa',
       'ndome',
       'ndolo',
       'ndole',
       'ndora',
       'ndot',
       'ndor',
       'ndoc',
       'ndop',
       'ndo'],
 'p': ['ndp-alpha-msh',
       'ndpplatform',
       'ndprogress',
       'ndp-a-msh',
       'ndp-msh',
       'ndpmon',
       'ndppei',
       'ndpcp',
       'ndpka',
       'ndpr',
       'ndpc',
       'ndps',
       'ndpb',
       'ndph',
       'ndp'],
 'r': ['ndr-klein-computer',
       'ndrondroni',
       'ndrouani',
       'ndrodoni',
       'ndricim',
       'ndreams',
       'ndruna',
       'ndrsmp',
       'ndrive',
       'ndrhof',
       'ndrg4',
       'ndrfc',
       'ndrg1',
       'ndrua',
       'ndrg2',
       'ndroq',
       'ndri',
       'ndrf',
       'ndrs',
       'ndre',
       'ndrc',
       'ndra',
       'ndr'],
 's': ['nds-nl',
       'ndst1',
       'ndshs',
       'ndst2',
       'ndsap',
       'ndscs',
       'ndst3',
       'ndsf',
       'ndsv',
       'ndsh',
       'ndss',
       'ndsu',
       'ndsw',
       'ndsi',
       'ndsl',
       'ndsa',
       'ndsm',
       'nds'],
 't': ['ndtdi', 'ndtv', 'ndtm', 'ndt'],
 'u': ['ndundu-ini',
       'ndunguidi',
       'ndunglwa',
       'ndulungu',
       'ndumberi',
       'ndugumbi',
       'ndubuisi',
       'ndurarua',
       'ndufa4l2',
       'ndungane',
       'ndufaf7',
       'ndufa12',
       'ndumeti',
       'ndufaf8',
       'ndufa10',
       'ndufab1',
       'ndufaf3',
       'ndufb11',
       'ndufa11',
       'ndufb10',
       'nduguti',
       'ndufa13',
       'ndufaf4',
       'ndufaf6',
       'ndufaf2',
       'ndufaf5',
       'ndufaf1',
       'ndulele',
       'ndurutu',
       'nduruma',
       'ndufa8',
       'ndumbe',
       'ndufs3',
       'ndufa6',
       'ndufa2',
       'ndufs7',
       'ndufb9',
       'ndufs2',
       'ndufs4',
       'ndufb1',
       'ndufa4',
       'ndufv1',
       'ndufa3',
       'ndufb7',
       'ndufs1',
       'ndunyu',
       'ndungu',
       'ndufv2',
       'ndufb6',
       'ndufs8',
       'ndufv3',
       'ndufs5',
       'ndufs6',
       'ndufb3',
       'ndufc1',
       'ndufb5',
       'ndufc2',
       'ndufa5',
       'ndufb2',
       'ndufa7',
       'ndufa9',
       'ndufb4',
       'ndufb8',
       'ndume',
       'nduru',
       'nduli',
       'nduma',
       'nduga',
       'ndumu',
       'ndubz',
       'ndulo',
       'ndut',
       'ndue',
       'ndu'],
 'v': ['ndvungunye', 'ndv-hxp-s', 'ndvs/sb', 'ndvi', 'ndv'],
 'w': ['ndwandwe', 'ndwedwe', 'ndw'],
 'x': ['ndx'],
 'y': ['ndyukatongo', 'ndyuka', 'ndyag', 'ndyc', 'ndy'],
 'z': ['ndzingeni',
       'ndzaouze',
       'ndzuwani',
       'ndzinisa',
       'ndzendze',
       'ndzumara',
       'ndzouani',
       'ndzn']}
