
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_nj = {'_': ['nj2045/2046',
       'nj-700p',
       'nj-s100',
       'nj-700n',
       'nj-s41a',
       'nj-444s',
       'nj-s44a',
       'nj-445s',
       'nj-444r',
       'nj-25ad',
       'nj-s41n',
       'nj-445',
       'nj-31a',
       'nj-152',
       'nj-26a',
       'nj-160',
       'nj-200',
       'nj-171',
       'nj-29b',
       'nj-161',
       'nj-138',
       'nj-25t',
       'nj-13e',
       'nj-129',
       'nj-155',
       'nj-177',
       'nj-124',
       'nj-175',
       'nj-165',
       'nj-172',
       'nj-s29',
       'nj-143',
       'nj-284',
       'nj-169',
       'nj-440',
       'nj-s4b',
       'nj-495',
       'nj-187',
       'nj-203',
       'nj-44t',
       'nj-170',
       'nj-10n',
       'nj-174',
       'nj-s44',
       'nj-133',
       'nj-166',
       'nj-95w',
       'nj-25m',
       'nj-167',
       'nj-11n',
       'nj-173',
       'nj-s26',
       'nj-s31',
       'nj-s49',
       'nj-s4c',
       'nj-153',
       'nj-178',
       'nj-109',
       'nj-324',
       'nj-24n',
       'nj-s1a',
       'nj-184',
       'nj-s41',
       'nj-162',
       'nj-163',
       'nj-s43',
       'nj-413',
       'nj-147',
       'nj-122',
       'nj-25b',
       'nj-29a',
       'nj-208',
       'nj-446',
       'nj.com',
       'nj-s4a',
       'nj-18n',
       'nj-179',
       'nj9842',
       'nj-159',
       'nj-s4d',
       'nj-s33',
       'nj-95m',
       'nj-140',
       'nj-181',
       'nj-700',
       'nj-s56',
       'nj-444',
       'nj-157',
       'nj-347',
       'nj-158',
       'nj-s25',
       'nj-168',
       'nj-303',
       'nj-180',
       'nj-154',
       'nj-s24',
       'nj-s39',
       'nj-185',
       'nj-s28',
       'nj-156',
       'nj-439',
       'nj-201',
       'nj-164',
       'nj-s40',
       'nj-183',
       'nj-139',
       'nj-182',
       'nj-151',
       'nj-120',
       'nj-21a',
       'nj-46',
       'nj-19',
       'nj-81',
       'nj-26',
       'nj-28',
       'nj-53',
       'nj-63',
       'nj-51',
       'nj-33',
       'nj-29',
       'nj-s5',
       'nj-43',
       'nj-72',
       'nj-41',
       'nj-67',
       'nj-74',
       'nj-59',
       'nj-s1',
       'nj-44',
       'nj-60',
       'nj-38',
       'nj-56',
       'nj-62',
       'nj-4n',
       'nj-50',
       'nj-49',
       'nj-4a',
       'nj-52',
       'nj-55',
       'nj-79',
       'nj-68',
       'nj-6a',
       'nj-45',
       'nj-27',
       'nj-87',
       'nj-8n',
       'nj-47',
       'nj-92',
       'nj-25',
       'nj-69',
       'nj-64',
       'nj-90',
       'nj-66',
       'nj-30',
       'nj-42',
       'nj-s3',
       'nj-70',
       'nj-77',
       'nj-23',
       'nj-84',
       'nj-32',
       'nj-88',
       'nj-75',
       'nj-57',
       'nj-s6',
       'nj-17',
       'nj-37',
       'nj-85',
       'nj-91',
       'nj-94',
       'nj-6m',
       'nj-35',
       'nj-31',
       'nj-36',
       'nj-34',
       'nj-48',
       'nj-20',
       'nj-82',
       'nj-73',
       'nj-71',
       'nj-2n',
       'nj-18',
       'nj-24',
       'nj-54',
       'nj-s4',
       'nj-65',
       'nj-40',
       'nj-22',
       'nj-39',
       'nj-76',
       'nj-83',
       'nj-21',
       'nj-93',
       'nj-5n',
       'nj2'],
 'a': ['njardtaksvollurinn',
       'njavalppazhangal',
       'njananikshepam',
       'njarrbullgan',
       'njardhallen',
       'njago-gunda',
       'njakinjaki',
       'njanappana',
       'njarackal',
       'njarakkal',
       'njazidja',
       'njattadi',
       'njardvik',
       'njallani',
       'njabini',
       'njalila',
       'njarka',
       'njala',
       'njabl',
       'njaba',
       'njaan',
       'njatc',
       'njask',
       'njais',
       'njamf',
       'njall',
       'njars',
       'njas',
       'njac',
       'njai',
       'nja'],
 'b': ['njbia', 'njb'],
 'c': ['njcrac', 'njcaa', 'njcu', 'njcl', 'njc'],
 'd': ['njdevils', 'njdoe', 'njdep', 'njdot', 'njdsc', 'njdoc', 'njdc', 'njd'],
 'e': ['njeliyanparambu',
       'njeganovici',
       'njeswacidlo',
       'njeezhoor',
       'njegnjevo',
       'njemanica',
       'njegosevo',
       'njegovuda',
       'njection',
       'njesuthi',
       'njekkad',
       'njegusi',
       'njengu',
       'njerve',
       'njenga',
       'njegas',
       'njeru',
       'njeri',
       'njege',
       'njega',
       'njeim',
       'njele',
       'njera',
       'njem',
       'nje'],
 'f': ['njfp', 'njfx', 'njf'],
 'g': ['njgc'],
 'h': ['njhl', 'njha', 'njhs'],
 'i': ['njinikom',
       'njiverce',
       'njikoka',
       'njinksy',
       'njigari',
       'njivice',
       'njivica',
       'njinsky',
       'njirana',
       'njinski',
       'njivak',
       'njikwa',
       'njimom',
       'njinga',
       'njiaa',
       'njimi',
       'njiku',
       'njic',
       'njis',
       'njit',
       'njie'],
 'k': ['njk'],
 'l': ['njlottery', 'njl'],
 'm': ['njmea', 'njmvc', 'njms', 'njm'],
 'n': ['njnets', 'njnu', 'njn'],
 'o': ['njol-njol',
       'njolnjol',
       'njomza',
       'njordr',
       'njombe',
       'njorun',
       'njoge',
       'njoto',
       'njoku',
       'njora',
       'njoko',
       'njoya',
       'njoro',
       'njoy',
       'njod',
       'njop',
       'njos',
       'njo'],
 'p': ['njpsv', 'njpac', 'njpw', 'njps', 'njp'],
 'r': ['njrat', 'njrr', 'njrc', 'njr'],
 's': ['njsiaa', 'njsea', 'njsp', 'njso', 'njsr', 'njsc', 'njs'],
 't': ['njtransit', 'njtpd', 'njtro', 'njtc', 'njtp', 'njta', 'njtr', 'njt'],
 'u': ['njurundabommen',
       'njuri-ncheke',
       'njutanger',
       'njupeskar',
       'njugumawe',
       'njul-njul',
       'njulnjul',
       'njurunda',
       'njuskalo',
       'njunis',
       'njunga',
       'njuka',
       'njupt',
       'njuhe',
       'njuup',
       'njuga',
       'njudl',
       'njut',
       'nju'],
 'v': ['njvc'],
 'w': ['njweedman']}
