
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_ns = {'_': ['ns-dokumentationszentrum',
       'ns-frauen-warte',
       'ns-ordensburgen',
       'ns-frauenschaft',
       'ns-children',
       'ns5-brane',
       'ns/stick',
       'ns-child',
       'ns-brane',
       'ns-tower',
       'ns-11394',
       'ns-2710',
       'ns32016',
       'ns-2330',
       'ns-2359',
       'ns32032',
       'ns32000',
       'ns320xx',
       'ns-2664',
       'ns-2000',
       'ns2330',
       'ns-398',
       'ns2214',
       'ns2000',
       'ns-red',
       'ns-sec',
       'ns2359',
       'ns500',
       'ns-23',
       'ns102',
       'ns15',
       'ns19',
       'ns12',
       'ns34',
       'ns10',
       'ns11',
       'ns50',
       'ns23',
       'ns14',
       'ns35',
       'ns16',
       'ns37',
       'ns18',
       'ns17',
       'ns13',
       'ns21',
       'ns27',
       'ns20',
       'ns5',
       'ns1',
       'ns8',
       'ns4',
       'ns3',
       'ns7',
       'ns2',
       'ns9',
       'ns6'],
 'a': ['nsariyeh',
       'nsa/fbi',
       'nsariya',
       'nsambya',
       'nsalaga',
       'nsarieh',
       'nsawkaw',
       'nsaids',
       'nsawam',
       'nsaias',
       'nsakey',
       'nsanje',
       'nsangi',
       'nsanga',
       'nsandi',
       'nsaba',
       'nsany',
       'nsasa',
       'nsaid',
       'nsaim',
       'nsana',
       'nsarm',
       'nsaia',
       'nsams',
       'nsawc',
       'nsang',
       'nsapi',
       'nsafu',
       'nsap',
       'nsac',
       'nsad',
       'nsau',
       'nsar',
       'nsab',
       'nsai',
       'nsaa',
       'nsa'],
 'b': ['nsbih', 'nsbhs', 'nsbo', 'nsba', 'nsbf', 'nsbm', 'nsbe', 'nsb'],
 'c': ['nsc-mycron',
       'nscripter',
       'nscadu',
       'nsc-68',
       'nscss',
       'nscor',
       'nscad',
       'nsclc',
       'nsc68',
       'nscl2',
       'nscro',
       'nscaa',
       'nscn',
       'nscs',
       'nscl',
       'nscr',
       'nscc',
       'nsca',
       'nscd',
       'nsc'],
 'd': ['nsdpowerball',
       'nsdap/ao',
       'nsdap-ao',
       'nsdtr',
       'nsdap',
       'nsdhl',
       'nsds',
       'nsdl',
       'nsdf',
       'nsdk',
       'nsda',
       'nsdg',
       'nsdp',
       'nsd1',
       'nsd'],
 'e': ['nsemensoc',
       'nseluka',
       'nseries',
       'nsereko',
       'nsenene',
       'nsenlwa',
       'nsenga',
       'nseers',
       'nsepo',
       'nsecl',
       'nsele',
       'nsein',
       'nserc',
       'nsess',
       'nseba',
       'nsep',
       'nsec',
       'nsew',
       'nsea',
       'nseb',
       'nsel',
       'nsem',
       'nse'],
 'f': ['nsf-grfp',
       'nsf-grf',
       'nsfnet',
       'nsfl1c',
       'nsfaf',
       'nsfm',
       'nsfw',
       'nsfc',
       'nsfb',
       'nsfl',
       'nsfs',
       'nsfp',
       'nsfk',
       'nsf'],
 'g': ['nsghs', 'nsgct', 'nsgwp', 'nsgic', 'nsgw', 'nsg'],
 'h': ['nshimirimana',
       'nshomezoygn',
       'nshimbodon',
       'nshrimha',
       'nshringa',
       'nshkhark',
       'nshkhar',
       'nshavan',
       'nshenyi',
       'nshmbas',
       'nshmba',
       'nshima',
       'nshss',
       'nshan',
       'nshk',
       'nshs',
       'nshc',
       'nshe',
       'nshp',
       'nsh'],
 'i': ['nsit-ubium',
       'nsikhonsou',
       'nsit-ibom',
       'nsit-atai',
       'nsikatila',
       'nsimeyong',
       'nsibiri',
       'nsirimo',
       'nsi-189',
       'nsibidi',
       'nsi-63',
       'nsibin',
       'nsiah',
       'nsidc',
       'nsima',
       'nsip',
       'nsit',
       'nsia',
       'nsic',
       'nsis',
       'nsi'],
 'j': ['nsjchl', 'nsjwwp', 'nsjhl', 'nsjap', 'nsjv'],
 'k': ['nskk', 'nsk'],
 'l': ['nslu2-linux',
       'nslookup',
       'nslu2',
       'nslr',
       'nsl1',
       'nslc',
       'nslp',
       'nsls',
       'nsli',
       'nslb',
       'nsla',
       'nsl'],
 'm': ['nsmessenger9',
       'nsmce4a',
       'nsmen',
       'nsmbw',
       'nsmhc',
       'nsmb',
       'nsmm',
       'nsmt',
       'nsmc',
       'nsmd',
       'nsms',
       'nsma',
       'nsml',
       'nsm'],
 'n': ['nsndp', 'nsna', 'nsn'],
 'o': ['nsok-nsomo',
       'nsoatre',
       'nsodie',
       'nsoko',
       'nsotj',
       'nsorc',
       'nsoho',
       'nsolo',
       'nsoft',
       'nsork',
       'nsom',
       'nsok',
       'nsou',
       'nsot',
       'nso'],
 'p': ['nspd-51',
       'nsport+',
       'nspower',
       'nspace',
       'nspire',
       'nspd51',
       'nspcl',
       'nspcc',
       'nspci',
       'nspca',
       'nspw',
       'nsps',
       'nspc',
       'nspa',
       'nspm',
       'nspe',
       'nspi',
       'nspf',
       'nspr',
       'nsp'],
 'r': ['nsr125',
       'nsr500',
       'nsrrc',
       'nsred',
       'nsrd',
       'nsrs',
       'nsra',
       'nsri',
       'nsrb',
       'nsrc',
       'nsr'],
 's': ['nss-703',
       'nss-806',
       'nssc-1',
       'nss-9',
       'nsses',
       'nssdc',
       'nss-5',
       'nssfc',
       'nssec',
       'nssar',
       'nssbl',
       'nssrp',
       'nss-6',
       'nss-7',
       'nss-8',
       'nsstc',
       'nssp',
       'nssc',
       'nsss',
       'nsse',
       'nssw',
       'nsso',
       'nssr',
       'nssf',
       'nssl',
       'nssb',
       'nssa',
       'nss'],
 't': ['nstissam',
       'nstemi',
       'nstss',
       'nstda',
       'nstcm',
       'nstar',
       'nsts',
       'nstu',
       'nstc',
       'nsta',
       'nstb',
       'nstl',
       'nstp',
       'nst'],
 'u': ['nsuta-beposo',
       'nsupdate',
       'nsutite',
       'nsunera',
       'nsubuga',
       'nsugbe',
       'nsundi',
       'nsukwa',
       'nsukka',
       'nsun5',
       'nsu22',
       'nsumi',
       'nsun2',
       'nsula',
       'nsuta',
       'nsuok',
       'nsui',
       'nsut',
       'nsu'],
 'v': ['nsvl', 'nsv'],
 'w': ['nsw-bity',
       'nswazwi',
       'nswtafe',
       'nswgfl',
       'nswg-3',
       'nswcrl',
       'nswcdd',
       'nswrfs',
       'nswrfl',
       'nswrtm',
       'nswfoc',
       'nswses',
       'nswpol',
       'nswpp',
       'nswpl',
       'nswgr',
       'nswis',
       'nswma',
       'nswg3',
       'nswpf',
       'nswfb',
       'nswru',
       'nswrl',
       'nswec',
       'nswr',
       'nswg',
       'nswc',
       'nsw'],
 'x': ['nsx'],
 'y': ['nsync', 'nsysu', 'nsyc', 'nsya', 'nsy'],
 'z': ['nsz']}
