
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_nt = {'_': ['nt-based',
       'nt:tnm',
       'nt0160',
       'nt5c1a',
       'nt5c3',
       'nt-1',
       'nt5c',
       'nt5e',
       'nt5m',
       'nt-3',
       'nt2',
       'nt1',
       'nt5',
       'nt6',
       'nt4'],
 'a': ['ntabamhlophe',
       'ntambirweki',
       'ntamugenga',
       'ntabankulu',
       'ntararago',
       'ntarabana',
       'ntalaras',
       'ntankpo',
       'ntamani',
       'ntalale',
       'ntamack',
       'ntalami',
       'ntambu',
       'ntanel',
       'ntaibc',
       'ntames',
       'ntamba',
       'ntamo',
       'ntara',
       'ntama',
       'ntac',
       'ntap',
       'nta'],
 'b': ['ntbooydd.sys',
       'ntbootdd.sys',
       'ntbackup',
       'ntbba',
       'ntbt',
       'ntba',
       'ntbg',
       'ntbc',
       'ntb'],
 'c': ['ntchiado',
       'ntchisi',
       'ntcham',
       'ntcheu',
       'ntcp8',
       'ntcip',
       'ntcc',
       'ntci',
       'ntcp',
       'ntcl',
       'ntcu',
       'ntc'],
 'd': ['ntdetect.com',
       'ntdll.dll',
       'ntdetect',
       'ntdec',
       'ntdoy',
       'ntdtv',
       'ntd-8',
       'ntd8',
       'ntdp',
       'ntdr',
       'ntds',
       'ntd'],
 'e': ['nteregosaurus',
       'ntexplorer',
       'nteichitt',
       'ntenjeru',
       'ntenguru',
       'ntera-2',
       'ntelos',
       'ntelle',
       'ntezi',
       'ntest',
       'ntent',
       'nteje',
       'ntete',
       'ntes',
       'nteu',
       'ntee',
       'nten',
       'ntem',
       'ntec',
       'nte'],
 'f': ['ntfsundelete',
       'ntfsdecrypt',
       'ntfsresize',
       'ntfonjeni',
       'ntfsmount',
       'ntfsclone',
       'ntfsprogs',
       'ntfswipe',
       'ntfsfix',
       'ntfs-g3',
       'ntfsdos',
       'ntfs-3g',
       'ntfs3g',
       'ntfrs',
       'ntf97',
       'ntfc',
       'ntfs',
       'ntf3',
       'ntfa',
       'ntfp',
       'ntfl',
       'ntf'],
 'g': ['ntga', 'ntgi', 'ntg'],
 'h': ['nthellworld',
       'nthykyldss',
       'nthword',
       'nthell',
       'nthl1',
       'nthi',
       'nthu',
       'nths',
       'nth'],
 'i': ['ntinda',
       'ntiona',
       'ntime',
       'ntiva',
       'ntini',
       'ntif',
       'ntis',
       'ntid',
       'ntia',
       'ntic',
       'nti'],
 'j': ['ntjanini', 'ntj'],
 'k': ['ntk-62', 'ntku', 'ntk'],
 'l': ['ntl:telewest',
       'ntlworld',
       'ntloader',
       'ntl:hell',
       'ntlhell',
       'ntlmssp',
       'ntldr',
       'ntl:',
       'ntli',
       'ntla',
       'ntl'],
 'm': ['ntmk', 'ntm'],
 'n': ['ntn24', 'ntnui', 'ntn1', 'ntnu', 'ntnc', 'ntn5', 'ntni', 'ntn'],
 'o': ['ntoskrnl.exe',
       'ntournerakia',
       'ntounkwe',
       'ntoskrnl',
       'ntobroso',
       'ntombela',
       'ntotroso',
       'ntondozi',
       'ntoroko',
       'ntopng',
       'ntonso',
       'ntomba',
       'ntone',
       'ntohl',
       'ntoum',
       'ntohs',
       'ntoro',
       'ntou',
       'ntop',
       'nto'],
 'p': ['ntpdate',
       'ntpsa',
       'ntpol',
       'ntpp',
       'ntpu',
       'ntpc',
       'ntps',
       'ntpa',
       'ntpd',
       'ntpf',
       'ntp'],
 'q': ['ntq'],
 'r': ['ntruencrypt',
       'ntractive',
       'ntrusign',
       'ntrguent',
       'ntrepid',
       'ntrk1',
       'ntrop',
       'ntrak',
       'ntrk2',
       'ntrti',
       'ntra',
       'ntrc',
       'ntru',
       'ntrl',
       'ntr'],
 's': ['ntsf:sd:suv::',
       'ntsoudjini',
       'ntshangase',
       'ntsaoueni',
       'ntsadjeni',
       'ntsorale',
       'ntsikana',
       'ntsc-j',
       'ntsc-n',
       'ntsc-c',
       'ntsc-m',
       'ntsama',
       'ntsc-u',
       'ntsele',
       'ntsnc',
       'ntstc',
       'ntsr1',
       'ntsr2',
       'ntsb',
       'ntsc',
       'ntsf',
       'ntse',
       'ntss',
       'ntsu',
       'ntsh',
       'nts'],
 't': ['ntt/verio',
       'nttaa',
       'nttv',
       'nttr',
       'nttp',
       'nttb',
       'nttf',
       'nttm',
       'ntta',
       'ntt'],
 'u': ['ntuppuppakkoranendarnnu',
       'nturukpum',
       'ntumpane',
       'ntungamo',
       'ntuzuma',
       'ntuusi',
       'ntuntu',
       'ntuple',
       'ntuc-i',
       'ntucb',
       'ntuli',
       'ntuka',
       'ntumu',
       'ntust',
       'ntula',
       'ntune',
       'ntusi',
       'ntui',
       'ntua',
       'ntus',
       'ntuc',
       'ntu'],
 'v': ['ntvic', 'ntvdm', 'ntvg', 'ntv2', 'ntv7', 'ntv'],
 'w': ['ntwike', 'ntw-20', 'ntwf'],
 'x': ['ntxh', 'ntx'],
 'y': ['ntyuka'],
 'z': ['ntz']}
