
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_nu = {'_': ['nu-transform',
       'nu-romantic',
       "nu'uausala",
       'nu`usafe`e',
       'nu-venture',
       'nu-sonics',
       'nu-grunge',
       'nu-alpraz',
       'nu-en-jin',
       'nu-nation',
       'nu-italo',
       'nu:logic',
       'nu`utele',
       "nu'tenut",
       'nu-metal',
       'nu`ulopa',
       'nu-disco',
       'nu-earth',
       'nu.clear',
       'nu-flow',
       'nu`akea',
       'nu`ulua',
       'nu-fast',
       'nu:tone',
       'nu-folk',
       'nu-jazz',
       'nu-west',
       'nu-mega',
       'nu-rave',
       'nu-tech',
       "nu'man",
       "nu'est",
       'nu107',
       'nu-nu',
       'nu001',
       'nu.nl',
       'nu006',
       'nu004',
       'nu003',
       'nu005',
       'nu002',
       "nu'u",
       'nu64',
       'nu!',
       'nu.'],
 'a': ['nuaille-sur-boutonne',
       "nuaille-d'aunis",
       'nuasjarvi',
       'nuagisme',
       'nuaparha',
       'nuatambu',
       'nuacht24',
       'nuapatna',
       'nuangels',
       'nuakhai',
       'nualros',
       'nuagaon',
       'nuances',
       'nuapada',
       'nuaille',
       'nuaveh',
       'nualik',
       'nuance',
       'nuaman',
       'nuagan',
       'nuaija',
       'nuario',
       'nuages',
       'nuak1',
       'nuart',
       'nuabu',
       'nuala',
       'nuage',
       'nuaon',
       'nuans',
       'nuaso',
       'nuak2',
       'nuach',
       'nuars',
       'nuaim',
       'nuaa',
       'nuan',
       'nua'],
 'b': ['nubhetepti-khered',
       'nubeoscincus',
       'nubosoplatus',
       'nubrigensis',
       'nubhetepti',
       'nubkhesbed',
       'nubarashen',
       'nubilities',
       'nubiothis',
       'nubecourt',
       'nubiology',
       'nubemhat',
       'nubility',
       'nubarene',
       'nubcakes',
       'nubsella',
       'nubkhaes',
       'nublense',
       'nubwenet',
       'nubuwwah',
       'nubnefer',
       'nubians',
       'nubilia',
       'nubeena',
       'nubiles',
       'nubkins',
       'nubuntu',
       'nubzors',
       'nubcake',
       'nubeluz',
       'nubiola',
       'nubreed',
       'nubank',
       'nubiri',
       'nubuck',
       'nuberu',
       'nubumb',
       'nubbin',
       'nubile',
       'nubara',
       'nubiin',
       'nublet',
       'nubbel',
       'nubian',
       'nubain',
       'nubera',
       'nubira',
       'nubaca',
       'nubel',
       'nubp2',
       'nuble',
       'nubao',
       'nubra',
       'nubes',
       'nubat',
       'nublu',
       'nubot',
       'nubus',
       'nubpl',
       'nubar',
       'nubia',
       'nube',
       'nuba',
       'nub1',
       'nubs',
       'nubl',
       'nubi',
       'nubc',
       'nubt',
       'nub'],
 'c': ['nucleoside-triphosphatase',
       'nucleoside-diphosphatase',
       'nucleotidyltransferases',
       'nucleotidyltransferase',
       'nucleocosmochronology',
       'nucleopolyhedrovirus',
       'nucleodepolymerase',
       'nucleocytoviricota',
       'nucleorhabdovirus',
       'nuclearelectrica',
       'nucleohyaloplasm',
       'nucleosynthesis',
       'nuclear-warhead',
       'nuculoceratidae',
       'nucleophilicity',
       'nuclear-powered',
       'nucleosynthetic',
       'nuclearwarfare',
       'nucleoproteins',
       'nuclear-weapon',
       'nuclear-fossil',
       'nuclearfission',
       'nucleomodulin',
       'nucleoplasmin',
       'nucleoprotein',
       'nucleogenesis',
       'nucleofection',
       'nuclear-power',
       'nucleophosmin',
       'nuclearfossil',
       'nucleoplasty',
       'nucleariidae',
       'nucleolating',
       'nucleophiles',
       'nucinellidae',
       'nucleosidase',
       'nucleotidase',
       'nucleophilic',
       'nucleoporins',
       'nucleolated',
       'nucleoporin',
       'nucleariids',
       'nucleophaga',
       'nucleosomes',
       'nucleolaria',
       'nucleoplasm',
       'nucleogenic',
       'nucleophile',
       'nucleocidin',
       'nucleobases',
       'nucleomorph',
       'nucleotides',
       'nucleariida',
       'nuculanidae',
       'nucleosides',
       'nuclearator',
       'nucleolemma',
       'nucleolates',
       'nucleosome',
       'nuckalavee',
       'nucleation',
       'nuciferine',
       'nucleating',
       'nuclearite',
       'nuculoidea',
       'nucleocide',
       'nuconarius',
       'nucleariid',
       'nuculanida',
       'nuces-fast',
       'nuciruptor',
       'nucleobase',
       'nucleophyl',
       'nuchequula',
       'nucleotomy',
       'nucleolate',
       'nucleofuge',
       'nucleonics',
       'nucleonica',
       'nucleatide',
       'nucleoside',
       'nuckelavee',
       'nucleotide',
       'nucleopore',
       'nucleoles',
       'nuculoida',
       'nucularia',
       'nucleolin',
       'nucleolus',
       'nuclotron',
       'nucleated',
       'nucleardb',
       'nucklavee',
       'nucaptcha',
       'nucleator',
       'nuculidae',
       'nuclearia',
       'nucleides',
       'nucleolar',
       'nucleases',
       'nucleosys',
       'nucastia',
       'nuclides',
       'nucareni',
       'nuclease',
       'nuculear',
       'nucleons',
       'nucleide',
       'nucellar',
       'nuculana',
       'nucleoli',
       'nucellus',
       'nuculida',
       'nuckledu',
       'nucsoara',
       'nuctenea',
       'nuchiyad',
       'nuckolls',
       'nuchavan',
       'nucleate',
       'nucleole',
       'nucflash',
       'nucleoid',
       'nucentz',
       'nuceria',
       'nucksal',
       'nucetto',
       'nuclein',
       'nucynta',
       'nuchiad',
       'nuclino',
       'nuclear',
       'nuclide',
       'nucourt',
       'nucleus',
       'nucleon',
       'nuchoon',
       'nucular',
       'nuckols',
       'nucelar',
       'nucella',
       'nucleic',
       'nucleya',
       'nucule',
       'nucks1',
       'nuclei',
       'nuchal',
       'nuckoe',
       'nucius',
       'nucite',
       'nucras',
       'nucula',
       'nucalc',
       'nucara',
       'nucetu',
       'nucomm',
       'nucai',
       'nucha',
       'nuces',
       'nucet',
       'nucua',
       'nucor',
       'nucko',
       'nucca',
       'nucci',
       'nuca',
       'nuci',
       'nucu',
       'nuck',
       'nuc'],
 'd': ["nudes-a-poppin'",
       'nudacotylidae',
       'nudariphleps',
       'nudibranches',
       'nudistically',
       'nudibranchia',
       'nudorthodes',
       'nudie-cutie',
       'nudipleurus',
       'nudimension',
       'nudamphiura',
       'nudaurelia',
       'nudistical',
       'nudibranch',
       'nudipleura',
       'nudurupadu',
       'nudariina',
       'nudeswirl',
       'nudifrons',
       'nudopella',
       'nudionnum',
       'nudemaker',
       'nudlingen',
       'nudivirus',
       'nudistic',
       'nudimmud',
       'nudadiha',
       'nudities',
       'nudobius',
       'nudelman',
       'nudists',
       'nudityh',
       'nudossi',
       'nudosia',
       'nudging',
       'nudaria',
       'nuddea',
       'nudt11',
       'nudist',
       'nudt12',
       'nudrin',
       'nudt17',
       'nudity',
       'nudely',
       'nudism',
       'nudium',
       'nudt15',
       'nudest',
       'nudcd3',
       'nudcd2',
       'nudnik',
       'nudina',
       'nudgee',
       'nudens',
       'nudt21',
       'nudes',
       'nudt3',
       'nuder',
       'nuday',
       'nudel',
       'nudge',
       'nudol',
       'nudie',
       'nudt6',
       'nudt2',
       'nudt9',
       'nudt5',
       'nudt4',
       'nudur',
       'nudi',
       'nudd',
       'nudc',
       'nudo',
       'nude',
       'nudt',
       'nud'],
 'e': ['nuernbergerstadion',
       'nueil-les-aubiers',
       'nueil-sur-layon',
       'nueil-sous-faye',
       'nueroanatomy',
       'nuerotoxins',
       'nuetrality',
       'nueremberg',
       'nue-metal',
       'nuerhachi',
       'nuernberg',
       'nuernburg',
       'nuenchamm',
       'nuenglish',
       'nuevalos',
       'nuerland',
       'nuecleus',
       'nuevitas',
       'nuestro',
       'nuegado',
       'nuestra',
       'nuesoft',
       'nuelles',
       'nuetron',
       'nuetral',
       'nuezhen',
       'nuevos',
       'nueces',
       'nuendo',
       'nuenen',
       'nueiba',
       'nueron',
       'nue-tv',
       'nuevo',
       'nueba',
       'nueno',
       'nueil',
       'nuest',
       'nueva',
       'nueys',
       'nueve',
       'nuer',
       'nuel',
       'nuea',
       'nue'],
 'f': ['nufenenstock',
       'nufenenpass',
       'nufenoxole',
       'nufafloqo',
       'nufringen',
       'nufloxib',
       'nuffield',
       'nufarul',
       'nufront',
       'nuffara',
       'nufenen',
       'nuffic',
       'nufip1',
       'nuforc',
       'nufaru',
       'nuffel',
       'nuflow',
       'nufip2',
       'nufarm',
       'nufan',
       'nufer',
       'nufoc',
       'nufw',
       'nufc',
       'nufx',
       'nuf2',
       'nuf'],
 'g': ['nugawelagammedda',
       'nughayshiyah',
       'nugeneration',
       'nugaal-gibin',
       'nugaliyadda',
       'nugahapola',
       'nugganatti',
       'nugapitiya',
       'nuglasica',
       'nugatenna',
       'nugetenna',
       'nugguren',
       'nugroove',
       'nugawela',
       'nugatota',
       'nugegoda',
       'nugazing',
       'nugatti',
       'nugetre',
       'nugache',
       'nuguria',
       'nugroho',
       'nugents',
       'nugrape',
       'nuggets',
       'nugaal',
       'nughab',
       'nugget',
       'nugeri',
       'nuggle',
       'nugush',
       'nug@di',
       'nugzar',
       'nugent',
       'nugola',
       'nugoro',
       'nuget',
       'nugss',
       'nughu',
       'nugal',
       'nugam',
       'nugan',
       'nugfw',
       'nugas',
       'nugat',
       'nugc',
       'nuge',
       'nug'],
 'h': ['nuhualpilli',
       'nuha-dong',
       'nuhasse',
       'nuhlar',
       'nuhaka',
       'nuhiji',
       'nuhici',
       'nuhii',
       'nuhne',
       'nuhiu',
       'nuha',
       'nuhw',
       'nuhs',
       'nuhi',
       'nuh'],
 'i': ['nuisement-sur-coole',
       'nuits-saint-georges',
       'nuille-sur-vicoin',
       'nuille-le-jalais',
       'nuits-st-georges',
       'nuitrematidae',
       'nuijasota',
       'nuithones',
       'nuisance',
       'nuitones',
       'nuijamaa',
       'nuisiana',
       'nuisence',
       'nuitka',
       'nuits',
       'nuie',
       'nuii',
       'nui!',
       'nuis',
       'nuit',
       'nuid',
       'nuix',
       'nui'],
 'j': ['nujum-ul-ulum',
       'nujalik',
       'nujiang',
       'nujabes',
       'nujazz',
       'nujoma',
       'nujayl',
       'nujin',
       'nujuk',
       'nujol',
       'nujs'],
 'k': ['nuku-tai-memeha',
       'nukusavalevale',
       'nuku-mai-tore',
       'nuku-pewapewa',
       'nukissiorfiit',
       'nukesentinel',
       'nukhotkolob',
       'nukleopatra',
       'nukitsamees',
       'nukutawhiti',
       'nukulaelae',
       'nuktawiyya',
       'nukutepipi',
       'nukutavake',
       'nuku`alofa',
       'nukuhifala',
       'nukutuvake',
       'nukak-maku',
       'nukufetau',
       'nukumatau',
       'nukulakia',
       'nukuhione',
       'nuku-hiva',
       'nukalavee',
       'nukleonik',
       'nukespeak',
       'nukumanu',
       'nukazuke',
       'nukunonu',
       'nukukehe',
       'nukahiva',
       'nukuhiva',
       'nukupule',
       'nukunamo',
       'nukuheva',
       'nukatovo',
       'nukunono',
       'nuketown',
       'nukutere',
       'nukufilm',
       'nukupu`u',
       'nukernel',
       'nukunuku',
       'nukuleka',
       'nukesaku',
       'nuklonas',
       'nukayevo',
       'nukuoro',
       'nukkari',
       'nukewar',
       'nukajar',
       'nukulei',
       'nuk-luk',
       'nukabad',
       'nukemap',
       'nukleuz',
       'nukuhau',
       'nukulau',
       'nukular',
       'nukhayb',
       'nuking',
       'nukkad',
       'nuke-4',
       'nukunu',
       'nukapu',
       'nukres',
       'nukari',
       'nukian',
       'nukkuu',
       'nukage',
       'nukjub',
       'nukusa',
       'nuker',
       'nukee',
       'nukla',
       'nukeh',
       'nukey',
       'nukha',
       'nukus',
       'nukes',
       'nukie',
       'nuklo',
       'nukku',
       'nukak',
       'nuked',
       'nuke',
       'nuku',
       'nuki',
       'nuka',
       'nuky',
       'nuk'],
 'l': ['nullosetigeridae',
       'null-hypothesis',
       'null-character',
       'nully-tremilly',
       'nullification',
       'nulligravida',
       'nulakamamidi',
       'nulgupjisin',
       'nullrouting',
       'nulla-nulla',
       'null-result',
       'nullawarre',
       'nullotitan',
       'nullarbore',
       'nullapon-b',
       'null-modem',
       'nullifiers',
       'nulaperion',
       'nullisomic',
       'nullarboor',
       'nullarbour',
       'nullaboor',
       'nullarbor',
       'nullities',
       'nullzilla',
       'nullemont',
       'nuliayaoq',
       'nullaboar',
       'nullabour',
       'nullcline',
       'nullifier',
       'nullabore',
       'nullomers',
       'nullroute',
       'nullsleep',
       'nuliodon',
       'null-set',
       'nulytely',
       'nullsoft',
       'nullcrew',
       'nullawil',
       'nullator',
       'nullform',
       'nullable',
       'nuliajuk',
       'nullabor',
       'nullary',
       'nullset',
       'nullity',
       'nullify',
       'nulling',
       'nulasta',
       'nulled',
       'null-o',
       'nullor',
       'nulles',
       'null-a',
       'nullar',
       'nulloy',
       'nuland',
       'nullip',
       'nuller',
       'nulsen',
       'nullah',
       'nulti',
       'nulvi',
       'nules',
       'nulka',
       'nullo',
       'nully',
       'nulga',
       'nulev',
       'nule',
       'nula',
       'null',
       'nuli',
       'nul'],
 'm': ['numbersixvalverde',
       'num-heavymetallic',
       'numidotheriidae',
       'numberninedream',
       'numismatically',
       'numedalslagen',
       'numidotherium',
       'numismatology',
       'numedalsbanen',
       'numerological',
       'number9dream',
       'numberblocks',
       'numerologist',
       'numerophobia',
       'numismatists',
       'nummi-pusula',
       'numistmatist',
       'numantianus',
       'numerically',
       'numberjacks',
       'numismatist',
       'numismatics',
       'numberplate',
       'numaegilina',
       'numismatism',
       'numidocapra',
       'numazu-juku',
       'numeniastes',
       'numberphile',
       'numb-encore',
       'numberology',
       'numbertaker',
       'numericable',
       'numb/encore',
       'numeralogy',
       'numberjack',
       'numberlink',
       'numansdorp',
       'numantians',
       'numbfishes',
       'numi-turum',
       'nummulitic',
       'numbencore',
       'numberguru',
       'numbertime',
       'numbvision',
       'numberfire',
       'numi-torem',
       'numaligarh',
       'numeration',
       'numbersync',
       'numisianus',
       'numberline',
       'numbersusa',
       'numenoides',
       'numinosity',
       'nummulites',
       'numismatic',
       'numerology',
       'numskulls',
       'numinator',
       'numantine',
       'numeronym',
       'numchucks',
       'numberdis',
       'numeralla',
       'numakulla',
       'numtv.com',
       'nummulite',
       'numeraire',
       'numerlogy',
       'numachine',
       'numbulwar',
       'numanoids',
       'numbering',
       'num-torum',
       'numbrecht',
       'numbskull',
       'numididae',
       'numidians',
       'numbuster',
       'numberpad',
       'numaniyah',
       'numerical',
       'numorphan',
       'numbrands',
       'nummelin',
       'numbergo',
       'numanuma',
       'numenism',
       'numinous',
       'numerian',
       'numedeon',
       'number24',
       'numidium',
       'numenera',
       'numicius',
       'numerama',
       'numenius',
       'numbness',
       'number19',
       'nummular',
       'numerals',
       'numbfish',
       'numafung',
       'numerous',
       'numecent',
       'numotion',
       'numakaze',
       'numatrin',
       'numminen',
       'numushda',
       'numalink',
       'numantia',
       'numberic',
       'numonohi',
       'numerary',
       'numblast',
       'nummedal',
       'numurkah',
       'numanoid',
       'numlahti',
       'numident',
       'numeracy',
       'numidian',
       'numancia',
       'numarray',
       'numworks',
       'numchuck',
       'numbest',
       'numetal',
       'numerus',
       'numerex',
       'numptie',
       'numerix',
       'numenta',
       'numonia',
       'numeris',
       'numitor',
       'numedia',
       'numicus',
       'numaish',
       'numpuby',
       'nummela',
       'numenor',
       'numidia',
       'numerio',
       'numbing',
       'numatic',
       'numeira',
       'numedal',
       'numb3rs',
       'numunuu',
       'numlock',
       'numbray',
       'numaran',
       'numfoor',
       'numeros',
       'numeral',
       'numenes',
       'numerai',
       'numonyx',
       'numark',
       'numpty',
       'numble',
       'numpad',
       'numayr',
       'numena',
       'numoni',
       'number',
       'nummus',
       'numbed',
       'numazu',
       'numbur',
       'numani',
       'numeri',
       'numa-q',
       'numbie',
       'numero',
       'numeer',
       'numana',
       'numbat',
       'numbal',
       'numnah',
       'numida',
       'numfor',
       'numina',
       'nummis',
       'numega',
       'numhyd',
       'numico',
       'numbeo',
       'numaga',
       'numbs',
       'numba',
       'numby',
       'numen',
       'numbl',
       'numa1',
       'numax',
       'numia',
       'numan',
       'numpy',
       'numsa',
       'numic',
       'numbi',
       'numed',
       'nummi',
       'numtv',
       'numas',
       'numex',
       'nummo',
       'numis',
       'numae',
       'numi',
       'numa',
       'numt',
       'numu',
       'num.',
       'numm',
       'numb',
       'numc',
       'nump',
       'num'],
 'n': ['nunakurafutotamashiki',
       'nunc-millennialism',
       'nunatsiavummiutut',
       'nuncq-hautecote',
       'nunsexmonkrock',
       'nunsploitation',
       'nunuku-whenua',
       'nunatakassak',
       'nunbarsegunu',
       'nunoo-mensah',
       'nunschweiler',
       'nunburnholme',
       'nungambakkam',
       'nunit.forms',
       "nun'yunu'wi",
       'nunciatures',
       'nunatukavut',
       'nundasuchus',
       'nunatarsuaq',
       'nunarijjait',
       'nunatsiavut',
       'nunziatella',
       'nunchuckery',
       'nungambakam',
       'nundocomar',
       'nunsthorpe',
       'nunggubuju',
       'nunweiller',
       'nun-chucks',
       'nundakumar',
       'nunkeeling',
       'nungessers',
       'nunalphorn',
       'nunnunarvu',
       'nunnington',
       'nunciature',
       'nunggubuyu',
       'nundinium',
       'nungshong',
       'nunavutan',
       'nunomoral',
       'nunligran',
       'nunnykirk',
       'nuntiella',
       'nunchritz',
       'nunnation',
       'nunatsiaq',
       'nunnauuni',
       'nunchakus',
       'nunchucks',
       'nunziante',
       'nun-chuks',
       'nunupedia',
       'nunthorpe',
       'nunamaker',
       'nungabana',
       'nungesser',
       'nunningen',
       'nundcomar',
       'nunneries',
       'nunnally',
       'nundhaki',
       'nunspeet',
       'nunimeus',
       'nunthala',
       'nunarbuk',
       'nuncomar',
       'nunamara',
       'nunungan',
       'nunchuku',
       "nunne'hi",
       'nunamiut',
       'nuneaton',
       'nunnelee',
       'nunsense',
       "nunley's",
       'nundinae',
       'nunchuks',
       'nunziata',
       'nunation',
       'nunakput',
       'nunitasp',
       'nunkajmy',
       'nunchacu',
       'nunkiang',
       'nunneley',
       'nunataks',
       'nuntyaku',
       'nunpatti',
       'nunchuck',
       'nunchaku',
       'nunukan',
       'nuntype',
       'nuncios',
       'nunaoil',
       'nunhead',
       'nunukul',
       'nunuvat',
       'nunatak',
       'nunivak',
       'nuntasi',
       'nunwell',
       'nungara',
       'nunnari',
       'nuneham',
       'nunavut',
       'nunguni',
       'nunchia',
       'nunavat',
       'nunwick',
       'nunholm',
       'nuninho',
       'nuncius',
       'nuntius',
       'nunchuk',
       'nunezia',
       'nunbait',
       'nungali',
       'nunatuk',
       'nunbird',
       'nunavik',
       'nundina',
       'nunnely',
       'nuniyya',
       'nun-kun',
       'nununyi',
       'nunberg',
       'nunnery',
       'nungua',
       'nunraw',
       'nungwi',
       'nunlet',
       'nunhem',
       'nungba',
       'nunney',
       'nungia',
       'nunley',
       'nunera',
       'nunchi',
       'nunton',
       'nuncio',
       'nunzio',
       'nunda',
       'nunun',
       'nungi',
       'nunge',
       'nunga',
       'nunan',
       'nunni',
       'nunic',
       'nundy',
       'nunue',
       'nunes',
       'nuna4',
       'nunki',
       'nunch',
       'nunez',
       'nunet',
       'nunna',
       'nunit',
       'nunoa',
       'nunt',
       'nuna',
       'nunk',
       'nung',
       'nunc',
       'nunn',
       'nuny',
       'nuni',
       'nuno',
       'nuns',
       'nunw',
       'nune',
       'nunu',
       'nun'],
 'o': ['nuorsuomalaiset',
       'nuoramoisjarvi',
       'nuoerosaurus',
       'nuorttanaste',
       'nuoersaurus',
       'nuorbejavri',
       'nuottasaari',
       'nuorajarvi',
       'nuovomondo',
       'nuoragana',
       'nuochakha',
       'nuorunen',
       'nuorteva',
       'nuozhadu',
       'nuorese',
       'nuorgam',
       'nuocyte',
       'nuomici',
       'nuomizi',
       'nuotio',
       'nuolja',
       'nuosu',
       'nuodb',
       'nuoni',
       'nuoro',
       'nuoxi',
       'nuon',
       'nuo'],
 'p': ['nupapillomavirus',
       'nuppelvideo',
       'nupercainal',
       'nupharamine',
       'nupplevideo',
       'nupercaine',
       'nuparashen',
       'nuptiality',
       'nuporanga',
       'nupedians',
       'nupharin',
       'nuppeppo',
       'nuptials',
       'nupserha',
       'nuphonic',
       'nuptown',
       'nupedia',
       'nuptial',
       'nupatik',
       'nuprin',
       'nupani',
       'nupple',
       'nuphar',
       'nuptse',
       'nupack',
       'nupaky',
       'nup98',
       'nupl1',
       'nupen',
       'nupur',
       'nup62',
       'nupge',
       'nuprl',
       'nupl2',
       'nupli',
       'nupr1',
       'nupi',
       'nupt',
       'nupw',
       'nupe',
       'nupb',
       'nup'],
 'q': ['nuqtavi', 'nuqneh', 'nuqat', 'nuqta', 'nuqui', 'nuq'],
 'r': ['nurnberger-spielkarten-verlag',
       'nurayn-i-nayyirayn',
       'nurnbergerstadion',
       'nurse.fighter.boy',
       'nurieux-volognat',
       'nurzec-kisielewo',
       'nurp.43.cc.1418',
       'nuret-le-ferron',
       'nurczyk-kolonia',
       'nurse-midwives',
       'nurzec-kolonia',
       'nurp.38.bpc.6',
       'nurzec-stacja',
       'nursery-rhyme',
       'nurnaningsih',
       'nurdavletovo',
       'nurrabullgan',
       'nur-ul-islam',
       'nurmagomedov',
       'nuraminidase',
       'nurrabullgin',
       'nur-seleniye',
       'nurse-sharks',
       'nuritamburia',
       'nurdauletov',
       'nurenberger',
       'nurburgring',
       'nuraly-kend',
       'nurmesniemi',
       'nurseryfish',
       'nurtu-nolva',
       'nuruddinpur',
       'nurlatskii',
       'nureg-1150',
       'nurnberger',
       'nursehound',
       'nurlatskiy',
       'nurosaurus',
       'nurensdorf',
       'nurhayanti',
       'nurfluegel',
       'nuribotoke',
       'nuruzzaman',
       'nur-tukhum',
       'nurarihyon',
       'nurkadilov',
       'nuristanis',
       'nuradilovo',
       'nur-sultan',
       'nur-ed-din',
       'nurbakhshi',
       'nurhachius',
       'nurhidayat',
       'nurcholish',
       'nurhalimah',
       'nuragheite',
       'nurmijarvi',
       'nurslings',
       'nurimedia',
       'nuriootpa',
       'nurrungar',
       'nurosarus',
       'nurtingen',
       'nuribenua',
       'nuremberg',
       'nuraminis',
       'nure-onna',
       'nuristani',
       'nuralagus',
       'nursemaid',
       'nurlatski',
       'nurenberg',
       'nursholeh',
       'nurkeyevo',
       'nurmekund',
       'nuremburg',
       'nursallia',
       'nurafshon',
       'nurlatsky',
       'nurflugel',
       'nurulular',
       'nurseries',
       'nuruomino',
       'nurumbega',
       'nurenburg',
       'nureflex',
       'nurtanja',
       'nur-adad',
       'nurullah',
       'nur-otan',
       'nurteria',
       'nurocyon',
       'nurnburg',
       'nuromino',
       'nuraghes',
       'nurikabe',
       'nuriston',
       'nurontin',
       'nureddin',
       'nur-banu',
       'nur@ddin',
       'nureyevo',
       'nurgachi',
       'nurhachi',
       'nurnberg',
       'nurophen',
       'nurmahal',
       'nurminen',
       'nurallao',
       'nursling',
       'nurmsalu',
       'nurstead',
       'nurestan',
       'nurkovac',
       'nurrudin',
       'nureongi',
       'nuristan',
       'nurabad',
       'nurbanu',
       'nurdagi',
       'nureshk',
       'nurnies',
       'nursing',
       'nuraghi',
       'nurscia',
       'nuribta',
       'nurlino',
       'nurobod',
       'nuruzly',
       'nurewal',
       'nur-mer',
       'nurdals',
       'nurczyk',
       'nurdels',
       'nurgush',
       'nurchen',
       'nurachi',
       'nurgaci',
       'nuragus',
       'nurofen',
       'nurotan',
       'nuribda',
       'nurburg',
       'nuradin',
       'nurhaci',
       'nuraghe',
       'nurdles',
       'nuravud',
       'nurrnus',
       'nureyev',
       'nurulla',
       'nuriyeh',
       'nurmela',
       'nur-ili',
       'nuragic',
       'nurlaty',
       'nurxing',
       'nursery',
       'nursted',
       'nurmetu',
       'nurzyna',
       'nurture',
       'nurowal',
       'nurkent',
       'nursel',
       'nurhan',
       'nurkot',
       'nurduz',
       'nurave',
       'nurmes',
       'nurcan',
       'nurmsi',
       'nurkse',
       'nuruly',
       'nurani',
       'nurdel',
       'nurzec',
       'nurnus',
       'nurken',
       'nurste',
       'nurata',
       'nurses',
       'nurlan',
       'nurgal',
       'nurnie',
       'nurota',
       'nurgut',
       'nurmio',
       'nurlat',
       'nurdin',
       'nurney',
       'nurulu',
       'nuriro',
       'nurhak',
       'nurpur',
       'nurole',
       'nureci',
       'nurdle',
       'nursia',
       'nurali',
       'nurzai',
       'nuriel',
       'nuryab',
       'nurdal',
       'nurton',
       'nursar',
       'nurr1',
       'nuruk',
       'nuran',
       'nurlu',
       'nurms',
       'nursa',
       'nuraz',
       'nurak',
       'nursu',
       'nureh',
       'nurds',
       'nur77',
       'nurit',
       'nural',
       'nuray',
       'nurin',
       'nurta',
       'nurfc',
       'nurov',
       'nurbs',
       'nureg',
       'nuroj',
       'nuria',
       'nurla',
       'nurek',
       'nurmi',
       'nuris',
       'nurse',
       'nurmo',
       'nurri',
       'nurus',
       'nurga',
       'nuroa',
       'nurra',
       'nurme',
       'nurar',
       'nurun',
       'nure',
       'nurc',
       'nuru',
       'nuri',
       'nurd',
       'nura',
       'nuro',
       'nurp',
       'nurt',
       'nurb',
       'nurs',
       'nurl',
       'nurv',
       'nur'],
 's': ['nussdorf-debant',
       'nussbaumer-see',
       'nusa-kor-kamuy',
       'nussbaumersee',
       'nusakambangan',
       'nusatenggara',
       'nuschenstock',
       'nusang-dong',
       'nusserbayev',
       'nusserbaev',
       'nuserbayev',
       'nusplingen',
       'nusinersen',
       'nustulapur',
       "nust'apata",
       'nusretabad',
       'nusicijada',
       'nusretiye',
       'nusatidia',
       'nussensee',
       'nuserbaev',
       'nusshardt',
       'nusantara',
       'nusomurya',
       'nushirvan',
       'nustidava',
       'nusrullah',
       'nusphere',
       'nusaybin',
       'nussdorf',
       'nusalala',
       'nussbaum',
       'nusaybah',
       'nusfalau',
       'nusoncus',
       'nusajaya',
       'nusantao',
       'nussloch',
       'nusatupe',
       'nuskhuri',
       'nushagak',
       'nusretli',
       'nusratli',
       'nussbach',
       'nuscince',
       'nusfjord',
       'nushabad',
       'nustrow',
       'nusttal',
       'nustart',
       'nushibi',
       'nus-usi',
       'nushaba',
       'nusbaum',
       'nusakan',
       'nusenna',
       'nusshof',
       'nuskova',
       'nushooz',
       'nusnus',
       'nuseni',
       'nuskin',
       'nusrat',
       'nushan',
       'nushor',
       'nustar',
       'nushin',
       'nusser',
       'nusnas',
       'nushki',
       'nusmv2',
       'nushku',
       'nusas',
       'nusco',
       'nushi',
       'nusap',
       'nussa',
       'nushk',
       'nusse',
       'nusay',
       'nusku',
       'nussl',
       'nusym',
       'nuska',
       'nuscr',
       'nusat',
       'nushu',
       'nusus',
       'nusha',
       'nushs',
       'nusle',
       'nusam',
       'nusmv',
       'nush',
       'nusw',
       'nuss',
       'nusc',
       'nust',
       'nusu',
       'nusi',
       'nus'],
 't': ['nuthe-urstromtal',
       'nutriepigenomics',
       'nuttalliellidae',
       'nutrixxion-abus',
       'nutraceuticals',
       'nuttallochiton',
       'nutriceutical',
       'nutritiveness',
       'nutter-butter',
       'nutraceutical',
       'nuttallanthus',
       'nutritionist',
       'nutrisystems',
       'nuthampstead',
       'nuttalliella',
       'nutritionism',
       'nutritionday',
       'nutshellmail',
       'nutrisystem',
       'nutrinveste',
       'nutshalling',
       'nutribiotic',
       'nutritients',
       'nutterville',
       'nutri-score',
       'nutritively',
       'nutritional',
       'nutri-grain',
       'nutellagate',
       'nutaarmiut',
       'nutrasweet',
       'nutbusting',
       'nuthatches',
       'nutricious',
       'nutrageous',
       'nutsubidze',
       'nutripathy',
       'nutuge.com',
       'nutritious',
       'nutashkuan',
       'nuttallina',
       'nutrigrain',
       'nutriomics',
       'nutcracker',
       'nutkinland',
       'nutropical',
       'nutepelmen',
       'nutmegger',
       'nutrocker',
       'nutricion',
       'nutrients',
       'nuttallia',
       'nutmobile',
       'nuthankal',
       'nutterden',
       'nutrinova',
       'nutrimato',
       'nutrisoda',
       'nutrilite',
       'nutriment',
       'nutriasia',
       'nutrition',
       'nutritive',
       'nutrician',
       'nutraloaf',
       'nutriboom',
       'nutbourne',
       'nuthetes',
       'nutgrove',
       'nutroast',
       'nutriset',
       'nuttelex',
       'nutriway',
       'nutwalls',
       'nutation',
       'nuttgens',
       'nuthetal',
       'nut-cert',
       'nuthatch',
       'nutating',
       'nutriton',
       'nutantes',
       'nutribun',
       'nutricia',
       'nutgraph',
       'nutshell',
       'nutonomy',
       'nutsedge',
       'nuthouse',
       'nutgrass',
       'nutrient',
       'nut-sert',
       'nutrices',
       'nutropin',
       'nutfield',
       'nuthurst',
       'nutrasol',
       'nutanhat',
       'nuts:lt',
       'nutcase',
       'nutsack',
       'nuts:se',
       'nutukas',
       'nuts:de',
       'nutshot',
       'nuts:cy',
       'nutrish',
       'nuttall',
       'nuts:bg',
       'nutteln',
       'nuts:gr',
       'nutella',
       'nutrino',
       'nutwood',
       'nuts:lv',
       'nutwell',
       'nuts:es',
       'nutakki',
       'nuts:hu',
       'nutbush',
       'nuts:nl',
       'nuts:uk',
       'nutopia',
       'nutgraf',
       'nutanix',
       'nutting',
       'nuts:ie',
       'nuts:lu',
       'nuts:at',
       'nuts:dk',
       'nuts:ee',
       'nutmeal',
       'nuts:pt',
       'nuts:mt',
       'nutrien',
       'nuts:fr',
       'nuteena',
       'nuts:fi',
       'nuts-ii',
       'nutcote',
       'nutreco',
       'nuts:pl',
       'nuts:be',
       'nuts:it',
       'nuts:cz',
       'nuthall',
       'nutgall',
       'nutlin',
       'nutzen',
       'nutria',
       'nutrea',
       'nutsac',
       'nuts-2',
       'nutmeg',
       'nutaku',
       'nutbag',
       'nuteki',
       'nutron',
       'nutech',
       'nutini',
       'nutter',
       'nutlet',
       'nutone',
       'nutabe',
       'nutowo',
       'nutela',
       'nutley',
       'nutya',
       'nuts1',
       'nutuk',
       'nutro',
       'nutka',
       'nutt.',
       'nuthe',
       'nuts2',
       'nut@h',
       'nutan',
       'nuts3',
       'nutf2',
       'nutha',
       'nuttx',
       'nutec',
       'nutty',
       'nuteh',
       'nutch',
       'nutep',
       'nuton',
       'nutt',
       'nuta',
       'nuts',
       'nutu',
       'nuth',
       'nute',
       'nut'],
 'u': ['nuu-chah-nulth-aht',
       'nuu-chah-nulth',
       'nuuchahnulth',
       'nuuchanulth',
       'nuurtherium',
       'nuugaatsiaq',
       'nuussuaq',
       'nuummite',
       'nuutinen',
       'nuummioq',
       'nuuksio',
       'nuubaat',
       'nuutila',
       'nuutre',
       'nuuba',
       'nuubi',
       'nuuma',
       'nuuk',
       'nuut',
       'nuu'],
 'v': ['nuvuktiqpaaraaluk',
       'nuvvugantipalem',
       'nuvsfjorden',
       'nuvolento',
       'nuvosonic',
       'nuventure',
       'nuvolari',
       'nuvolera',
       'nuvuttiq',
       'nuvistor',
       'nuvaring',
       'nuvasive',
       'nuvola61',
       'nuvvila',
       'nuvlana',
       'nuvoton',
       'nuvsvag',
       'nuvanut',
       'nuvigil',
       'nuvilly',
       'nuvork',
       'nuvraj',
       'nuvein',
       'nuvola',
       'nuveen',
       'nuvell',
       'nuvion',
       'nuverz',
       'nuvotv',
       'nuvolo',
       'nuvvus',
       'nuvelo',
       'nuvedi',
       'nuv@di',
       'nuvvo',
       'nuvar',
       'nuvuk',
       'nuvem',
       'nuvei',
       'nuva',
       'nuvi',
       'nuvo',
       'nuv'],
 'w': ['nuwaupianism',
       'nuwaubianism',
       'nuwari-eliya',
       'nuwaubians',
       'nuwaidrat',
       'nuwaubian',
       'nuweibah',
       'nuwagaun',
       'nuwangi',
       'nuwaubu',
       'nuwaybi',
       'nuwerus',
       'nuwaiba',
       'nuweiba',
       'nuwakot',
       'nuwaupu',
       'nuwuvi',
       'nuwan',
       'nuwar',
       'nuwas',
       'nuwc',
       'nuwa',
       'nuw'],
 'x': ['nuxified.org',
       'nuxified',
       'nuxalkmc',
       'nuxbaaga',
       'nuxt.js',
       'nuxalk',
       'nuxis',
       'nuxeo',
       'nuxia',
       'nuxiu',
       'nuxa',
       'nux'],
 'y': ['nuyoricans',
       'nuyorican',
       'nuyurican',
       'nuytsia',
       'nuyaka',
       'nuydi',
       'nuyou',
       'nuyol',
       'nuydu',
       'nuyeh',
       'nuyts',
       'nuya',
       'nuy'],
 'z': ['nuzejouls',
       'nuziders',
       'nuzendla',
       'nuzewko',
       'nuzvidu',
       'nuzg@r',
       'nuzgar',
       'nuzewo',
       'nuzhen',
       'nuzvid',
       'nuzhat',
       'nuzhe',
       'nuzzo',
       'nuzha',
       'nuzul',
       'nuzzi',
       'nuzak',
       'nuzu',
       'nuzi']}
