
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_oi = {'_': ['oi-va-voi', 'oi-zuki', 'oi-juku', 'oi!', 'oi4'],
 'a': ['oiartzualdea',
       'oiarzabal',
       'oiapoque',
       'oiartzun',
       "oia'i'o",
       'oiasso',
       'oiasse',
       'oiart',
       'oiaff',
       'oiaj',
       'oiaf',
       'oia'],
 'b': ['oibalos', 'oibara', 'oibda', 'oiba', 'oibf', 'oibl', 'oib'],
 'c': ['oicho-kabu',
       'oiceoptoma',
       'oichalia',
       'oiceaca',
       'oicets',
       'oicata',
       'oicles',
       'oiccu',
       'oichi',
       'oicha',
       'oicq',
       'oici',
       'oicw',
       'oicc',
       'oic'],
 'd': ['oidaematophorus',
       'oidiomycosis',
       'oidanothrips',
       'oidematops',
       'oidemastis',
       'oidiopore',
       'oidipous',
       'oidrema',
       'oidentd',
       'oidemia',
       'oidores',
       'oidhea',
       'oidium',
       'oidhi',
       'oides',
       'oidor',
       'oidia',
       'oido',
       'oids',
       'oidh',
       'oid'],
 'e': ['oieahc', 'oieren', 'oier', 'oie'],
 'f': ['oifm', 'oif'],
 'g': ['oigny-en-valois',
       'oigh-sgeir',
       'oignies',
       'oighea',
       'oigney',
       'oighi',
       'oigny',
       'oiga',
       'oigh',
       'oig'],
 'h': ['oihenart', 'oihalia', 'oihane', 'oihh', 'oiho', 'oihs'],
 'i': ['oii-chinese', 'oiii', 'oiie', 'oii'],
 'j': ['oijarvi'],
 'k': ['oikeuskansleri',
       'oikonomopoulos',
       'oikopleuridae',
       'oikobesalon',
       'oikopleura',
       'oikocredit',
       'oikosteges',
       'oikophobia',
       'oiketerion',
       'oikiqtaluk',
       'oikeiosis',
       'oiketicus',
       'oikoumene',
       'oikonomos',
       'oikarinen',
       'oikonomou',
       'oikleides',
       'oikumene',
       'oikiades',
       'oikistes',
       'oikleies',
       'oikango',
       'oikeios',
       'oikawa',
       'oikos',
       'oike'],
 'l': ['oil-on-canvas',
       'oil-paintings',
       'oil-electric',
       'oil-pressing',
       'oil-for-food',
       'oilogosphere',
       'oil-pressers',
       'oil-presser',
       'oil-soluble',
       'oilpressers',
       'oilreserves',
       'oillipheist',
       'oilpressing',
       'oil-pressed',
       'oiltanking',
       'oilpressed',
       'oilpresses',
       'oilpresser',
       'oilinyphia',
       'oillspill',
       'oilinvest',
       'oil-seeds',
       'oilfields',
       'oil-shale',
       'oilpourer',
       'oil-tech',
       'oilspill',
       'oilville',
       'oilpress',
       'oilskins',
       'oilcloth',
       'oilfield',
       'oil-cake',
       'oil-seed',
       'oilpatch',
       'oilseeds',
       'oilsands',
       'oilstone',
       'oilbirds',
       'oileides',
       'oilgear',
       'oilgate',
       'oilexco',
       'oilrape',
       'oilbird',
       'oilwell',
       'oillets',
       'oilibya',
       'oilsand',
       'oilioll',
       'oilfish',
       'oilskin',
       'oilseed',
       'oilman',
       'oilala',
       'oilton',
       'oiling',
       'oileus',
       'oilite',
       'oilgae',
       'oileos',
       'oilrig',
       'oilers',
       'oilix',
       'oiler',
       'oilea',
       'oille',
       'oil!',
       'oily',
       'oils',
       'oilc',
       'oil'],
 'm': ['oimiakonskiy',
       'oimyakonskiy',
       'oimyakonskii',
       'oimiakonskii',
       'oimyakonsky',
       'oimiakonsky',
       'oimyakonski',
       'oimiakonski',
       'oimjakon',
       'oimyakon',
       'oimiakon',
       'oimachi',
       'oimekon',
       'oimbra',
       'oimelc',
       'oiml',
       'oimb',
       'oim'],
 'n': ['oinville-saint-liphard',
       'oinville-sur-montcient',
       'oinville-sous-auneau',
       'oinochorion',
       'oinoussais',
       'oinohorion',
       'oinigillaa',
       'oinochori',
       'oinohorio',
       'oinophila',
       'oinountas',
       'ointments',
       'oinomancy',
       'oinochoes',
       'oinousses',
       'oinoundas',
       'oinomaos',
       'oinohori',
       'oiniades',
       'oinochoe',
       'oinoanda',
       'ointment',
       'oiniadai',
       'oinounta',
       'oinofyta',
       'oinoussa',
       'oinofita',
       'oinonen',
       'oinkmon',
       'oin-oin',
       'oinacu',
       'oinafa',
       'oineus',
       'oinone',
       'oinos',
       'oinam',
       'oinoi',
       'oinas',
       'oingt',
       'oinia',
       'oina',
       'oink',
       'oine',
       'oin'],
 'o': ['oiophassus',
       'oiorhinus',
       'oioceros',
       'oiozona',
       'oioxml',
       'oios',
       'oio'],
 'p': ['oip3', 'oipm', 'oipc', 'oip'],
 'q': ['oiquipedia'],
 'r': ['oireachtas',
       'oireabhal',
       'oirectine',
       'oirschot',
       'oirsbeek',
       'oiretumu',
       'oirata',
       'oirats',
       'oirots',
       'oirase',
       'oiran',
       'oiryo',
       'oirot',
       'oirad',
       'oirat',
       'oiron',
       'oirt',
       'oiry',
       'oird',
       'oira',
       'oir'],
 's': ['oiselay-et-grachaux',
       'oisseau-le-petit',
       'oisy-le-verger',
       'oisterwijk',
       'oiscingas',
       'oiso-juku',
       'oisemont',
       'oiscings',
       'oisteanu',
       'oissaare',
       'oishinbo',
       'oistrakh',
       'oisilly',
       'oissery',
       'oiseaux',
       'oisseau',
       'oistins',
       'oishida',
       'oistat',
       'oisans',
       'oiseau',
       'oismae',
       'oisang',
       'oisyme',
       'oiseth',
       'oissel',
       'oisix',
       'oissy',
       'oisin',
       'oison',
       'oiser',
       'oisly',
       'oishi',
       'oise',
       'oisy',
       'oisu',
       'oist',
       'oisc',
       'oisv',
       'oisd',
       'oism',
       'oiso',
       'ois'],
 't': ['oitekaze-beya',
       'oiticicastnia',
       'oithonidae',
       'oiticella',
       'oitaeans',
       'oiticica',
       'oitylos',
       'oithona',
       'oittaa',
       'oitylo',
       'oitme',
       'oitti',
       'oitbi',
       'oituz',
       'oitz',
       'oita',
       'oitc',
       'oiti',
       'oit'],
 'u': ['oium', 'oiu'],
 'v': ['oivavoi', 'oivind', 'oiv'],
 'w': ['oiwake-shuku', 'oiwake-juku', 'oiww', 'oiwa'],
 'x': ['oix'],
 'y': ['oiyl', 'oiyp'],
 'z': ['oizumigakuencho',
       'oizumimachi',
       'oizine',
       'oizumi',
       'oizon',
       'oizys',
       'oize',
       'oiz']}
