
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_om = {'_': ['om-mani-padme-hung',
       'om-mani-padme-hum',
       'om-mani-peme-hung',
       'om-dar-ba-dar',
       'om-dar-b-dar',
       'om-transact',
       'om-express',
       'om@ragali',
       'om-rice',
       'om617',
       'om-85',
       'om602',
       'om616',
       'om-2',
       'om-3',
       'om-1',
       'om2',
       'om3',
       'om1',
       'om4'],
 'a': ['oman/communications',
       'oman/government',
       'oman/geography',
       'omarkhandiara',
       'omalogyroidea',
       'omanimerelina',
       'omaveloxolone',
       'omalocephala',
       'omanitherium',
       'omarigliptin',
       'oman/history',
       'omashekediva',
       'oman/economy',
       'omadacycline',
       'omalogyridae',
       'oman/people',
       'omapatrilat',
       'omawari-san',
       'omanakuttan',
       'oman-reagan',
       'omanakkunju',
       'omarsdottir',
       'omalizumab',
       'omagongati',
       'omandokoro',
       'omalisinae',
       'omalotheca',
       'omalanthus',
       'omanosaura',
       'omalaxidae',
       'omalodera',
       'omaloplia',
       'omaliinae',
       'omalodini',
       'omagatoki',
       'omarolluk',
       'omalogyra',
       'omaweneno',
       'omaguacua',
       'omatjette',
       'omakaitse',
       'omandesep',
       'omarumutu',
       'omandongo',
       'omanhene',
       'omarshal',
       'omashram',
       'omalisus',
       'omanodon',
       'omaliini',
       'omaezaki',
       'omagbemi',
       'omatemba',
       'omastina',
       'omalonyx',
       'omayyads',
       'omanthai',
       'omaswati',
       'omalloor',
       'omanjska',
       'omasuyos',
       'omalodes',
       'omahangu',
       'omasitis',
       'omashery',
       'omalicha',
       'omartian',
       'omarabad',
       'omapzoom',
       'omassery',
       'omayyad',
       'omantel',
       'omalium',
       'omarama',
       'omakere',
       'omawumi',
       'omarkot',
       'omazici',
       'omacatl',
       'omanoor',
       'omarion',
       'omandur',
       'omakase',
       'omadius',
       'omanaia',
       'omaiads',
       'omahyra',
       'omarzai',
       'omarska',
       'omaopio',
       'omallur',
       'omarosa',
       'omanjor',
       'omaheke',
       'omatako',
       'omaguas',
       'omamori',
       'omaruru',
       'omadhoo',
       'omatta',
       'omaraj',
       'omalur',
       'omanur',
       'omanis',
       'omar-s',
       'omakes',
       'oma-dm',
       'omarov',
       'omalus',
       'omalos',
       'omachi',
       'omasum',
       'omanpe',
       'omacor',
       'omaere',
       'omakau',
       'omagua',
       'omayed',
       'omares',
       'omaiad',
       'omaio',
       'omaka',
       'omana',
       'omaze',
       'omaga',
       'omaui',
       'omata',
       'omamo',
       'omake',
       'omate',
       'omagg',
       'omand',
       'omagh',
       'omarz',
       'omap3',
       'omaja',
       'omala',
       'omasa',
       'omalo',
       'omari',
       'omahu',
       'omali',
       'omani',
       'omaxe',
       'omanu',
       'omara',
       'oma1',
       'omam',
       'omaa',
       'omai',
       'oman',
       'omal',
       'omap',
       'omas',
       'omae',
       'omac',
       'oma'],
 'b': ['ombitasvir/paritaprevir/ritonavir',
       "ombella-m'poko",
       'ombrotrophic',
       'ombrophobous',
       'ombudspeople',
       'ombudsperson',
       'ombrocharis',
       'ombrophytum',
       'ombudswoman',
       'ombrophobic',
       'ombigaichan',
       'ombathuveli',
       'ombrophobia',
       'ombrophoby',
       'ombrabulin',
       'ombrellino',
       'ombusombus',
       'ombrophobe',
       'ombarrops!',
       'ombrophila',
       'ombudsmann',
       'ombitasvir',
       'ombudsmand',
       'ombrosaga',
       'ombudsmen',
       'ombudsman',
       'ombersley',
       'ombalantu',
       'ombriano',
       'ombacrfc',
       'ombelico',
       'ombient',
       'ombadja',
       'ombrana',
       'ombessa',
       'ombrici',
       'ombrone',
       'ombleze',
       'ombuin',
       'omboue',
       'omboly',
       'ombria',
       'ombrea',
       'ombaci',
       'omberg',
       'ombuds',
       'ombili',
       'omblos',
       'ombac',
       'ombre',
       'ombus',
       'omboi',
       'ombla',
       'ombos',
       'ombi',
       'ombo',
       'omb'],
 'c': ['omc-1', 'omcar', 'omc-b', 'omct', 'omca', 'omc'],
 'd': ['omdurman', 'omdahl', 'omdur', 'omdoc', 'omdb', 'omd'],
 'e': ['omeprazole/amoxicillin/rifabutin',
       'omega-n-methylarginine',
       'omega-3-triglycerides',
       'omega-crystallins',
       'omega-atracotoxin',
       'omegatetravirus',
       'ometeoltloque',
       'omentolaelaps',
       'omega-amidase',
       'omegasyrphus',
       'omerbegovaca',
       'omega-stable',
       'omenahotelli',
       'omerbozovici',
       'omeyantalala',
       'omega-limit',
       'ometotchtli',
       'omega-sub-b',
       'omed-omedan',
       'ometecuhtli',
       'omega-point',
       'omentectomy',
       'omegi-tteok',
       'omega-logic',
       'omegamatic',
       'omerprazol',
       'omentopexy',
       'omeisaurus',
       'omeprazole',
       'omelchenko',
       'omeuraiseu',
       'ometecutli',
       'omecihuatl',
       'omegaverse',
       'omegophora',
       'ometochtli',
       'omellette',
       'omentopus',
       'omenainen',
       'omenously',
       'omeprazol',
       'omegandra',
       'omethoate',
       'omensight',
       'omegasome',
       'omegakron',
       'omegawave',
       'omersbach',
       'omecuiatl',
       'omethidae',
       'omega-six',
       'omeciuatl',
       'omerville',
       'omellete',
       'omereque',
       'omelette',
       'omeranli',
       'omega-3s',
       'omeyocan',
       'omecourt',
       'omegaman',
       'omelichi',
       'omerbach',
       'omegamon',
       'ometeotl',
       'omelmont',
       'ometepec',
       'omelete',
       'omeisha',
       'omerkot',
       'omestes',
       'omega-7',
       'omega-9',
       'omesheh',
       'omental',
       'omega-3',
       'omenuko',
       'ometala',
       'omenica',
       'omelets',
       'ometepe',
       'omening',
       'omenous',
       'omeonga',
       'omega-6',
       'omethes',
       'omentum',
       'omendil',
       'omegat',
       'omenta',
       'omeroh',
       'omegle',
       'omegna',
       'omessa',
       'omened',
       'omerli',
       'omeros',
       'omerta',
       'omelet',
       'omemee',
       'omelek',
       'omegas',
       'omeath',
       'omelas',
       'omega3',
       'omele',
       'omeka',
       'omedu',
       'omens',
       'omega',
       'ometz',
       'ometo',
       'omers',
       'omemo',
       'omero',
       'ometa',
       'omey',
       'omer',
       'omen',
       'omex',
       'omei',
       'omeo',
       'omez',
       'omet',
       'omes',
       'ome'],
 'f': ['omf-100-160',
       'omfgwtfbbq',
       'omf2097',
       'omfalos',
       'omf-100',
       'omfori',
       'omfica',
       'omfug',
       'omfi',
       'omfg',
       'omf'],
 'g': ['omgitsfirefoxx',
       'omglolwtfbbq',
       'omgclayaiken',
       'omgwtfbible',
       'omgoes',
       'omgili',
       'omgwtf',
       'omgpop',
       'omgcon',
       'omg-z',
       'omge',
       'omgz',
       'omgp',
       'omgg',
       'omgh',
       'omg'],
 'h': ['omhajer', 'omhar', 'omhex', 'omhai', 'omha', 'omhs', 'omh'],
 'i': ['omikronpapillomavirus',
       'omija-hwachae',
       'omidaidokoro',
       'omiloxetine',
       'omiroupolis',
       'omicronians',
       'omiya-shuku',
       'ominousness',
       'ominesan-ji',
       'omihachiman',
       'omicrabulus',
       'omicroides',
       'omiroupoli',
       'omics/temp',
       'omixochitl',
       'omizu-tori',
       'omizutori',
       'ominously',
       'omiecourt',
       'omihalcon',
       'omiltemia',
       'omiostola',
       'omija-cha',
       'omidabad',
       'omicourt',
       'omieciny',
       'omizodes',
       'omignano',
       'omission',
       'omidcheh',
       'ominvest',
       'omidiyeh',
       'omikoshi',
       'omigapil',
       'omichund',
       'omikami',
       'ominami',
       'omineca',
       'omii-uk',
       'omitara',
       'omikuji',
       'omiodes',
       'omizuri',
       'omisoka',
       'omiyage',
       'omitama',
       'omigawa',
       'omileus',
       'omidyar',
       'omisore',
       'omikron',
       'omiosia',
       'omicron',
       'omisalj',
       'omisus',
       'omiero',
       'omicon',
       'omiini',
       'omissy',
       'omike',
       'omija',
       'omihi',
       'omiya',
       'omiza',
       'omice',
       'omics',
       'omiai',
       'omias',
       'omino',
       'omish',
       'omili',
       'omio',
       'omie',
       'omin',
       'omim',
       'omid',
       'omia',
       'omis',
       'omi'],
 'j': ['omjerky', 'omj'],
 'k': ['omkarnadh', 'omkaram', 'omkaar', 'omkara', 'omkar', 'omkoi'],
 'l': ['omlenice',
       'omlevex',
       'omlette',
       'omloop',
       'omlet',
       'omlor',
       'oml29',
       'omle',
       'omlt',
       'oml'],
 'm': ['ommelebommelestien',
       'ommatissopyrops',
       'ommastrephidae',
       'ommastrephinae',
       'ommatophorini',
       'ommexechidae',
       'ommetaphobia',
       'ommatolampis',
       'ommatotriton',
       'ommatidiotus',
       'ommatauxesis',
       'ommatomyces',
       'ommervatnet',
       'ommatobotys',
       'ommerenveld',
       'ommatokoita',
       'ommatophoca',
       'ommatochila',
       'ommerschans',
       'ommatoiulus',
       'ommatospila',
       'ommatophora',
       'ommersheim',
       'ommatidial',
       'ommelanden',
       'ommochrome',
       'ommatissus',
       'ommatidium',
       'ommeganck',
       'ommatidia',
       'ommatidae',
       'ommanney',
       'ommatlar',
       'ommatius',
       'ommiades',
       'ommegang',
       'ommadawn',
       'ommeray',
       'ommoord',
       'ommeren',
       'ommabad',
       'ommiad',
       'ommaya',
       'ommeel',
       'ommata',
       'ommoy',
       'ommin',
       'ommel',
       'omman',
       'ommen',
       'ommc',
       'omma',
       'ommo',
       'omml',
       'omm'],
 'n': ['omnivoropterygiformes',
       'omnivoropterygiform',
       'omnivoropterygidae',
       'omnium-gatherum',
       'omnidirectional',
       'omnidisksweeper',
       'omnibenevolence',
       'omnidictionary',
       'omnibenevolant',
       'omnitruncation',
       'omnilateralism',
       'omnibenevolent',
       'omnivoropteryx',
       'omnipresently',
       'omnamashivaya',
       'omnisexuality',
       'omninablautus',
       'omnishambles',
       'omnipresence',
       'omnivorously',
       'omnigraphics',
       'omnictionary',
       'omnioutliner',
       'omniscriptum',
       'omniture.com',
       'omnichannel',
       'omniscience',
       'omnidemptus',
       'omnipresent',
       'omnicompete',
       'omnomnomnom',
       'omnitracker',
       'omnilingual',
       'omnigraffle',
       'omnipotence',
       'omnipotency',
       'omnidazzle',
       'omnibrowse',
       'omnivision',
       'omnicircus',
       'omnisphere',
       'omniwriter',
       'omniphobia',
       'omniverbum',
       'omnivorous',
       'omniscient',
       'omnisports',
       'omnisexual',
       'omnibusing',
       'omnitarian',
       'omnipotent',
       'omniglypta',
       'omnitheism',
       'omniavatar',
       'omnianism',
       'omnitrans',
       'omnimedia',
       'omnigroup',
       'omnibused',
       'omnowsheh',
       'omni-path',
       'omni-tool',
       'omnipollo',
       'omnitrope',
       'omnipeace',
       'omnifaces',
       'omni-span',
       'omniguide',
       'omnimover',
       'omnifocus',
       'omniverse',
       'omnitouch',
       'omnivores',
       'omnibuses',
       'omnisport',
       'omnitracs',
       'omniworld',
       'omniwheel',
       'omnipaque',
       'omnichord',
       'omnivorus',
       'omni-man',
       'omniture',
       'omnicell',
       'omnikrom',
       'omniturm',
       'omnicron',
       'omnivory',
       'omnimech',
       'omnicane',
       'omnisoul',
       'omnivium',
       'omniglot',
       'omniscan',
       'omnicube',
       'omnitrax',
       'omniplex',
       'omnicons',
       'omnidens',
       'omnogovi',
       'omnivore',
       'omnifind',
       'omnifone',
       'omnibook',
       'omnimark',
       'omnicare',
       'omniturf',
       'omnipeek',
       'omniomni',
       'omniflox',
       'omniplan',
       'omnipage',
       'omnistar',
       'omnopon',
       'omnirom',
       'omnipop',
       'omnigon',
       'omnicef',
       'omnibot',
       'omniair',
       'omnisky',
       'omnisci',
       'omniahd',
       'omnivis',
       'omnaris',
       'omnifax',
       'omnicom',
       'omnet++',
       'omninet',
       'omni-id',
       'omnimax',
       'omniweb',
       'omni.10',
       'omnikin',
       'omnipol',
       'omnibus',
       'omni.11',
       'omnicon',
       'omnionn',
       'omnara',
       'omni11',
       'omni.2',
       'omnion',
       'omnian',
       'omnist',
       'omnism',
       'omnium',
       'omni10',
       'omni.1',
       'omneon',
       'omnibc',
       'omniva',
       'omner',
       'omnic',
       'omnio',
       'omnia',
       'omnyl',
       'omni1',
       'omnes',
       'omni2',
       'omnis',
       'omni',
       'omny',
       'omn'],
 'o': ['omonville-la-petite',
       'omonville-la-rogue',
       'omorfokklisia',
       'omoiosicista',
       'omomatopoeia',
       'omoglymmius',
       'omohyoideus',
       'omorhamphus',
       'omobranchus',
       'omoconazole',
       'omosomopsis',
       'omoboriowo',
       'omophorion',
       'omotesando',
       'omoplatica',
       'omononushi',
       'omosarotes',
       'omosudidae',
       'omoadiphas',
       'omopterini',
       'omotesenke',
       'omostropus',
       'omochyseus',
       'omotenashi',
       'omothymus',
       'omophagia',
       'omophoita',
       'omophagus',
       'omorfoula',
       'omorginae',
       'omocerini',
       'omoto-kyu',
       'omogayevo',
       'omocyrius',
       'omori-ryu',
       'omoluwabi',
       'omoto-kyo',
       'omorphita',
       'omocestus',
       'omomyidae',
       'omonville',
       'omosaurus',
       'omoforovo',
       'omodiagbe',
       'omohundro',
       'omorphina',
       'omorashi',
       'omoikane',
       'omosudis',
       'omophron',
       'omochroa',
       'omonadus',
       'omosudid',
       'omoregie',
       'omorfita',
       'omoljica',
       'omophlus',
       'omohyoid',
       'omogymna',
       'omokoroa',
       'omoidama',
       'omoplata',
       'omomyid',
       'omodhos',
       'omorani',
       'omorgus',
       'omoedus',
       'omortag',
       'omorate',
       'omosita',
       'omowale',
       'omophor',
       'omorasi',
       'omonoia',
       'omosoma',
       'omotoso',
       'omobrus',
       'omolade',
       'omodei',
       'omocha',
       'omolon',
       'omolio',
       'omonia',
       'omondi',
       'omofor',
       'omolje',
       'omodos',
       'omochi',
       'omoloy',
       'omotic',
       'omoya',
       'omole',
       'omora',
       'omony',
       'omolu',
       'omore',
       'omoea',
       'omosc',
       'omota',
       'omoko',
       'omont',
       'omoka',
       "omo'a",
       'omoku',
       'omono',
       'omori',
       'omois',
       'omoto',
       'omoro',
       'omov',
       'omoo',
       'omox',
       'omoi',
       'omoh',
       'omon',
       'omoa',
       'omos',
       'omor',
       'omo'],
 'p': ['omphalotrigonotis',
       'omphalomargarites',
       'omphalotrochidae',
       'omphalocirridae',
       'omphalosauridae',
       'omphalolappula',
       'omphalophloios',
       'omphalotrochus',
       'omphaloskepsis',
       'omphalobasella',
       'ompolykisfalud',
       'omphaloscelis',
       'omphalogramma',
       'omphalodiella',
       'omphalosaurus',
       'omphalotukaia',
       'omphalocarpum',
       'omphalentedon',
       'omphalopappus',
       'omphalotropis',
       'omphaliaster',
       'omphalocoele',
       'omphalomancy',
       'omphalophana',
       'omphalandria',
       'omphacomeria',
       'omphalophora',
       'omphalotomy',
       'omphaliodes',
       'omphalagria',
       'omphalapion',
       'omphreoides',
       'omphalestra',
       'omphalocele',
       'omphaloceps',
       'omphalocera',
       'omphalotrix',
       'omphalodium',
       'omphalolith',
       'omphalissa',
       'omphidelts',
       'omphalomia',
       'omphalepia',
       'omphalodes',
       'omphiscola',
       'omphacodes',
       'omphalucha',
       'omphalotus',
       'omphacite',
       'omphalina',
       'omphalius',
       'omphalism',
       'omphalion',
       'omphalota',
       'omphaleae',
       'omphalora',
       'omphalea',
       'omphreus',
       'omphalos',
       'omphalus',
       'omphales',
       'ompakoya',
       'omptolle',
       'omphalic',
       'ompteda',
       'omphisa',
       'omphale',
       'omphali',
       'omphace',
       'omphalo',
       'ompa-pa',
       'omphis',
       'omphax',
       'ompton',
       'omplos',
       'omptin',
       'ompora',
       'ompoly',
       'omphra',
       'ompok',
       'ompdb',
       'ompax',
       'ompak',
       'ompox',
       'ompw',
       'ompl',
       'ompt',
       'omps',
       'ompi',
       'omp'],
 'r': ['omruduiyeh',
       'omranabad',
       'omrides',
       'omroep',
       'omrani',
       'omrlp',
       'omron',
       'omran',
       'omrah',
       'omrit',
       'omro',
       'omra',
       'omre',
       'omrf',
       'omri',
       'omr'],
 's': ['omsaetningsafgift',
       'omsktransmash',
       'omsotrophic',
       'omsukchan',
       'omsk/omkb',
       'omsewitz',
       'omskavia',
       'omskoye',
       'omsenie',
       'omskaya',
       'omszana',
       'omsica',
       'omsdon',
       'omsoc',
       'omsky',
       'omsia',
       'omsst',
       'omsk',
       'omsi',
       'omst',
       'omsa',
       'oms'],
 't': ['omtroll', 'omtown', 'omtas', 'omtp', 'omt'],
 'u': ['omugulugwombashe',
       'omukwiyugwemanya',
       'omushkegowuk',
       'omutinskoye',
       'omutninsky',
       'omutninsk',
       'omutinsky',
       'omutskoye',
       'omulyovka',
       'omuntele',
       'omucukia',
       'omu-aran',
       'omutumwa',
       'omupanda',
       'omudaryo',
       'omuraisu',
       'omuthiya',
       'omuramba',
       'omubanda',
       'omutnaya',
       'omukama',
       'omukuli',
       'omusubi',
       'omugabe',
       'omukade',
       'omurtag',
       'omusati',
       'omurice',
       'omulna',
       'omusic',
       'omusha',
       'omurca',
       'omugwo',
       'omulno',
       'omuta',
       'omuku',
       'omupo',
       'omura',
       'omule',
       'omut',
       'omul',
       'omus',
       'omuo',
       'omug',
       'omu'],
 'v': ['omvarlden', 'omvic', 'omval', 'omvpe', 'omv'],
 'w': ['omweso', 'omwb', 'omw'],
 'x': ['omxh25', 'omxs30', 'omxi15', 'omxc20', 'omxh', 'omx'],
 'y': ['omycete', 'omyakon', 'omya'],
 'z': ['omzendbrief', 'omzoor', 'omz']}
