
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_os = {'_': ['os-marsillon',
       'os/9000',
       'os-9000',
       'os-tans',
       'os-chan',
       'os4000',
       'os2000',
       'os/vs1',
       'os/360',
       'os/mvt',
       'os/400',
       'os/mvs',
       'os/390',
       'os/vs2',
       'os-tan',
       'os360',
       'os4fs',
       'os/vs',
       'os/fs',
       'os/7',
       'os/8',
       'os/x',
       'os-9',
       'os73',
       'os2u',
       'os/2',
       'os10',
       'os4',
       'os2',
       'os8',
       'os9',
       'os1'],
 'a': ['osaka-kobe-kyoto',
       'osatovo-ramenye',
       'osaifu-keitai',
       'osage-orange',
       'osam-bulgogi',
       'osann-monzel',
       'osarizawaite',
       'osakasayama',
       'osage-apple',
       'osakabehime',
       'osaka-kobe',
       'osawatomie',
       'osadnictwo',
       'osakeyhtio',
       'osaekpyeon',
       'osakaphone',
       'osakidetza',
       'osada-wola',
       'osaka-ben',
       'osaterone',
       'osanetant',
       'osaka-shi',
       'osadcheye',
       'osaka-wan',
       'osakakuko',
       'osaka-san',
       'osarvira',
       'osaka-fu',
       'osashizu',
       'osanobua',
       'osadniki',
       'osaonica',
       'osaka-jo',
       'osadchuk',
       'osavurio',
       'osachila',
       'osanjici',
       'osarwadi',
       'osarseph',
       'osadnik',
       'osadebe',
       'osakuc@',
       'osafune',
       'osazuwa',
       'osagard',
       'osamake',
       'osa-ucs',
       'osakajo',
       'osami-d',
       'osatica',
       'osasuna',
       'osanyin',
       'osami-e',
       'osazone',
       'osami-f',
       'osanovo',
       'osanica',
       'osakis',
       'osasco',
       'osa-ii',
       'osapac',
       'osakai',
       'osajin',
       'osakan',
       'osadka',
       'osasio',
       'osanai',
       'osanna',
       'osadne',
       'osagie',
       'osakwe',
       'osarin',
       'osakia',
       'osaris',
       'osadia',
       'osake',
       'osada',
       'osaat',
       'osaki',
       'osaka',
       'osann',
       'osaul',
       'osael',
       'osami',
       'osana',
       'osani',
       'osako',
       'osawa',
       'osato',
       'osano',
       'osamu',
       'osapr',
       'osadl',
       'osang',
       'osama',
       'osage',
       'osaru',
       'osav',
       'osaf',
       'osaa',
       'osal',
       'osam',
       'osar',
       'osas',
       'osax',
       'osan',
       'osap',
       'osac',
       'osai',
       'osat',
       'osa'],
 'b': ['osbornebreen',
       'osbaldistone',
       'osbornoceros',
       'osbornoceras',
       'osbaldeston',
       'osbornictis',
       'osbornellus',
       'osbornodon',
       'osbaldwick',
       'osborne-1',
       'osbournby',
       'osbournes',
       'osbornite',
       'osbaston',
       'osbyholm',
       'osbiston',
       'osbourne',
       'osbeckia',
       'osbertia',
       'osbornia',
       'osborned',
       'osborne',
       'osbpl11',
       'osburga',
       'osbjorn',
       'osbeorn',
       'osberht',
       'osbpl1a',
       'osborn',
       'osburg',
       'osberg',
       'osburh',
       'osbpl8',
       'osbpl3',
       'osbpl5',
       'osbald',
       'osbern',
       'osbpl9',
       'osbert',
       'osbpl2',
       'osbeck',
       'osbp2',
       'osbe',
       'osbp',
       'osbi',
       'osba',
       'osby',
       'osbm',
       'osb2',
       'osb'],
 'c': ['oscillatoriaceae',
       'oscillatoriales',
       'oscillococcinum',
       'oscarmcmaster',
       'oscilloscopes',
       'oscarsteatern',
       'oscilloquartz',
       'oscinellinae',
       'oscilloscope',
       'osco-umbrian',
       'oschersleben',
       'oscilioscope',
       'oscarellidae',
       'oscilliscope',
       'oscheoplasty',
       'oscillations',
       'oscilloscoop',
       'oscillatoria',
       'oscillistor',
       'oscillation',
       'oschinensee',
       'oscillopsia',
       'oscillators',
       'oscillating',
       'oschophoria',
       'oscommerce',
       'oscars.org',
       'oscophoria',
       'oscillates',
       'oscaecilia',
       'oscillator',
       'oscinisoma',
       'oscarshall',
       'oscitation',
       'oscarshamn',
       'oscillaria',
       'oscarsson',
       'oscarinus',
       'oschatzia',
       'oscularia',
       'oscarberg',
       'oscinella',
       'oscivirus',
       'oscadnica',
       'oscadytes',
       'oscillate',
       'oscalypso',
       'oscaravis',
       'oscheius',
       'oscarino',
       'oschmann',
       'oschbrig',
       'oscarson',
       'oscarito',
       'osculant',
       'osciecin',
       'oscillon',
       'oscar-ii',
       'osculate',
       'oscheret',
       'oschiri',
       'oscypek',
       'oscilla',
       'oscians',
       'oscular',
       'osculum',
       'osc-dis',
       'oscytel',
       'osceola',
       'oscines',
       'oscroft',
       'oschatz',
       'oscillo',
       'oscine',
       'oscaar',
       'oscola',
       'oscuro',
       'oscula',
       'oscium',
       'oscnet',
       'oscoda',
       'oschun',
       'osches',
       'oscans',
       'oscaro',
       'oscorp',
       'oscars',
       'oscon',
       'osche',
       'oscav',
       'oscar',
       'oscan',
       'oscpe',
       'osci',
       'osch',
       'osce',
       'oscc',
       'osco',
       'osca',
       'oscl',
       'oscr',
       'osc'],
 'd': ['osdroes',
       'osdorf',
       'osdorp',
       'osdmt',
       'osdev',
       'osdfs',
       'osdn',
       'osdv',
       'osdi',
       'osdl',
       'osd'],
 'e': ['oseointegration',
       'oseuteureillia',
       'oseuteureilia',
       'oseltamivir',
       'oseltamavir',
       'oseyevskaya',
       'osechiryori',
       'osemozotan',
       'oseczyzna',
       'osensjoen',
       'osenberge',
       'oseledets',
       'osedowice',
       'osenovlag',
       'osecenica',
       'osetrovka',
       'oseredek',
       'osecnice',
       'osetnica',
       'osektime',
       'osek/vdx',
       'osezhino',
       'osemotor',
       'osevljek',
       'oseliste',
       'oseguera',
       'oselians',
       'oseredok',
       'osenbach',
       'osericta',
       'osetsky',
       'oseille',
       'oseosan',
       'osecany',
       'oserian',
       'oselvar',
       'oserdow',
       'osensei',
       'oselkow',
       'osentsy',
       'osecina',
       'oseleta',
       'oseberg',
       'osenath',
       'osenovo',
       'osekovo',
       'osecek',
       'osenik',
       'osenca',
       'osevek',
       'osechi',
       'osered',
       'osetra',
       'osecna',
       'osella',
       'oselce',
       'osesti',
       'ose-am',
       'oseney',
       'osetno',
       'osebol',
       'oserya',
       'oselin',
       'oselia',
       'osetna',
       'osenga',
       'osedax',
       'osetin',
       'oseas',
       'oseam',
       'osers',
       'oseyo',
       'oseni',
       'osewo',
       'oseka',
       'osees',
       'oseax',
       'oseti',
       'oseyf',
       'oseja',
       'oselj',
       'oser1',
       'osebo',
       'oseim',
       'osero',
       'osen',
       'osek',
       'osei',
       'osel',
       'osec',
       'osee',
       'osem',
       'oser',
       'osea',
       'osez',
       'ose'],
 'f': ['osferth',
       'osfest',
       'osfor',
       'osfok',
       'osf/1',
       'osfp',
       'osfi',
       'osf1',
       'osfs',
       'osfa',
       'osf'],
 'g': ['osgood-schlatter',
       'osgoldcross',
       'osgoodites',
       'osgathorpe',
       'osgoodomys',
       'osgemeos',
       'osgoode',
       'osgoods',
       'osgodby',
       'osgyth',
       'osg.js',
       'osgood',
       'osgb36',
       'osghul',
       'osgar',
       'osgep',
       'osgeo',
       'osgod',
       'osgi',
       'osgb',
       'osg'],
 'h': ['oshadhiparvata',
       'oshizushihako',
       'oshizishihako',
       'oshikhandass',
       'oshikwanyama',
       'oshika-hanto',
       'oshodi-isolo',
       'oshtorankuh',
       'oshchepkovo',
       'oshira-sama',
       'oshikiiuchi',
       'oshtorabad',
       'oshnaviyeh',
       'oshitaoshi',
       'oshchepkov',
       'oshikiuchi',
       'oshtorinan',
       'oshigambo',
       'oshya-tau',
       'oshurkovo',
       'oshnuzang',
       'oshkohran',
       'oshmyanka',
       'oshindobe',
       'oshtorjin',
       'oshikango',
       'osh-tisch',
       'oshiwambo',
       'oshtormel',
       'oshivambo',
       'oshidashi',
       'oshlaq-ay',
       'oshipumbu',
       'oshogatsu',
       'oshtarkan',
       'oshunmare',
       'oshnavieh',
       'oshikundu',
       'oshakati',
       'oshikiri',
       'oshiruko',
       'oshikawa',
       'oshmyany',
       'oshivelo',
       'osheroff',
       'oshigami',
       'oshtorak',
       'oshitani',
       'oshanite',
       'oshabeni',
       'osh-avia',
       'oshdalaq',
       'oshibako',
       'oshkvank',
       'oshiwara',
       'oshiguma',
       'oshibori',
       'oshtoran',
       'oshinowo',
       'oshinsky',
       'oshikuku',
       'oshmiany',
       'oshirogo',
       'oshibana',
       'oshakan',
       'oshyrna',
       'osheaga',
       'oshmail',
       'oshshaq',
       'oshogbo',
       'oshvand',
       'oshtava',
       'oshiroi',
       'oshandi',
       'oshaiah',
       'oshkosh',
       'oshunia',
       'oshean',
       'oshtut',
       'oshrat',
       'oshane',
       'oshova',
       'oshere',
       'oshawa',
       'osheir',
       'oshiro',
       'oshita',
       'oshnar',
       'oshosi',
       'oshwal',
       'oshana',
       'oshoba',
       'oshoek',
       'oshovo',
       'oshima',
       'oshki',
       'oshun',
       'oshio',
       'oshin',
       'oshwe',
       'oshta',
       'osher',
       'oshya',
       'oshib',
       'oshtv',
       'oshii',
       'oshom',
       'oshp',
       'oshe',
       'oshc',
       'osho',
       'oshs',
       'osha',
       'oshi',
       'oshu',
       'osh'],
 'i': ['osiek-aleksandrowo',
       'osipy-lepertowizna',
       'osipy-zakrzewizna',
       'osiek-wlostybory',
       'osiniak-piotrowo',
       'osiris-dionysus',
       'osialfecanakmg',
       'osipy-kolonia',
       'osiny-kolonia',
       'osiek-parcele',
       'osiny-zarebow',
       'osialfenakmg',
       'osilodrostat',
       'osinnikovsky',
       'osizusihako',
       'osimertinib',
       'osiek-wolka',
       'osiyevskaya',
       'osiek-pole',
       'osipovichi',
       'osiris-rex',
       'osifekunde',
       'osiemborow',
       'osipaonica',
       'osiecznica',
       'osienniki',
       'osieczany',
       'osipovsky',
       'osintsevo',
       'osierodek',
       'osinlokun',
       'osinovsky',
       'osintseva',
       'osieczyce',
       'osi-model',
       'osibirock',
       'osinskii',
       'osielsko',
       'osiriaca',
       'osizweni',
       'osinform',
       'osipenko',
       'osireion',
       'osi-7904',
       'osidryas',
       'osieczow',
       'osiekowo',
       'osieczno',
       'osinniki',
       'osishkin',
       'osipovka',
       'osipikha',
       'osilkovo',
       'osiander',
       'osieczna',
       'osinovka',
       'osilians',
       'osieczki',
       'osiczyna',
       'osieciny',
       'osinovik',
       'osintsev',
       'osinskiy',
       'osilinus',
       'osieczek',
       'osilnica',
       'osinnik',
       'osiczyn',
       'osirica',
       'osisoft',
       'osi-774',
       'osiedle',
       'osinski',
       'osirini',
       'osinovo',
       'osibisi',
       'osichki',
       'osikowo',
       'osipovo',
       'osielec',
       'osiglia',
       'osismii',
       'osiecki',
       'osinsky',
       'osimira',
       'osibisa',
       'osicala',
       'osiecze',
       'osijek',
       'osipov',
       'osiewo',
       'osirus',
       'osieck',
       'osieki',
       'osiran',
       'osiers',
       'osismi',
       'osiyan',
       'osidda',
       'osilia',
       'osicko',
       'osinki',
       'osirak',
       'osiier',
       'osinja',
       'osiraq',
       'osiris',
       'osians',
       'osicky',
       'osikov',
       'osirix',
       'osirik',
       'osieka',
       'osidge',
       'osira',
       'osilo',
       'osimo',
       'osino',
       'osita',
       'osina',
       'osint',
       'osian',
       'osiki',
       'osice',
       'osiny',
       'osika',
       'osius',
       'osier',
       'osire',
       'osith',
       'osids',
       'osing',
       'osias',
       'osiwa',
       'osica',
       'osiek',
       'osini',
       'osiky',
       'osisa',
       'osija',
       'osie',
       'osii',
       'osia',
       'osis',
       'osir',
       'osik',
       'osim',
       'osio',
       'osid',
       'osin',
       'osip',
       'osi'],
 'j': ['osjecenica',
       'osjecani',
       'osjakow',
       'osjorsk',
       'osjan',
       'osjl',
       'osjd',
       'osj'],
 'k': ['oskar-fredriksborg',
       'oskarsdottir',
       'oskanondonha',
       'oskolishche',
       'oskandrian',
       'oskarstrom',
       'oskorsnica',
       'oskarshamn',
       'oskaloosa',
       'oskjuhlid',
       'oskelaneo',
       'oskoreien',
       'oskorinek',
       'oskolkovo',
       'oskarsson',
       'oskjuvatn',
       'oskolkov',
       'oskanluy',
       'oskardow',
       'oskarson',
       'oskorusa',
       'oskibear',
       'oskemen',
       'oskhali',
       'oskorri',
       'oskytel',
       'oskorei',
       'oskova',
       'oskuya',
       'oskars',
       'oskino',
       'oskelu',
       'oskava',
       'oskido',
       'oskowo',
       'oskan',
       'oskol',
       'oskar',
       'osker',
       'oskie',
       'oskrt',
       'osk@n',
       'oskou',
       'osk3',
       'oski',
       'osku',
       'osk'],
 'l': ['oslo-filharmonien',
       'oslofjordtunnel',
       'osly-courtil',
       'oslotunnelen',
       'oslo-fergene',
       'oslogjengen',
       'oslofjorden',
       'oslobodenje',
       'oslotrikken',
       'oslavskoye',
       'oslo-class',
       'oslograben',
       'osloposten',
       'oslusevci',
       'oslofjord',
       'oslavicka',
       'oslnovice',
       'oslolosen',
       'oslavice',
       'oslyabya',
       'oslonett',
       'oslowice',
       'oslonino',
       'osleston',
       'oslesica',
       'oslyanka',
       'oslavany',
       'osladin',
       'oslo/bi',
       'oslo/la',
       'osl1145',
       'oslomej',
       'oslavia',
       'oslonin',
       'oslonki',
       'osljane',
       'oslaria',
       'osladic',
       'oslerus',
       'oslonka',
       'osling',
       'osljak',
       'osland',
       'oslare',
       'oslava',
       'oslawa',
       'oslica',
       'osloss',
       'oslany',
       'oslov',
       'osler',
       'oslin',
       'oslo.',
       'oslob',
       'oslon',
       'oslip',
       'oslac',
       'osla',
       'oslo',
       'osli',
       'osl'],
 'm': ['osmoy-saint-valery',
       'osmolice-kolonia',
       'osmoprotectants',
       'osmiumtetroxide',
       'osmolowszczyzna',
       'osmoprotectant',
       'osmoregulation',
       'osmoregulator',
       'osmoreceptors',
       'osmoconformer',
       'osmeriformes',
       'osmankajarvi',
       'osmakasaurus',
       'osmondmania!',
       'osmundopsida',
       'osmondthorpe',
       'osmolindsaea',
       'osmundastrum',
       'osmoreceptor',
       'osmundaceae',
       'osmidirosis',
       'osmotherapy',
       'osmotherley',
       'osmiridium',
       'osmundales',
       'osmobiosis',
       'osmavandan',
       'osmophobia',
       'osmeriform',
       'osmolagnia',
       'osmeterium',
       'osmolality',
       'osmundites',
       'osmidrosis',
       'osmotrophy',
       'osmolskina',
       'osmanovski',
       'osmeroides',
       'osmanville',
       'osmolarity',
       'osmotheque',
       'osmitopsis',
       'osmonmaki',
       'osmanabad',
       'osmodrama',
       'osmophile',
       'osmanyurt',
       'osmolinek',
       'osmoxylon',
       'osmangazi',
       'osmialowo',
       'osmometry',
       'osmanlije',
       'osmussaar',
       'osmotroph',
       'osmocaine',
       'osmant@p@',
       'osmadenia',
       'osmylidae',
       'osmington',
       'osmanoglu',
       'osmoderma',
       'osmiopsis',
       'osmanlica',
       'osmocneme',
       'osmorhiza',
       'osmometer',
       'osmeridae',
       'osmanthus',
       'osmolite',
       'osmakova',
       'osmolyte',
       'osmaniye',
       'osmaneli',
       'osmazome',
       'osmolito',
       'osmaston',
       'osmundea',
       'osmanski',
       'osmanbey',
       'osmanian',
       'osmarina',
       'osmanlar',
       'osmocene',
       'osmolice',
       'osmankoy',
       'osmancik',
       'osmanlis',
       'osmanpur',
       'osmostat',
       'osmocom',
       'osmotic',
       'osmolal',
       'osminia',
       'osmanya',
       'osmonds',
       'osmania',
       'osmakov',
       'osmunda',
       'osmerid',
       'osmelia',
       'osmatic',
       'osmesis',
       'osmanca',
       'osmerus',
       'osmanli',
       'osmodes',
       'osmidus',
       'osmiini',
       'osmosis',
       'osmanly',
       'osmecon',
       'osmolar',
       'osmiana',
       'osmanna',
       'osmate',
       'osmace',
       'osmola',
       'osmets',
       'osmeth',
       'osment',
       'osmand',
       'osmani',
       'osmine',
       'osmond',
       'osmous',
       'osmund',
       'osmery',
       'osmida',
       'osmium',
       'osmina',
       'osmaci',
       'osmena',
       'osmose',
       'osman',
       'osm-r',
       'osmoy',
       'osmia',
       'osm-9',
       'osmet',
       'osmos',
       'osmar',
       'osmic',
       'osmth',
       'osmed',
       'osmm',
       'osmk',
       'osme',
       'osmr',
       'osmf',
       'osmo',
       'osm'],
 'n': ['osnabruck-land',
       'osnabruckhalle',
       'osnowka-wyreby',
       'osnatel-arena',
       'osniszczewko',
       'osnovinskaya',
       'osne-le-val',
       'osniszczewo',
       'osnagakuc@',
       'osnabruck',
       'osnak@ran',
       'osnaburgh',
       'osnopolye',
       'osnapper',
       'osnaburg',
       'osnappar',
       'osnews',
       'osnova',
       'osnowo',
       'osning',
       'osnica',
       'osniki',
       'osnago',
       'osnes',
       'osnaz',
       'osnas',
       'osney',
       'osnat',
       'osnos',
       'osnic',
       'osni',
       'osnz',
       'osny',
       'osno',
       'osnr',
       'osn'],
 'o': ['osowiec-lesniczowka',
       'osowiec-twierdza',
       'osorioichthys',
       'osoaviakhim-1',
       'osowa-kolonia',
       'osomatsu-kun',
       'osornophryne',
       'osomatsukun',
       'osoriomyces',
       'osornolobus',
       'osokorskaya',
       'osoaviakhim',
       'osomatu-kun',
       'osoaviahim',
       'osotoclast',
       'osokorivka',
       'osoblazsko',
       'osoriella',
       'osoe-dong',
       'osornillo',
       'osopsaron',
       'osoriinae',
       'osokhtokh',
       'osogovska',
       'osotogari',
       'osoblaha',
       'osobloga',
       'osoberry',
       'osobnica',
       'osomatsu',
       'osowskie',
       'osowicze',
       'osogovka',
       'osorezan',
       'osolnica',
       'osokorky',
       'osorgino',
       'osotouy',
       'osorhei',
       'osorius',
       'osogora',
       'osokino',
       'osobuco',
       'osowiec',
       'osornio',
       'osorkon',
       'osovaya',
       'osotspa',
       'osogovo',
       'osochor',
       'osojnik',
       'osovets',
       'osowski',
       'osojane',
       'osoyoos',
       'osomoko',
       'osonica',
       'osofsky',
       'osokhor',
       'osogbo',
       'osorio',
       'osondu',
       'osojci',
       'osowia',
       'osowie',
       'osowek',
       'osowno',
       'osoyro',
       'osolin',
       'osowka',
       'osowce',
       'osoppo',
       'osorya',
       'osorno',
       'osokin',
       'osogna',
       'osobne',
       'osoba',
       'osoje',
       'ososo',
       'oso-4',
       'osowe',
       'osovk',
       'osowa',
       'osola',
       'osove',
       'osowo',
       'oso-7',
       'osona',
       'osogd',
       'oso-3',
       'osov',
       'osow',
       'oso4',
       'osoj',
       'oso2',
       'osor',
       'osoi',
       'oso'],
 'p': ['osphresiolagnia',
       'osperleioceras',
       'ospodarevskaya',
       'ospedalicchio',
       'osphroneminae',
       'osphronemidae',
       'ospakr-hakon',
       'osprioneides',
       'ospitaletto',
       'osphronemus',
       'ospedaletto',
       'osphronemid',
       'ospedaletti',
       'ospriocerus',
       'ospreyella',
       'osphradium',
       'osphranter',
       'ospemifene',
       'osphrantis',
       'osphantes',
       'ospeldijk',
       'osphresis',
       'ospringe',
       'ospitale',
       'ospenke',
       'ospf-te',
       'ospamox',
       'ospina',
       'osprey',
       'ospfv3',
       'ospeli',
       'ospfv2',
       'osphya',
       'ospern',
       'ospino',
       'ospel',
       'osper',
       'ospar',
       'ospia',
       'ospak',
       'ospey',
       'ospis',
       'ospm',
       'ospi',
       'ospf',
       'ospd',
       'ospl',
       'osp'],
 'q': ['osqa', 'osq'],
 'r': ['osrushana',
       'osrhaene',
       'osraighe',
       'osrhoena',
       'osrhoene',
       'osrohene',
       'osroene',
       'osredke',
       'osrhoes',
       'osraige',
       'osrecje',
       'osredek',
       'osredci',
       'osrblie',
       'osrhoen',
       'osredak',
       'osroes',
       'osric',
       'osrui',
       'osred',
       'osram',
       'osrd',
       'osrp',
       'osr2',
       'osro',
       'osrh',
       'osr1',
       'osr'],
 's': ['osseocarnisanguineoviscericartilaginonervomedullary',
       'ossey-les-trois-maisons',
       'ossining-haverstraw',
       'osserain-rivareyte',
       'osseoincorporation',
       'osselle-routelle',
       'osseointegration',
       'ossietzkystrasse',
       'ossowka-kolonia',
       'ossun-ez-angles',
       'ossewabrandwag',
       'ossala-lesisko',
       'osseointegrate',
       'ossiurlaub.de',
       'ossiachersee',
       'ossensamstag',
       'ossas-suhare',
       'osse-en-aspe',
       'ossmannstedt',
       'ossoaviachim',
       'ossification',
       'ossi-safenet',
       'ossendowski',
       'ossau-iraty',
       'ossau-lraty',
       'ossendrecht',
       'ossiloscope',
       'osseriates',
       'ossiurlaub',
       'ossenworst',
       'ossiculate',
       'ossolineum',
       'ossolinski',
       'ossulstone',
       'ossicaulis',
       'ossessione',
       'osso-buco',
       'ossington',
       'ossulston',
       'ossiander',
       'ossenisse',
       'ossifrage',
       'ossamycin',
       'ossicular',
       'ossiriand',
       'ossuaries',
       'ossetians',
       'ossidinge',
       'ossaeanes',
       'ossemsley',
       'ossancora',
       'ossinissa',
       'ossachite',
       'ossinodus',
       'ossifraga',
       'oss-watch',
       'osseyran',
       'ossatron',
       'ossingen',
       'ossifies',
       'ossubtus',
       'ossicone',
       'ossonoba',
       'osseiran',
       'ossowice',
       'ossobuco',
       'ossetian',
       'ossineke',
       'ossolano',
       'ossowski',
       'ossuccio',
       'ossarium',
       'ossining',
       'ossicles',
       'ossianic',
       'ossified',
       'ossowno',
       'ossetes',
       'ossiach',
       'osswald',
       'ossuary',
       'ossolin',
       'ossaens',
       'osselet',
       'ossetic',
       'osseous',
       'ossorya',
       'ossages',
       'ossyria',
       'ossetia',
       'ossicle',
       'ossirak',
       'ossetra',
       'osselle',
       'ossorio',
       'oss/bss',
       'ossling',
       'ossonis',
       'ossola',
       'ossora',
       'oss/fs',
       'ossi-1',
       'ossian',
       'ossete',
       'ossoff',
       'ossala',
       'ossenx',
       'ossler',
       'ossman',
       'ossius',
       'ossowa',
       'ossona',
       'ossics',
       'ossera',
       'osseus',
       'ossowo',
       'ossana',
       'ossott',
       'osseja',
       'ossein',
       'ossify',
       'ossimo',
       'ossaea',
       'osstmm',
       'ossoue',
       'ossett',
       'osses',
       'osshd',
       'ossun',
       'osseo',
       'ossan',
       'ossec',
       'ossia',
       'ossin',
       'osser',
       'ossur',
       'ossam',
       'ossip',
       'ossjo',
       'ossen',
       'ossau',
       'ossel',
       'ossim',
       'osslt',
       'ossie',
       'ossaa',
       'ossos',
       'ossow',
       'osse',
       'ossm',
       'ossl',
       'ossu',
       'ossi',
       'ossd',
       'ossb',
       'ossa',
       'ossj',
       'ossy',
       'ossf',
       'oss'],
 't': ['osteo-odonto-keratoprosthesis',
       'osterreichisch-schlesien',
       'osthausen-wulfershausen',
       'osteochondrodysplasias',
       'osteochondrodysplasia',
       'ostfriesland-stadion',
       'osterwieck-fallstein',
       'osterreichisch-weiss',
       'osterholz-scharmbeck',
       'ostrzeszow-pustkowie',
       'ostromeczyn-kolonia',
       'osteochondromatosis',
       'osteochondropathies',
       'ostoja-ostaszewski',
       'ostrownica-kolonia',
       'ostprignitz-ruppin',
       'ostwestfalen-lippe',
       'osteoradionecrosis',
       'ostersjofestivalen',
       'ostdeutschlanders',
       'ostermann-tolstoy',
       'ostholstein-mitte',
       'ostrowy-cukrownia',
       'osteochondropathy',
       'ostrowaz-gietkowo',
       'osteoglossomorphs',
       'ostrowe-stanczyki',
       'ostersunds-posten',
       'osteoglossomorpha',
       'osteoglossiformes',
       'ostender-kompanie',
       'ostrowie-kolonia',
       'osteoglossomorph',
       'osteochilichthys',
       'osteoarchaeology',
       'osteointegration',
       'ostrowaz-kolonia',
       'ostmittlboarisch',
       'ostdeutschlander',
       'ostsee-schnauzen',
       'ostaszewo-wluski',
       'osteostimulation',
       'ostropomycetidae',
       'osthelderichola',
       'ostrowiec-osada',
       'osteoconductive',
       'osteopoikilosis',
       'osteoconduction',
       'ostermarkskolen',
       'ostermann-arena',
       'osteoglossoidei',
       'ostraconophobia',
       'osterfelderkopf',
       'ostffyasszonyfa',
       'osteoglossiform',
       'osteochondritis',
       'ostmarkenverein',
       'ostenoteuthidae',
       'ostafrikasaurus',
       'osteoimmunology',
       'ostkolonisation',
       'ostrovec-lhotka',
       'osteochondrosis',
       'ostreopsidaceae',
       'ostaszewo-panki',
       'osteolepiformes',
       'osteoprotegerin',
       'osterreich-este',
       'ostlands-posten',
       'osteoinduction',
       'osteolathyrism',
       'osteopromotive',
       'osteoclastomas',
       'ostrobothnians',
       'osterweiterung',
       'osthelderiella',
       'osteofluorosis',
       'ostfold-posten',
       'osteoglossinae',
       'ostlingothrips',
       'ostwurttemberg',
       'osteoarthritis',
       'oster-ohrstedt',
       'osteogeneiosus',
       'osteoarthrosis',
       'ostingersleben',
       'ostsee-zeitung',
       'osteodysplasia',
       'osteodystrophy',
       'osteoinductive',
       'osterfeuerkopf',
       'ostrhauderfehn',
       'osteoblepharon',
       'ostbataillonen',
       'ostariophysans',
       'ostentatiously',
       'osterlanggatan',
       'osteoglossidae',
       'ostgotapendeln',
       'ostretsovskaya',
       'ostensjovannet',
       'osteosclerosis',
       'ostdeutschland',
       'osteroratorium',
       'osteochondroma',
       'osteolepiforms',
       'ostermalmstorg',
       'osteodontornis',
       'ostermiething',
       'osteolepiform',
       'osteocephalus',
       'osteolepidida',
       'osternienburg',
       'ostbahnbrucke',
       'ostreobiaceae',
       'ost-trondelag',
       'ostvorpommern',
       'ostracocoelia',
       'ostgotaderbyt',
       'ostroglyadovo',
       'osteolaeminae',
       'osteopeltidae',
       'osteonecrosis',
       'osteomyelitis',
       'ostkreis-liga',
       'ostariophysan',
       'ostiactinidae',
       'ostlingoceras',
       'ostodolepidae',
       'ostermundigen',
       'ostseestadion',
       'osteoblastoma',
       'osteoclastoma',
       'ostashevskaya',
       'osteosarcomas',
       'osteopetrosis',
       'ostfriesland',
       'ostreococcus',
       'osterbrunnen',
       'ostlandkreuz',
       'ost-finnmark',
       'osterbrogade',
       'ostereistedt',
       'osteichthyan',
       'ostaninskaya',
       'ostrowieczko',
       'ostracoderms',
       'osteogenesis',
       'osteomyology',
       'osterfjorden',
       'ostindustrie',
       'osterrekarne',
       'osterfarnebo',
       'osterhaninge',
       'ostfoldbadet',
       'osteoporosis',
       'osteoglossid',
       'ostracophyto',
       'osteological',
       'ostorhinchus',
       'ostrow-kania',
       'osterreicher',
       'osteomimicry',
       'ostreichnion',
       'osterronfeld',
       'ostrogozhsky',
       'ostpommersch',
       'osteospermum',
       'osten-sacken',
       'ostercappeln',
       'ostm/jason-2',
       'osteichthyes',
       'ostergotland',
       'osteoglossum',
       'ostryocarpus',
       'ostrobothnia',
       'ostarbeiters',
       'ostroszowice',
       'ostrovishchi',
       'osteostracan',
       'ostrow-mausz',
       'ostryakovsky',
       'osteolepidae',
       'osteophloeum',
       'osteomalacia',
       'ostracoberyx',
       'ostariostoma',
       'osteopathies',
       'ostorfer-see',
       'ostariophysi',
       'ostlendingen',
       'ostrogradsky',
       'ostkustleden',
       'ostabat-asme',
       'ostrowo-mlyn',
       'osteoperosis',
       'ost-arbeiter',
       'ostkaslausch',
       'ostraciontes',
       'osteosarcoma',
       'osteomodulin',
       'ostforschung',
       'ostwestfalen',
       'osteogenisis',
       'ostrowieczno',
       'ostragehege',
       'ostological',
       'osterberger',
       'ostrobothia',
       'osteogaster',
       'ostbanegade',
       'ostpreussen',
       'osteocalcin',
       'ostrogothic',
       'ostarbeiter',
       'osteocarpus',
       'ostraciidae',
       'ostseehalle',
       'ostrycharze',
       'ostgronland',
       'osteometric',
       'ostsiedlung',
       'osteochilus',
       'osteopathic',
       'ost-arbiter',
       'ostrovok.ru',
       'osteoclasts',
       'ostersundom',
       'osteophytes',
       'ostfriedhof',
       'ostrzykowek',
       'ostlegionen',
       'osteobagrus',
       'ostodolepis',
       'ostrovacice',
       'osteonectin',
       'osterlandet',
       'ostromeczyn',
       'ostrzeszewo',
       'ostrogozhsk',
       'osteopontin',
       'ostmedaille',
       'osterfingen',
       'osterbotten',
       'osteocarpum',
       'osteorachis',
       'oststeinbek',
       'ostensively',
       'ostentation',
       'osteolaemus',
       'osteomystax',
       'ostrowiecki',
       'osteodiscus',
       'ostholstein',
       'osteoplasty',
       'osterwalder',
       'osteostraci',
       'ostarbieter',
       'osterhausen',
       'osteoglycin',
       'ostrakismos',
       'ostrzeniewo',
       'ostrogorsky',
       'osteoblasts',
       'osterburken',
       'osterbybruk',
       'ostenocaris',
       'ostaszewski',
       'ostrogorski',
       'ostomachion',
       'osteophorus',
       'ostreavirus',
       'ostensorium',
       'ostalbkreis',
       'osteopaenia',
       'osteolepsis',
       'ostracoderm',
       'ostramondra',
       'osteopaenic',
       'ostentoria',
       'ostfriesen',
       'ostrownica',
       'osteocytes',
       'osterwohle',
       'ostadkulle',
       'ostojicevo',
       'ostbahnhof',
       'osterwalde',
       'ostgruppen',
       'ostrovskii',
       'ostfildern',
       'ostricourt',
       'osterhever',
       'ostroukhov',
       'osterdolen',
       'ostrogoths',
       'ostelsheim',
       'osterhagen',
       'ostryopsis',
       'ostretsovo',
       'ostermeier',
       'osteogenic',
       'ostermarie',
       'ostracized',
       'osteomeles',
       'ostreoidea',
       'ostroznica',
       'ostrovskiy',
       'ostpolitic',
       'ostrobodno',
       'ostrzeszow',
       'osteobrama',
       'osteopathy',
       'osterbruch',
       'ostigliano',
       'osteophagy',
       'ostrikovac',
       'osteoderms',
       'ostreznica',
       'ostrogotha',
       'osteopelta',
       'ostrowskia',
       'ostatovica',
       'ostranenie',
       'ostichthys',
       'osteolysis',
       'osterheide',
       'ostertagia',
       'osteoblast',
       'osteolepis',
       'osterdalen',
       'ostrogotho',
       'osterreich',
       'ostrynskie',
       'ostgebiete',
       'ostereidet',
       'osterhofen',
       'osteopenic',
       'osteopygis',
       'ostrobudki',
       'ostrovskoy',
       'osteoplast',
       'osteomugil',
       'osteoclast',
       'ostschweiz',
       'osterstedt',
       'ostrozanka',
       'osterndorf',
       'ostreville',
       'osteopilus',
       'ostrovskia',
       'osteopeina',
       'ostracodes',
       'ostruznica',
       'ostpolitik',
       'ostrovskij',
       'osternvann',
       'osteoborus',
       'osteometry',
       'ostromecko',
       'osteuropid',
       'ostrogotes',
       'ostensible',
       'osteopenia',
       'ostopovice',
       'ostropella',
       'ostropales',
       'ostuncalco',
       'ostabarret',
       'osterforse',
       'ostrowitko',
       'osteophyte',
       'ostaszkowo',
       'ostrogothi',
       'ostrovanky',
       'ostiedlung',
       'ostergaard',
       'ostreobium',
       'ostrinotes',
       'ostomopsis',
       'ostheldera',
       'ostrocerca',
       'ostreopsis',
       'osterwieck',
       'ostarrichi',
       'ostrolesie',
       'ostermeyer',
       'ostendorff',
       'ostension',
       'osteotomy',
       'osterslov',
       'ostrowite',
       'ostectomy',
       'ostreidae',
       'ostlandet',
       'ostruzanj',
       'osterling',
       'ostravice',
       'ostracode',
       'ostermalm',
       'osteotome',
       'osterwald',
       'ostratice',
       'osteoplax',
       'ostflucht',
       'ostrytsia',
       'ostproven',
       'ostervarn',
       'ostringen',
       'ostellato',
       'osterzell',
       'ostriches',
       'ostiarius',
       'osteoblat',
       'ostresany',
       'ostiensis',
       'osterrade',
       'osteoderm',
       'ost-algie',
       'osthammar',
       'ostroveni',
       'ostrozyce',
       'ostaszewo',
       'ostrowice',
       'ostrilovo',
       'ostrovica',
       'ostrovsky',
       'osteraker',
       'ostriconi',
       'ostreodes',
       'ostafyevo',
       'ostashkov',
       'ostrowina',
       'osterrath',
       'ostracine',
       'osterholz',
       'osteology',
       'osthoffen',
       'ostallgau',
       'osterkopf',
       'osthelden',
       'ostrowiec',
       'ostatkowo',
       'osterseen',
       'osterwitz',
       'ostensory',
       'osterlund',
       'osteocyte',
       'ostrogora',
       'osterholm',
       'ostrovany',
       'ostropole',
       'osterskar',
       'ostensive',
       'osterburg',
       'osterhorn',
       'ostankino',
       'ostealgia',
       'osterstad',
       'osterhaus',
       'osterspai',
       'ostenholz',
       'osteopath',
       'osterlars',
       'ostergren',
       'ostracism',
       'ostracods',
       'ostankovo',
       'ostrogski',
       'ostrovets',
       'ostearius',
       'ostroleka',
       'ostretice',
       'osterfeld',
       'osterbach',
       'ostrozany',
       'osterdahl',
       'ostapenko',
       'osteoware',
       'ostrearia',
       'osterweil',
       'ostrovice',
       'ostrander',
       'ostunrash',
       'osteornis',
       'ostracoda',
       'ostashevo',
       'osterhout',
       'osterberg',
       'ostrovski',
       'ostericum',
       'ostapchuk',
       'ostergarn',
       'ostraciid',
       'osterizer',
       'ostrowasy',
       'ostrogard',
       'ostroumov',
       'ostalowek',
       'ostrakine',
       'ostersund',
       'ostrowsko',
       'ostrowski',
       'ostiarios',
       'ostaszkow',
       'ostervala',
       'ostromice',
       'ostracion',
       'ostreznik',
       'ostermann',
       'osterland',
       'ostrogoth',
       'ostrosser',
       'ostbevern',
       'osterbymo',
       'osterholt',
       'ostrozhka',
       'ostrogscy',
       'ostracise',
       'ostroznik',
       'ostrovnoy',
       'ostenfeld',
       'ostrzewka',
       'ostracize',
       'ostakhovo',
       'ostmesse',
       'ostreida',
       'osterloh',
       'osterley',
       'ostrozno',
       'osterhus',
       'ostralia',
       'ostrozub',
       'ostridge',
       'ostromir',
       'ostinati',
       'ostfalen',
       'osthryth',
       'osteomed',
       'ostropel',
       'ostrovki',
       'ostalgia',
       'ostapova',
       'ostlings',
       'ostojici',
       'ostmarch',
       'osteroya',
       'ostretin',
       'osthavet',
       'ostiense',
       'osterich',
       'ostavall',
       'ostesona',
       'ostredek',
       'ostruzno',
       'osterbro',
       'ostalpha',
       'osterlen',
       'ostrzyca',
       'ostiolar',
       'ostedijk',
       'ostmarka',
       'ostensjo',
       'ostuacan',
       'ostromia',
       'ostrowce',
       'ostandar',
       'ostrowik',
       'ostrowie',
       'osthafen',
       'osthofen',
       'ostrykol',
       'ostrezna',
       'ostruzna',
       'osteomas',
       'ostrocod',
       'ostervra',
       'ostertag',
       'ostracod',
       'osterbek',
       'ostaszow',
       'ostrowka',
       'ostrinia',
       'ostrovec',
       'ostgoths',
       'osthouse',
       'osterode',
       'ostiepok',
       'ostrusza',
       'ostrozne',
       'ostankoa',
       'ostheide',
       'ostromer',
       'osthanes',
       'ostinado',
       'ostalgie',
       'osterman',
       'osthopis',
       'ostaltsi',
       'ostrorog',
       'ostkreuz',
       'ostravak',
       'osteifel',
       'ostredok',
       'ostergau',
       'ostrowin',
       'ostrosky',
       'ostrvica',
       'ostinato',
       'ostrakon',
       'ostrowki',
       'ostbanen',
       'ostansjo',
       'ostjuden',
       'osthamra',
       'ostanino',
       'ostrozna',
       'ostreola',
       'ostrowaz',
       'ostreina',
       'ostritch',
       'ostracon',
       'ostrynka',
       'ostenaco',
       'ostrybor',
       'ostrakia',
       'ostiglia',
       'ostarije',
       'osteitis',
       'ostruble',
       'ostrowek',
       'ostashev',
       'ostrozki',
       'ostrozin',
       'ostriker',
       'ostrowo',
       'osterau',
       'ostrong',
       'ostheim',
       'ostkaka',
       'ostrovo',
       'osteons',
       'ostrelj',
       'ostream',
       'ostlund',
       'ostodes',
       'ostureh',
       'ostende',
       'ostikan',
       'ostovar',
       'ostayir',
       'ostrava',
       'ostrawa',
       'ostabat',
       'osteroy',
       'ostitto',
       'ostrice',
       'ostroda',
       'ostagar',
       'ostbahn',
       'ostdorf',
       'ostraby',
       'ostwind',
       'ostojic',
       'ostbyen',
       'ostrowy',
       'osterns',
       'ostenia',
       'ostroka',
       'ostrovu',
       'ostraca',
       'ostrach',
       'ostbeta',
       'ostrock',
       'ostropa',
       'ostwald',
       'osteras',
       'ostiole',
       'ostlere',
       'osturna',
       'ostiary',
       'osteoid',
       'ostanes',
       'osteoma',
       'osteria',
       'ostojow',
       'ostrich',
       'ostorij',
       'ostrohe',
       'ostedes',
       'ostling',
       'osthoff',
       'ostroff',
       'ostoros',
       'ostrica',
       'ostkind',
       'ostenau',
       'ostrova',
       'ostmark',
       'ostyaks',
       'ostraka',
       'ostberg',
       'ostfold',
       'ostatus',
       'ostereo',
       'ostritz',
       'ostrata',
       'osterby',
       'ostiaks',
       'ostasov',
       'ostenf.',
       'osteina',
       'ostbirk',
       'ostasze',
       'ostiano',
       'ostzone',
       'ostbach',
       'ostler',
       'ostriv',
       'ostsee',
       'osthol',
       'ostron',
       'ostnor',
       'ostree',
       'ostrog',
       'ostrom',
       'ostium',
       'osterc',
       'ostepy',
       'ostrup',
       'ostmen',
       'ostern',
       'ostren',
       'ostman',
       'ostwig',
       'ostava',
       'ostrum',
       'ostola',
       'ostvik',
       'ostade',
       'ostbye',
       'osteno',
       'ostoje',
       'ostrau',
       'ostrer',
       'ostuni',
       'ostana',
       'ostell',
       'ostiak',
       'ostenk',
       'ostial',
       'osteel',
       'ostrva',
       'ostene',
       'osteon',
       'ostrih',
       'ostrov',
       'osteen',
       'ostroh',
       'ostrya',
       'ostrec',
       'ostoja',
       'ostrik',
       'ostoya',
       'ostend',
       'ostria',
       'ostyak',
       'ostrza',
       'ostweg',
       'ostyor',
       'ostrow',
       'ostoni',
       'ostrea',
       'ostera',
       'osted',
       'ostry',
       'ostm1',
       'ostel',
       'osthe',
       'ostuh',
       'ostri',
       'ostuj',
       'ostad',
       'ostia',
       'ostha',
       'ostbo',
       'ostay',
       'ostap',
       'ostos',
       'ostro',
       'ostra',
       'ostrc',
       'oster',
       'osten',
       'ostan',
       'ostar',
       'ostby',
       'ostf1',
       'ostr',
       'osta',
       'ostp',
       'osti',
       'ostj',
       'ostm',
       'ostn',
       'osto',
       'ostc',
       'oste',
       'ost'],
 'u': ['osuchow-parcela',
       'osu-cascades',
       'osutureillia',
       'osun-osogbo',
       'osutureilia',
       'osumacinta',
       'osumilite',
       'osusznica',
       'osu-03012',
       'osu-6162',
       'osumenyi',
       'osunlade',
       'osumanu',
       'osuigwe',
       'osummit',
       'osuchow',
       'osumare',
       'osupis',
       'osuchy',
       'osusky',
       'osushi',
       'osuske',
       'osunja',
       'osu-76',
       'osuch',
       'osula',
       'osung',
       'osubi',
       'osupa',
       'osuna',
       'osusz',
       'osuiu',
       'osuny',
       'osuga',
       'osumi',
       'osusu',
       'osugi',
       'osum',
       'osun',
       'osu!',
       'osu'],
 'v': ['osvaldoginella',
       'osvobozhdeniye',
       'osvald-gruppen',
       'osvetimany',
       'osvaldinho',
       'osvetnici',
       'osvracin',
       'osvajaci',
       'osvaldoa',
       'osvaldas',
       'osvaldir',
       'osvaldo',
       'osvald',
       'osv-96',
       'osvold',
       'osvdb',
       'osvat',
       'osv.',
       'osve',
       'osv'],
 'w': ['oswaldtwistle',
       'oswegatchie',
       'oswaldslow',
       'oswaldkirk',
       'osweiler',
       'oswestry',
       'oswaldia',
       'oswiecim',
       'oswaldo',
       'oswayo',
       'oswald',
       'oswell',
       'oswino',
       'oswulf',
       'oswuiu',
       'oswego',
       'oswals',
       'oswine',
       'oswalt',
       'oswio',
       'oswig',
       'oswal',
       'oswin',
       'oswiu',
       'oswy',
       'oswd',
       'osw'],
 'x': ['osx.keydnap', 'osx86', 'osxs', 'osx'],
 'y': ['osyridicarpos',
       'osymandyas',
       'osymetric',
       'osyricera',
       'osyutino',
       'osyed@r@',
       'osymyso',
       'osyotr',
       'osyris',
       'osyth',
       'osyp'],
 'z': ['oszczow-kolonia',
       'oszczeklin',
       'oszibarack',
       'oszmianka',
       'oszkowice',
       'oszczerze',
       'oszmiany',
       'oszkinie',
       'oszmiana',
       'osztopan',
       'oszczow',
       'oszlar',
       'oszko']}
