
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_ot = {'_': ['ot-viii',
       'ot-65a',
       'ot-133',
       'ot-130',
       'ot-26',
       'ot-90',
       'ot301',
       'ot-65',
       'ot-64',
       'ot-62',
       'ot-60',
       'ot.to',
       'ot-34',
       'ot8',
       'ot3'],
 'a': ['otakhchi-dakhnoly',
       'otakhchi-takhnali',
       'otara-papatoetoe',
       'otariodibacter',
       'otavipithecus',
       'otarioidea',
       'otaslavice',
       'otasukeman',
       'otamarakau',
       'otai-shuku',
       'otamixaban',
       'otacanthus',
       'otachyrium',
       'otarocyon',
       'otariidae',
       'otamatone',
       'otakuthon',
       'otanomomo',
       'otai-juku',
       'otakukart',
       'otak-otak',
       'otaihanga',
       'otalo.com',
       'otariinae',
       'otatitlan',
       'otah-otah',
       'otangarei',
       'otariids',
       'otautahi',
       'otakucon',
       'ota-juku',
       'otamamon',
       'otaniemi',
       'otaheiti',
       'otamatea',
       'otanthus',
       'otaclock',
       'otacilia',
       'otabisho',
       'otacilio',
       'otavaloa',
       'otasevic',
       'otani-ha',
       'otalampi',
       'otalzyno',
       'otamahua',
       'otanmaki',
       'otaheite',
       'otalazka',
       'otakiri',
       'otafest',
       'otaxlar',
       'otawara',
       'otakars',
       'otanada',
       'otavalo',
       'ota-gei',
       'otaibah',
       'otavice',
       'otahuna',
       'otagama',
       'otabumi',
       'otavite',
       'otaqvar',
       'otanche',
       'otautau',
       'otalgia',
       'otahuhu',
       'otakorp',
       'otatara',
       'otalawa',
       'otariid',
       'otavnik',
       'otachi',
       'otaqli',
       'otaces',
       'otaqlu',
       'otakar',
       'otasco',
       'otaara',
       'otavio',
       'otashi',
       'otaika',
       'otalaz',
       'otacon',
       'otavia',
       'otalia',
       'otatea',
       'otaegi',
       'otasau',
       'otanes',
       'otalez',
       'otaria',
       'otakon',
       'otakou',
       'otanow',
       'otakus',
       'otagoa',
       'otawwa',
       'otake',
       'otapa',
       'otaez',
       'otasp',
       'otari',
       'otayf',
       'otana',
       'otaku',
       'otava',
       'otano',
       'otago',
       'otavi',
       'otawa',
       'otard',
       'otala',
       'otaru',
       'otane',
       'otazu',
       'otaki',
       'otanj',
       'otaua',
       'otani',
       'otaci',
       'otaka',
       'otama',
       'otara',
       'otapy',
       'otary',
       'otap',
       'otay',
       'otar',
       'otac',
       'otah',
       'otak',
       'otan',
       'otai',
       'ota'],
 'b': ['otbert', 'otbrpg', 'otbah', 'otbh', 'otbd', 'otbe', 'otbn', 'otb'],
 'c': ['otchinjau',
       'otcenasek',
       'otchina',
       'otcixs',
       'otcbb',
       'otcqx',
       'otcl',
       'otcd',
       'otc'],
 'd': ['otdelniy', 'otdelny', 'otdoa', 'otdr', 'otd'],
 'e': ['otenaproxesul',
       'otermanjarvi',
       'otelixizumab',
       'oterognathus',
       'otekmaspis',
       'otelfingen',
       'oterfloyte',
       'otekleyevo',
       'oteckovia',
       'otelezani',
       'otemetata',
       'otenzepad',
       'otematata',
       'oteramika',
       'otenabant',
       'otekaikea',
       'otesanek',
       'oteglobe',
       'otemoyan',
       'otetiani',
       'oterleek',
       'oterbekk',
       'otemachi',
       'oteapan',
       'oten-de',
       'otesevo',
       'otetela',
       'otedama',
       'oteleni',
       'otepuni',
       'otedola',
       'otesice',
       'otesani',
       'otepoti',
       'otepaa',
       'otelec',
       'otegem',
       'otenet',
       'otello',
       'otemna',
       'oteiza',
       'otelco',
       'oteppe',
       'otenta',
       'otende',
       'otenis',
       'otevan',
       'oterki',
       'otero',
       'otewa',
       'oteha',
       'oteri',
       'oteip',
       'oteai',
       'otego',
       'otera',
       'otelo',
       'otevo',
       'otene',
       'otele',
       'oteh',
       'oter',
       'otep',
       'otey',
       'otec',
       'oten',
       'oteo',
       'oted',
       'ote'],
 'f': ['otfinow',
       'otfried',
       'otfrid',
       'otford',
       'otfcc',
       'otfc',
       'otfp',
       'otfe',
       'otf1',
       'otft',
       'otf'],
 'g': ['otgontenger', 'otgonbayar', 'otgonny', 'otg269', 'otgar', 'otg'],
 'h': ['othakalmandapam',
       'othavanthankudi',
       'othnielosaurus',
       'otheostethus',
       'othmarsingen',
       'othmarschen',
       'othermother',
       'othersiders',
       'othukkungal',
       'othippiini',
       'othelosoma',
       'otherspace',
       'otherliine',
       'othniocera',
       'otherworld',
       'otholobium',
       'othnocerus',
       'othryoneus',
       'otherness',
       'othercide',
       'otherware',
       'otherhood',
       'otherland',
       'otherlife',
       'othalanga',
       'othryades',
       'otherside',
       'othnielia',
       'otherwise',
       'othakadai',
       'otherways',
       'otherkin',
       'othering',
       'othelais',
       'othippia',
       'othelric',
       'othronus',
       'othernet',
       'othuroye',
       'othilith',
       'othorene',
       'othappu',
       'othinus',
       'othello',
       'othorpe',
       'othniel',
       'othorus',
       'otheros',
       'othreis',
       'othomis',
       'othonoi',
       'othonna',
       'othinn',
       'othona',
       'othain',
       'others',
       'othram',
       'othere',
       'othana',
       'othery',
       'othera',
       'othmar',
       'othala',
       'othian',
       'othoes',
       'othoni',
       'othrys',
       'othoca',
       'othaya',
       'othius',
       'othman',
       'othis',
       'oth-b',
       'other',
       'othos',
       'othlo',
       'othen',
       'othni',
       'othon',
       'othin',
       'otham',
       'othe',
       'oths',
       'othr',
       'otho',
       'otha',
       'oth'],
 'i': ['otidocephalini',
       'otilioleptidae',
       'otidiphabinae',
       'otiorhynchini',
       'otiorrhynchus',
       'otis/parsons',
       'otidimorphae',
       'otiorhynchus',
       'otionellidae',
       'otijibingue',
       'otiocerinae',
       'otischalkia',
       'otis-lennon',
       'otionohyus',
       'otinodoris',
       'otidiphaps',
       'otilovici',
       'otiocerus',
       'otisville',
       'otiothops',
       'otinoidea',
       'otilonium',
       'otiliskos',
       'otiophora',
       'otitinae',
       'otigosce',
       'otinovci',
       'otinoves',
       'otistino',
       'otilimab',
       'otisheim',
       'otigheim',
       'otitidae',
       'otididae',
       'otilith',
       'otierre',
       'otikula',
       'otitoma',
       'otisani',
       'otidea',
       'otites',
       'otiman',
       'otilia',
       'otinja',
       'otimus',
       'otivar',
       'otieno',
       'otisic',
       'otidae',
       'otisco',
       'oticon',
       'otiria',
       'otitis',
       'otilio',
       'otines',
       'otindi',
       'otium',
       'otins',
       'otira',
       'otice',
       'otiii',
       'otiku',
       'otila',
       'otif',
       'otin',
       'otis',
       'otic',
       'oti'],
 'j': ['otjozondjupa',
       'otjomotjira',
       'otjiwarongo',
       'otjimbingwe',
       'otjiherero',
       'otjomuise',
       'otjikondo',
       'otjinene',
       'otjomuru',
       'otjize',
       'otj'],
 'k': ['otkaznik', 'otkhta', 'otk'],
 'l': ['otlaca-pusta',
       'otlertuzumab',
       'otloczynek',
       'otlatepec',
       'otlukbeli',
       'otlowiec',
       'otloczyn',
       'otligam',
       'otlowko',
       'otl-103',
       'otllak',
       'otlica',
       'otluca',
       'otluk',
       'otlum',
       'otlta',
       'otlet',
       'otley',
       'otloh',
       'otlja',
       'otl'],
 'm': ['otmianowo',
       'otmuchow',
       'otmanoba',
       'otmarov',
       'otmoor',
       'otmapp',
       'otmice',
       'otmar',
       'otmin',
       'otmr',
       'otml',
       'otma',
       'otms',
       'otm'],
 'n': ['otnjukovia', 'otnice', 'otnoga', 'otniel', 'otnit', 'otnes', 'otn'],
 'o': ['otorhinolaryngological',
       'otorhinolaryngologist',
       'otorhinolaryngologic',
       'otoretolaryngologyst',
       'otorhynolaryngology',
       'ototyphlonemertidae',
       'otorhinolaryngology',
       'otomesostomatidae',
       'otolaryngologists',
       'ototyphlonemertes',
       'otolaryngologist',
       'otopheidomenidae',
       'otolaryngoscope',
       'otospermophilus',
       'otolaryngology',
       'otopheidomenis',
       'otoe-missouria',
       'otokoichokusen',
       'otobothriidae',
       'otostrongylus',
       'otoceratoidea',
       'otolarynology',
       'otomesostoma',
       'otoacoustics',
       'oto-emission',
       'otothyropsis',
       'otoceratidae',
       'otocelididae',
       'oto-manguean',
       'otosclerosis',
       'otonephelium',
       'otodontidae',
       'otogi-zoshi',
       'otogopterus',
       'otologicals',
       'otoemission',
       'otothyrinae',
       'ototoxicity',
       'otohoplites',
       'otomanguean',
       'otonycteris',
       'otoplanidae',
       'otoceratina',
       'ototretinae',
       'otogosaurus',
       'otonalities',
       'otomasicera',
       'otopteropus',
       'otocephala',
       'otoglossum',
       'otocryptis',
       'otoshibuta',
       'ototylomys',
       'otozamites',
       'otophidium',
       'otopetalum',
       'otopharynx',
       'otospermum',
       'otological',
       'otocinclus',
       'otoconites',
       'otocephaly',
       'oto-pamean',
       'otothyrini',
       'otokarkaya',
       'otorohanga',
       'otoancorin',
       'oto-melara',
       'otomycosis',
       'otostylis',
       'otologist',
       'otopappus',
       'otogiriso',
       'otoferlin',
       'otokitchi',
       'otodectes',
       'otocadoll',
       'ototriton',
       'otokoyaku',
       'otocarpus',
       'ototropis',
       'otomedius',
       'otoglossa',
       'otokonoko',
       'otothyris',
       'oto-awori',
       'otostegia',
       'otonality',
       'otologics',
       'ototoxins',
       'otoitidae',
       'otopleura',
       'otomegumi',
       'otoplasty',
       'otomyinae',
       'otosibuta',
       'otoconcha',
       'otophryne',
       'otochares',
       'otochilus',
       'otoplecta',
       'otonagai.',
       'otomyini',
       'otoconin',
       'otomitla',
       'otoroshi',
       'otoconia',
       'otorabad',
       'otoscopy',
       'otoptera',
       'otopkovo',
       'oto-hime',
       'otologic',
       'otolemur',
       'otorongo',
       'otocznia',
       'ototoxic',
       'otoniela',
       'otonashi',
       'otomatic',
       'otophysi',
       'otosnica',
       'ototoxin',
       'otokichi',
       'otor-udu',
       'otohydra',
       'otoscope',
       'otoliths',
       'otomeria',
       'otorexia',
       'otophyma',
       'otogelin',
       'otology',
       'otohime',
       'otobius',
       'otowice',
       'otovica',
       'otocyon',
       'otomino',
       'otoczna',
       'otovice',
       'otoniel',
       'otoczyn',
       'otohiko',
       'otoites',
       'otomitl',
       'otonoma',
       'otosaka',
       'otonica',
       'otopeni',
       'otomies',
       'otompan',
       'otolice',
       'otolith',
       'otomari',
       'otopoma',
       'otoboku',
       'otonomi',
       'otozoum',
       'otomops',
       'otokutu',
       'otomat',
       'otonil',
       'otovec',
       'otonal',
       'otomae',
       'otocec',
       'otowko',
       'otokan',
       'otocac',
       'otovci',
       'otocon',
       'otomar',
       'otomys',
       'otocka',
       'otolin',
       'otosce',
       'otokar',
       'otomin',
       'otodus',
       'otoyol',
       'otomen',
       'otonan',
       'otogon',
       'otocky',
       'otonoe',
       'otowa',
       'otoba',
       'otoli',
       'otomy',
       'otoso',
       'otoro',
       'otoka',
       'otola',
       'otoha',
       'otomo',
       'otoku',
       'otogi',
       'otori',
       'otobi',
       'otoce',
       'otolo',
       'otoko',
       'otomi',
       'ototo',
       'otole',
       'otog',
       'otop',
       'otor',
       'otoi',
       'otov',
       'otoe',
       'otok',
       'otos',
       'oton',
       'oto'],
 'p': ['otpisani', 'otprom', 'otpor', 'otpw', 'otp'],
 'q': ['otqislaq'],
 'r': ['otradnocetus',
       'otradnensky',
       'otrocineves',
       'otrovatnet',
       'otroeopsis',
       'otrazhenie',
       'otrokowitz',
       'otrokovice',
       'otreshkovo',
       'otrobanda',
       'otradnaya',
       'otrusevec',
       'otradnoye',
       'otrhanky',
       'otrozhki',
       'otrozhny',
       'otrzesie',
       'otroelva',
       'otrebusy',
       'otrivine',
       'otricoli',
       'otradnoe',
       'otremba',
       'otrocok',
       'otradov',
       'otrante',
       'otrocin',
       'otranto',
       'otrspod',
       'otradny',
       'otroeda',
       'otrivin',
       'otrera',
       'otruba',
       'otroea',
       'otrzep',
       'otr-21',
       'otryby',
       'otruda',
       'otrada',
       'otrium',
       'otrona',
       'otroci',
       'otryne',
       'otrere',
       'otrocz',
       'otreba',
       'otroya',
       'otrar',
       'otrag',
       'otrus',
       'otrov',
       'otric',
       'otroi',
       'otrub',
       'otryt',
       'otrok',
       'otry',
       'otru',
       'otrs',
       'otra',
       'otr'],
 's': ['otsheridae',
       'otshaandja',
       'otschevia',
       'otsu-ichi',
       'otsu-juku',
       'otsuichi',
       'ots-toch',
       'otsumami',
       'otsjanep',
       'otsheria',
       'otsuzumi',
       'otselic',
       'otslava',
       'otsuchi',
       'otscher',
       'otsuji',
       'otsego',
       'otsuki',
       'ots-14',
       'ots-02',
       'ots-33',
       'otsu-e',
       'ots-21',
       'ots-27',
       'otsubo',
       'otsuka',
       'ots-2',
       'otsem',
       'otsup',
       'otste',
       'otse',
       'otsg',
       'otsa',
       'otsu',
       'otso',
       'otsh',
       'ots'],
 't': ['otto-von-guericke-universitaet',
       'otto-von-guericke-universitat',
       'ottignies-louvain-la-neuve',
       'otto-hahn-friedensmedaille',
       'ottignie-louvain-la-neuve',
       'otto-hirsch-auszeichnung',
       'ottingen-wallerstein',
       'otterbach-otterberg',
       'otto-hahn-gymnasium',
       'ottasekharamangalam',
       'otto-suhr-institut',
       'otto-wagner-spital',
       'otto-naegeli-preis',
       'ottingen-spielberg',
       'otto-flugzeugwerke',
       'ottingen-ottingen',
       'ottendorf-okrilla',
       'ottawa--carleton',
       'ottayadipathakal',
       'ottawa-carleton',
       'ottakkovilpatti',
       'ottawa--vanier',
       'ottakulampudur',
       'ottoschmidtia',
       'ottawa-rideau',
       'otto-dix-haus',
       'ottamthullal',
       'ottosonderia',
       'ottavianello',
       'ottachilambu',
       'ottilienberg',
       'ottoschulzia',
       'ottoemission',
       'otterhampton',
       'otterswiller',
       'otterington',
       'otterbacken',
       'ottakkayyan',
       'ottakkuttar',
       'ottapidaram',
       'ottakringer',
       'otterbourne',
       'ottakoothar',
       'ottenschlag',
       'ottopasuuna',
       'ottobib.com',
       'ottakkomban',
       'ottmarsheim',
       'ottalivilai',
       'ottavinello',
       'ottenbuttel',
       'otter-civet',
       'ottendorfer',
       'otter-hound',
       'ottenheimer',
       'ottistirini',
       'ottersweier',
       'ottomobile',
       'otterswick',
       'otterndorf',
       'ottivakkam',
       'ottensheim',
       'otto-cycle',
       'ottenhofen',
       'otterville',
       'ottolengui',
       'ottersheim',
       'ottringham',
       'ottapparai',
       'ottomanism',
       'otterburne',
       'ottolenghi',
       'ottolandia',
       'otterstadt',
       'ottenstein',
       'otterwisch',
       'otterstedt',
       'ottappalam',
       'ottofelsen',
       'ottersthal',
       'ottersbach',
       'ottersberg',
       'ottenbreit',
       'ottensamer',
       'ottonianum',
       'otterhound',
       'ottobeuren',
       'ottonville',
       'ottomanist',
       'ottochloa',
       "ottakar's",
       'ottarious',
       'ottweiler',
       'ottersoya',
       'otterthal',
       'otterness',
       'otterdale',
       'otterhoun',
       'ottershaw',
       'otterburn',
       'ottocento',
       'ottonians',
       'ottignies',
       'ottaviano',
       'ottwiller',
       'ottarsson',
       'ottenberg',
       'ottapalam',
       'ottrelite',
       'ottendorf',
       'otterford',
       'ottobrunn',
       'ottakring',
       'ottankadu',
       'otterfing',
       'otterbury',
       'otterberg',
       'ottaviani',
       'ottadalen',
       'otternish',
       'ottenburg',
       'ottensoos',
       'ottoshoop',
       'ottenthal',
       'ottottrio',
       'otterbein',
       'ottobiano',
       'ottomatic',
       'ottomotto',
       'otterbach',
       'ottergem',
       'ottobone',
       'ottaiano',
       'ottoland',
       'ottersum',
       'ottiglio',
       'ottoboni',
       'ottavino',
       'ottewell',
       'ottoneum',
       'otter.ai',
       'ottathai',
       'ottingen',
       'ottensen',
       'otterlei',
       'ottonian',
       'ottomans',
       'otterham',
       'ottilien',
       'ottimati',
       'otterson',
       'ottestad',
       'ottosson',
       'otteroya',
       'otterton',
       'otterman',
       'ottobock',
       'otternes',
       'ottaggio',
       'ottorino',
       'ottosdal',
       'ottinger',
       'otterloo',
       "ottley's",
       'ottakoil',
       'ottersbo',
       'otteissa',
       'otterden',
       'ottignie',
       'otteveny',
       'otterbox',
       'ottumwa',
       'ottoway',
       'ottesen',
       'ottayan',
       'otterlo',
       'ottobib',
       'ottaway',
       'ottange',
       'ottomar',
       'ottepel',
       'otterup',
       'ottrott',
       'ottelia',
       'ott-one',
       'ottawas',
       'ottinge',
       'ottmann',
       'ottilie',
       'ottenby',
       'ottoman',
       'ottilia',
       'ottowia',
       'ottawan',
       'otteroy',
       'ottikon',
       'ottavio',
       'ottaman',
       'ottomos',
       'ottadal',
       'otteana',
       'ottleya',
       'ottokar',
       'ottran',
       'ottrau',
       'otters',
       'ottavi',
       'ottope',
       'ottmar',
       'otthia',
       "otto's",
       'ottaal',
       'otting',
       'ottogi',
       'ottava',
       'ottana',
       'ottera',
       'ottley',
       'ottoia',
       'ottola',
       'ottawa',
       'ottati',
       'ottone',
       'ottens',
       'ottama',
       'otteri',
       'ottman',
       'ottery',
       'ottoor',
       'otto.',
       'ottal',
       'ottum',
       'ottin',
       'ottir',
       'otten',
       'ottey',
       'otter',
       'ottoa',
       'ottar',
       'ottis',
       'otta-',
       'ottam',
       'otti',
       'ottu',
       'otth',
       'otte',
       'otts',
       'ottd',
       'ottl',
       'otta',
       'otto',
       'ott'],
 'u': ['otu-jeremi',
       'otuzikil@r',
       'oturereao',
       'otuz-adyr',
       'otumoetai',
       'oturehua',
       'otuz-uul',
       'otukaia',
       'otuocha',
       'otulina',
       'otuziki',
       'otumba',
       'otuani',
       'otud7b',
       'otukpa',
       'otucha',
       'otukpo',
       'otukou',
       'otuzco',
       'otuken',
       'otud6b',
       'otuoke',
       'otuke',
       'otulu',
       'otub2',
       'otura',
       'otuho',
       'otumi',
       'otuam',
       'oture',
       'otud1',
       'otusz',
       'otub1',
       'otud4',
       'otuyo',
       'otur',
       'otu3',
       'otus',
       'otu1',
       'otu2',
       'otu'],
 'v': ['otvazhnoye',
       'otvoskonyi',
       'otvodnoye',
       'otvovice',
       'otviii',
       'otvice',
       'otvane',
       'otv-1',
       'otva',
       'otvr',
       'otv'],
 'w': ['otwiernica',
       'otway-rees',
       'otwayite',
       'otwayia',
       'otwocki',
       'otwaya',
       'otwock',
       'otwell',
       'otway',
       'otwc',
       'otw'],
 'x': ['otxarkoaga-txurdinaga', 'otxandio', 'otxoa', 'otx2', 'otx1'],
 'y': ['otyayevka',
       'otyazuke',
       'otyniia',
       'otyrba',
       'otylin',
       'otymy',
       'otyg',
       'otyn'],
 'z': ['otztalstrasse',
       'otzolotepec',
       'otzoloapan',
       'otzweiler',
       'otzovists',
       'otzingen',
       'otzovist',
       'otzberg',
       'otztal',
       'otzing',
       'otzen',
       'otzem',
       'otzi']}
