
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_ow = {'_': ['ow2'],
 'a': ['owari-tokugawa',
       'owalapolwatta',
       'owambarctia',
       'owadaglaea',
       'owariasahi',
       'owatatsumi',
       'owamboland',
       'owakudani',
       'owassippe',
       'owataria',
       'owasippe',
       'owassipe',
       'owatonna',
       'owadowia',
       'owairaka',
       'owasippi',
       'owariya',
       'owaraha',
       'owaissa',
       'owariki',
       'owalini',
       'owambo',
       'owanto',
       'owando',
       'owadow',
       'owarai',
       'owanka',
       'owana',
       'owali',
       'owase',
       'owata',
       'owada',
       'oware',
       'owain',
       'owari',
       'oways',
       'owasp',
       'owaka',
       'owala',
       'owatc',
       'owais',
       'owan',
       'owaz',
       'owa'],
 'b': ['owbasic', 'owbon', 'owb'],
 'c': ['owczeglowy',
       'owczarnia',
       'owchtash',
       'owchunak',
       'owchghaz',
       'owczarki',
       'owczary',
       'owchan',
       'owc'],
 'd': ['owdui', 'owdeh', 'owdlu'],
 'e': ['owens-kirkpatrick',
       'owens-illinois',
       'owens-corning',
       'oweniasuchus',
       'owenahincha',
       'owenettidae',
       'owengallees',
       'owensmouth',
       'oweishiyeh',
       'owermoigne',
       'owensville',
       'owerrinta',
       'owenstown',
       'oweniidae',
       'owenbrean',
       'oweekeno',
       'oweekano',
       'owe-much',
       'owensite',
       'owenodon',
       'owenetta',
       'owenites',
       'owenism',
       'owenite',
       'owenbeg',
       'owenton',
       'owersby',
       'owencam',
       'owerri',
       'owenus',
       'owendo',
       'owenga',
       "owen's",
       'oweina',
       'owenia',
       'owens',
       'owere',
       'owers',
       'oweon',
       'owela',
       'owego',
       'owelu',
       'owez',
       'ower',
       'owen',
       'owel',
       'owe'],
 'f': ['owf'],
 'g': ['owghlan', 'owghan', 'owghal', 'owgust', 'owghaz', 'owgr', 'owg'],
 'h': ['owhelogbo',
       'owhango',
       'owhrode',
       'owhyhee',
       'owhata',
       'owhkan',
       'owhiro',
       'owhm',
       'owhc'],
 'i': ['owitigamuwa',
       'owilikanda',
       'owilfordia',
       'owidz-mlyn',
       'owitipana',
       'owidiopol',
       'owieczka',
       'owieczki',
       'owington',
       'owingen',
       'owilana',
       'owikeno',
       'owiesno',
       'owinska',
       'owings',
       'owilla',
       'owino',
       'owiti',
       'owink',
       'owidz',
       'owisa',
       'owir',
       'owia',
       'owi'],
 'j': ['owjabandan',
       'owjiabad',
       'owjan',
       'owjur',
       'owjak',
       'owjad',
       'owjc',
       'owj'],
 'k': ['owkhchilar', 'owkhsar', 'owkhchi', 'owkreka', 'owksar', 'owkin', 'owk'],
 'l': ['owlet-nightjar',
       'owlvision',
       'owlknight',
       'owlsmoor',
       'owlflies',
       'owl.net/',
       'owlerton',
       'owlswick',
       'owlaghan',
       'owlcrate',
       'owlamchi',
       'owlstep',
       'owlbear',
       'owletts',
       'owl-fly',
       'owltan',
       'owling',
       'owlboy',
       'owl/tv',
       'owlett',
       'owlman',
       'owlfly',
       'owliai',
       'owlang',
       'owlpen',
       'owlar',
       'owlet',
       'owles',
       'owlia',
       'owlom',
       'owl-s',
       'owlaq',
       'owler',
       'owlya',
       'owlad',
       'owlz',
       'owlt',
       'owli',
       'owly',
       'owls',
       'owl2',
       'owl'],
 'm': ['owmby-by-spital', 'owmandan', 'owmby', 'owmal', 'owm'],
 'n': ['owned-and-operated',
       'owner-occupancy',
       'owner-occupier',
       'owner/operator',
       'owner-operator',
       'own-label',
       'ownership',
       'own-goal',
       'owncloud',
       'ownlocal',
       'owneriq',
       'ownham',
       'ownage',
       'owners',
       'owning',
       'ownice',
       'ownia',
       'owned',
       'ownby',
       'own3d',
       'owner',
       'owney',
       'ownu',
       'ownt',
       'ownd',
       'own'],
 'o': ['oworonshoki',
       'owodokpokpo',
       'owomoyela',
       'oworopom',
       'owolabi',
       'owosso',
       'owodog',
       'owong',
       'owono',
       'owox',
       'owon',
       'owor',
       'owoh',
       'owod',
       'owo'],
 'p': ['owpg', 'owp'],
 'r': ['owrganjeh',
       'owranjaq',
       'owrachi',
       'owriyeh',
       'owrtasu',
       'owrazan',
       'owrtyn',
       'owryad',
       'owrjak',
       'owrucz',
       'owrang',
       'owraki',
       'owranj',
       'owrocz',
       'owraq',
       'owrim',
       'owrma',
       'owrai',
       'owren',
       'owrs',
       'owr'],
 's': ['owshtanian',
       'owslebury',
       'owsniczka',
       'owsiszcze',
       'owshendel',
       'owsthorpe',
       'owstwick',
       'owsianka',
       'owschlag',
       'owshiyan',
       'owstonia',
       'owsaluy',
       'owsnice',
       'owslafa',
       'owsley',
       'owston',
       'owsla',
       'owsa',
       'ows'],
 't': ['owtcharka',
       'owthorpe',
       'owthorne',
       'owtanlu',
       'owtrang',
       'owtar',
       'owtan',
       'owtfc'],
 'u': ['owusu-adjapong',
       'owusu-ankomah',
       'owusu-agyeman',
       'owusu',
       'owuo',
       'owu'],
 'w': ['owwa', 'oww'],
 'y': ['owyhee', 'owyang'],
 'z': ['owzarlu', 'owzkola', 'owzthat', 'owzaj', 'owzat']}
