
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_pc = {'_': ['pc/computing',
       'pc-mos/386',
       'pc104plus',
       'pc-engine',
       'pc-cillin',
       'pc2-6400',
       'pc-write',
       'pc2-4200',
       'pc2-3200',
       'pc2-5300',
       'pc-6001a',
       'pc-linux',
       'pc-1640',
       'pc-bang',
       'pc-1255',
       'pc-saft',
       'pc-5000',
       'pc-file',
       'pc-lisp',
       'pc-talk',
       'pc-9800',
       'pc-1261',
       'pc-1181',
       'pc-9801',
       'pc-1512',
       'pc-3200',
       'pc-4200',
       'pc-1189',
       'pc-6001',
       'pc-8801',
       'pc-card',
       'pc-lint',
       'pc-100',
       'pc6400',
       'pc9800',
       'pc-498',
       'pc1600',
       'pc/dos',
       'pc-dos',
       'pc-bsd',
       'pc4200',
       'pc-497',
       'pc/104',
       'pc-558',
       'pc-200',
       'pc9801',
       'pc1066',
       'pc1640',
       'pc2100',
       'pc-mos',
       'pc8801',
       'pc1512',
       'pc-457',
       'pc-man',
       'pc-501',
       'pc3200',
       'pc5120',
       'pc2286',
       'pc/ix',
       'pc-ux',
       'pc-21',
       'pc-fx',
       'pc/sc',
       'pc/xt',
       'pc-11',
       'pc-20',
       'pc-er',
       'pc104',
       'pc/rt',
       'pc-98',
       'pc-12',
       'pc/at',
       'pc532',
       'pc-88',
       'pc-xt',
       'pc97',
       'pc98',
       'pc99',
       'pc-9',
       'pc88',
       'pc-7',
       'pc12',
       'pc11',
       'pc-1',
       'pc-3',
       'pc-6',
       'pc3',
       'pc2',
       'pc9',
       'pc1',
       'pc.',
       'pc4'],
 'a': ['pcanywhere',
       'pca-sift',
       'pcastl',
       'pcansw',
       'pcacac',
       'pcaob',
       'pca56',
       'pcaas',
       'pca57',
       'pcati',
       'pcas',
       'pca3',
       'pcaf',
       'pcae',
       'pcap',
       'pcat',
       'pcad',
       'pcaa',
       'pcam',
       'pcav',
       'pcac',
       'pca'],
 'b': ['pcbp1-as1',
       'pcboard',
       'pcb-rnd',
       'pcbang',
       'pcbp2',
       'pcbp3',
       'pcbp1',
       'pcbd2',
       'pcbsd',
       'pcbd1',
       'pcbp4',
       'pcbm',
       'pcba',
       'pcbr',
       'pcbs',
       'pcbc',
       'pcb'],
 'c': ['pcc-stadion',
       'pccw-hkt',
       'pccillin',
       'pcchips',
       'pccg-4',
       'pcchip',
       'pcclub',
       'pccsc',
       'pccts',
       'pcca',
       'pccs',
       'pcch',
       'pccc',
       'pcce',
       'pccl',
       'pccp',
       'pccw',
       'pcci',
       'pccb',
       'pcc'],
 'd': ['pcdelp-pr',
       'pcdhga11',
       'pcdhga12',
       'pcdha12',
       'pcdhgb7',
       'pcdh11y',
       'pcdhb14',
       'pcdhb15',
       'pcdhb13',
       'pcdhb11',
       'pcdhgc3',
       'pcdhac2',
       'pcdhb10',
       'pcdhb16',
       'pcdh11x',
       'pcdhb12',
       'pcdha9',
       'pcdata',
       'pcdhb9',
       'pcdhb3',
       'pcdh20',
       'pcdhb4',
       'pcdh12',
       'pcdh15',
       'pcdhb7',
       'pcdha2',
       'pcdha1',
       'pcdhb2',
       'pcdha4',
       'pcdh18',
       'pcdhb5',
       'pcdh10',
       'pcdha3',
       'pcdha6',
       'pcdh17',
       'pcdha5',
       'pcdob',
       'pcdfs',
       'pcdos',
       'pcdh7',
       'pcdh8',
       'pcdh1',
       'pcdd',
       'pcdi',
       'pcdr',
       'pcde',
       'pcdf',
       'pcd'],
 'e': ['pce-sr',
       'pcelic',
       'pcell',
       'pcepi',
       'pcep',
       'pcer',
       'pcem',
       'pcea',
       'pcec',
       'pce'],
 'f': ['pcformat', 'pcfc', 'pcfl', 'pcfe', 'pcfg', 'pcf'],
 'g': ['pcgamingwiki',
       'pcgamerbike',
       'pcgamesn',
       'pcgamer',
       'pcgem1',
       'pcgf1',
       'pcgf6',
       'pcgen',
       'pcgf5',
       'pcgf2',
       'pcgs',
       'pcgg',
       'pcgm',
       'pcga',
       'pcg'],
 'h': ['pchelovodstvo',
       'pchegatlukay',
       'pchelinovka',
       'pchelintsev',
       'pchyolkino',
       'pchelarovo',
       'pchyovzha',
       'pchblingo',
       'pchelniki',
       'pchelari',
       'pchelino',
       'pchelnik',
       'pchlide',
       'pchelka',
       'pchela',
       'pchery',
       'pcheda',
       'pchem',
       'pchl',
       'pchp',
       'pchs',
       'pcha',
       'pchr',
       'pch'],
 'i': ['pciconfigurationspace',
       'pci/104-express',
       'pci-extended',
       'pci-express',
       'pciephy',
       'pci/104',
       'pci-104',
       'pci-dss',
       'pci-sig',
       'pcim-l',
       'pcidss',
       'pci104',
       'pci-id',
       'pcinja',
       'pcid2',
       'pci-x',
       'pci64',
       'pci/l',
       'pci-e',
       'pcic',
       'pcim',
       'pciv',
       'pcix',
       'pcip',
       'pcid',
       'pcin',
       'pcia',
       'pcie',
       'pci'],
 'j': ['pcjacking', 'pcjss', 'pcjhl', 'pcjj', 'pcjr', 'pcj'],
 'k': ['pckeeper', 'pck2', 'pckd', 'pck1', 'pck'],
 'l': ['pclinuxos',
       'pcl-maxam',
       'pclsring',
       'pcl-171',
       'pcl-181',
       'pclinux',
       'pcl-161',
       'pcloudy',
       'pcl-09',
       'pclake',
       'pclsr',
       'pclos',
       'pclkc',
       'pcl-r',
       'pcln',
       'pclo',
       'pcll',
       'pcl5',
       'pcl6',
       'pcl3',
       'pcl'],
 'm': ['pcmag.com',
       'pcmicro',
       'pcmanfm',
       'pcmania',
       'pcmcia',
       'pcmark',
       'pcm-90',
       'pcmos',
       'pcm30',
       'pcmle',
       'pcmag',
       'pcmlv',
       'pcmt1',
       'pcmlh',
       'pcmt',
       'pcmb',
       'pcmm',
       'pcmx',
       'pcmc',
       'pcm1',
       'pcmh',
       'pcma',
       'pcmo',
       'pcm'],
 'n': ['pcnovice',
       'pcnorth',
       'pcness',
       'pcnhs',
       'pcnak',
       'pcns',
       'pcne',
       'pcnn',
       'pcnc',
       'pcn3',
       'pcna',
       'pcnb',
       'pcnt',
       'pcnx',
       'pcn'],
 'o': ['pcon.planner',
       'pcolce2',
       'pcoline',
       'pcomb3h',
       'pcodec',
       'pcolce',
       'pcox1',
       'pcoa',
       'pcod',
       'pcol',
       'pco2',
       'pcoe',
       'pcom',
       'pcos',
       'pco'],
 'p': ['pcpartpicker',
       'pcpro.co.uk',
       'pcp-unidad',
       'pcplayer',
       'pcpaint',
       'pcpe-ek',
       'pcp-sl',
       'pcpfl',
       'pcpe',
       'pcpr',
       'pcpn',
       'pcpm',
       'pcpp',
       'pcpa',
       'pcp4',
       'pcpb',
       'pcp'],
 'q': ['pcq'],
 'r': ['pcrpi-db',
       'pcr-tr',
       'pcrush',
       'pcram',
       'pcrhl',
       'pcrd',
       'pcrl',
       'pcrv',
       'pcra',
       'pcre',
       'pcrc',
       'pcr'],
 's': ['pcsx-reloaded',
       'pcs-1376',
       'pcsat2',
       'pcsir',
       'pcsk4',
       'pcscn',
       'pcsk6',
       'pcsk5',
       'pcsx2',
       'pcshs',
       'pcsk3',
       'pcsk9',
       'pcsk7',
       'pcsu',
       'pcsa',
       'pcsb',
       'pcsk',
       'pcse',
       'pcsl',
       'pcso',
       'pcs'],
 't': ['pctlt/kpsto',
       'pctp/mrpp',
       'pctoday',
       'pctfhr',
       'pctct',
       'pctfe',
       'pctvl',
       'pctk1',
       'pctk2',
       'pctia',
       'pctk3',
       'pctc',
       'pctp',
       'pcti',
       'pctv',
       'pcte',
       'pct'],
 'u': ['pcupr', 'pcusa', 'pcus', 'pcun', 'pcu'],
 'v': ['pcvs', 'pcv'],
 'w': ['pcweenies', 'pcworld', 'pcweek', 'pcwp', 'pcw'],
 'x': ['pcxl', 'pcx'],
 'y': ['pcyt1a', 'pcyt1b', 'pcyox1', 'pcy3', 'pcyf'],
 'z': ['pczone', 'pcz']}
