
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_pf = {'_': ['pf-04745637',
       'pf-04479745',
       'pf-04457845',
       'pf-06260414',
       'pf-05089771',
       'pf-00446687',
       'pf-05105679',
       'pf-03550096',
       'pf-03654746',
       'pf-219,061',
       'pf-4455242',
       'pf-592,379',
       'pf-4840154',
       'pf-4800567',
       'pf-2545920',
       'pf-184563',
       'pf-514273',
       'pf-610355',
       'pf-5080',
       'pf-3845',
       'pf5080',
       'pf-89',
       'pf-98',
       'pf98',
       'pf-9',
       'pf4',
       'pf2',
       'pf5',
       'pf1',
       'pf3'],
 'a': ['pfalz-birkenfeld-bischweiler',
       'pfalz-simmern-kaiserslautern',
       'pfalz-birkenfeld-gelnhausen',
       'pfalz-sulzbach-hilpoltstein',
       'pfalz-simmern-sponheim',
       'pfalz-mosbach-neumarkt',
       'pfaffen-schwabenheim',
       'pfalzgrafenweiler',
       'pfalzgrafenstein',
       'pfalz-guttenberg',
       'pfalz-landsberg',
       'pfaffianization',
       'pfalz-kleeburg',
       'pfalzen-falzes',
       'pfalz-sulzbach',
       'pfalz-neumarkt',
       'pfatten-vadena',
       'pfarrernotbund',
       'pfalz-veldenz',
       'pfaffenweiler',
       'pfaffensattel',
       'pfaffenhoffen',
       'pfaffschwende',
       'pfaffenhausen',
       'pfalz-neuburg',
       'pfalz-mosbach',
       'pfalz-simmern',
       'pfalz-lautern',
       'pfalztheater',
       'pfaffenhofen',
       'pfaffenstein',
       'pfannenstiel',
       'pfaffenkrieg',
       'pfaffikersee',
       'pfannenstock',
       'pfaelzerwald',
       'pfaffenteich',
       'pfarrkirchen',
       'pfaffstatten',
       'pfarrweisach',
       'pfaffenbrief',
       'pfannkuchen',
       'pfaffenberg',
       'pfaffenthal',
       'pfahlbauten',
       'pfaffhausen',
       'pfalzerwald',
       'pfaffenheim',
       'pfaltzgraff',
       'pfanderbahn',
       'pfandbriefe',
       'pfaueninsel',
       'pfannmoller',
       'pfarrwerfen',
       'pfandbrief',
       'pfarrwiese',
       'pfaffstatt',
       'pfalzweyer',
       'pfalzgraff',
       'pfammatter',
       'pfaelzisch',
       'pfalzfeld',
       'pfaffroda',
       'pfannkuch',
       'pfandherr',
       'pfalzgraf',
       'pfaffikon',
       'pfalzisch',
       'pfalzburg',
       'pfalzbau',
       'pfakofen',
       'pfarmers',
       'pfaffing',
       'pfaffian',
       'pfaffnau',
       'pfastatt',
       'pfafflar',
       'pfaudler',
       'pfahler',
       'pfatter',
       'pfaffia',
       'pfalzen',
       'pfaedit',
       'pfatten',
       'pfa-100',
       'pfander',
       'pfanner',
       'pfafers',
       'pfanni',
       'pfatp6',
       'pfaltz',
       'pfahnl',
       'pfann',
       'pfalz',
       'pfaff',
       'pfarr',
       'pfahl',
       'pfak',
       'pfaw',
       'pfal',
       'pfau',
       'pfae',
       'pfam',
       'pfas',
       'pfaf',
       'pfaa',
       'pfa'],
 'b': ['pfbs', 'pfbr', 'pfb'],
 'c': ['pfc-116', 'pfcrn', 'pfca', 'pfc.', 'pfcp', 'pfcb', 'pfc'],
 'd': ['pfdn2', 'pfdn5', 'pfdn4', 'pfdn1', 'pfdn6', 'pfd'],
 'e': ['pfefferpotthast',
       'pfeifferinella',
       'pferdingsleben',
       'pfeiferbrunnen',
       'pfefferfliess',
       'pfeffenhausen',
       'pfefferkuchen',
       'pfeffernusse',
       'pfetterhouse',
       'pfeddersheim',
       'pferdestarke',
       'pfeifferhorn',
       'pfelderstal',
       'pfefferkorn',
       'pfettisheim',
       'pfefferberg',
       'pfennigland',
       'pfeffelbach',
       'pfeilstorch',
       'pfeffingen',
       'pfenninger',
       'pferdskopf',
       'pfedelbach',
       'pfeffikon',
       'pfettrach',
       'pfeiffera',
       'pfefferle',
       'pfertzel',
       'pfeiffer',
       'pfelling',
       'pfefferl',
       'pfeuffer',
       'pfeiff.',
       'pfeifer',
       'pfeffer',
       'pfersee',
       'pfennig',
       'pfefer',
       'pfeil',
       'pfeg',
       'pfet',
       'pfed',
       'pfe'],
 'f': ['pffaffensattel', 'pffaffhausen', 'pffr', 'pffd', 'pff'],
 'g': ['pfge', 'pfg'],
 'h': ['pfhor', 'pfhof', 'pfhs'],
 'i': ['pfingstwiesengraben',
       'pfitschigogerl',
       'pfitscherjoch',
       'pfitzneriella',
       'pfizerpen-as',
       'pfitzneriana',
       'pfiffelbach',
       'pfifltriggi',
       'pfingstberg',
       'pfiesteria',
       'pfitschtal',
       'pfitzinger',
       'pfisterer',
       'pfifltrig',
       'pfisteria',
       'pfizerpen',
       'pfitzbach',
       'pfinztal',
       'pfitzner',
       'pfishing',
       'pfister',
       'pfieffe',
       'pfitzer',
       'pfinder',
       'pfitsch',
       'pfizer',
       'pfirt',
       'pfinz',
       'pfitz',
       'pfic',
       'pfiq',
       'pfis',
       'pfib',
       'pfir',
       'pfii',
       'pfil',
       'pfi'],
 'k': ['pfkfb2',
       'pfkfb3',
       'pfkfb4',
       'pfkfb1',
       'pfkt',
       'pfkm',
       'pfk2',
       'pfkl',
       'pfkp',
       'pfk'],
 'l': ['pflasterspektakel',
       'pflunspitzen',
       'pfleiderer',
       'pfluckuff',
       'pflimlin',
       'pflp-sog',
       'pflueger',
       'pfleuger',
       'pfleger',
       'pflp/gc',
       'pflp-eo',
       'pflp-so',
       'pfluger',
       'pfledge',
       'pflp-gc',
       'pflp-sc',
       'pfloag',
       'pflops',
       'pflach',
       'pflpgc',
       'pflip',
       'pflag',
       'pflug',
       'pfli',
       'pflb',
       'pflp',
       'pflo',
       'pflx',
       'pfl'],
 'm': ['pfm-1', 'pfmc', 'pfm'],
 'n': ['pfna', 'pfn2', 'pfn1', 'pfn'],
 'o': ['pfostenschlitzmauer',
       'pfostenbach',
       'pforzheim',
       'pforring',
       'pfofeld',
       'pforzen',
       'pforta',
       'pforth',
       'pfohl',
       'pfosa',
       'pfons',
       'pfork',
       'pfoho',
       'pfoa',
       'pfox',
       'pfos',
       'pfo'],
 'p': ['pfpp', 'pfps', 'pfp'],
 'r': ['pfronstetten',
       'pfroslkopf',
       'pfrondorf',
       'pfrillsee',
       'pfronten',
       'pfrenz-c',
       'pfreimd',
       'pfrimm',
       'pframa',
       'pfrpg',
       'pfra',
       'pfr'],
 's': ['pfs:write', 'pfswrite', 'pfsense', 'pfsweb', 'pfsync', 'pfs'],
 't': ['pftsob', 'pftk1', 'pfts', 'pfte', 'pftc', 'pft'],
 'u': ['pfulgriesheim',
       'pfullendorf',
       'pfullingen',
       'pfungstadt',
       'pfuhlbach',
       'pfutsero',
       'pfungen',
       'pfunit',
       'pfunds',
       'pfuel',
       'pfunk',
       'pfund',
       'pfull',
       'pfu'],
 'v': ['pfv'],
 'w': ['pfwa', 'pfw'],
 'x': ['pfx'],
 'y': ['pfyffer', 'pfyffe', 'pfyn', 'pfy'],
 'z': ['pfzw']}
