
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_pn = {'_': ['pn-14342', 'pn-810', 'pn03', 'pn-9'],
 'a': ['pna-aloumatt',
       'pna-aloumat',
       'pnakotus',
       'pnambic',
       'pnaelv',
       'pnais',
       'pnas',
       'pnac',
       'pnau',
       'pnar',
       'pna'],
 'b': ['pnb'],
 'c': ['pncbank', 'pncl2', 'pnccv', 'pncc', 'pnca', 'pncv', 'pnc'],
 'd': ['pnds-tayarra', 'pnds-tarayya', 'pnda', 'pndc', 'pnds', 'pnd'],
 'e': ['pneumonoultramicroscopicsilicovolcanoconouiosis',
       'pneumonoultramicroscopicsilicolvolcanoconiosis',
       'pneumonoultramicroscopicsiliconvolcanoconiosis',
       'pneumonoultramicroscopicsilicovolcano-coniosis',
       'pneumonoultramicroscopicsiliconvolcaniconiosis',
       'pneumonoultramicroscopicsilicovolcanosconiosis',
       'pneumonoultramicroscopicvolcanosilicoconiosis',
       'pneumonoultramicroscopicsilicovolcanoconiosis',
       'pneumoultramicroscopicsilicanovolcanoconiosis',
       'pneumonoultramicroscopicsilicovolcanokoneosis',
       'pneumonoultramicroscopicsilicavolcanoconiosis',
       'pneumonoultramicroscopicsilicovolcanokoniosis',
       'pneumanoultramicroscopicsilicovolcanoconiosis',
       'pneumonoultramicroscopicsilicovolcaniconeosis',
       'pneumonoultramicroscopicsilicovolcanoconioses',
       'pneumonoultramicroscopicsilicovolcaniconiosis',
       'pneumonoultramicroscopicsilicovolcano-ciosis',
       'pneumonultramicroscopicsilicovolcanoconiosis',
       'pneumonultramicorscopicsilicovolcanoconiosis',
       'pneumonoultramicroscopicsilicovocanoconiosis',
       'pneumoultramicroscopicsiliconevolcanconiosis',
       'pneumonoultramcroscopicsilicovolcanoconiosis',
       'pneumonoultramicroscopicsilicovolcanoniosis',
       'pneumoultramicroscopicsilicovolcanoconiosis',
       'pneumoultramicroscopicsilicovolcanicosiosis',
       'pneumonoultramicroscopicsilicovolcanocosis',
       'pneumonoultramicroscopicsilicovolcaniosis',
       'pnemoultramicroscopicsilicavolcanoconosis',
       'pneumonomicroscopicsilicovolcanoconiosis',
       'pneumonomicroultrascopicsillivolcaniosis',
       'pneumonoultramicroscopicvolcanoconiosis',
       'pneumomicroscopicsilicovolcanoconiosis',
       'pneumoencephalography',
       'pneumoretroperitoneum',
       'pneumocystidomycetes',
       'pneumoencephalogram',
       'pneumomediastinum',
       'pneumopericardium',
       'pneumovesicoscopy',
       'pneumodermatidae',
       'pneumoperitoneum',
       'pneumohemothorax',
       'pneumospiruridae',
       'pneumophionyssus',
       'pneumodermopsis',
       'pneumosilicosis',
       'pneumoparotitis',
       'pneumonyssoides',
       'pneumatoarthrus',
       'pneumobacillus',
       'pneumocystosis',
       'pneumatopteris',
       'pneumoconioses',
       'pneumoskeleton',
       'pneumatophores',
       'pneumocephalus',
       'pneumoconiosis',
       'pneumatoraptor',
       'pneumatolytic',
       'pneumatosophy',
       'pneumatograph',
       'pneumogastric',
       'pneumatherapy',
       'pneumatolysis',
       'pneumatically',
       'pneumoscrotum',
       'pneumatophore',
       'pneumolaelaps',
       'pneumonectomy',
       'pneumatomachi',
       'pneumoviridae',
       'pneumonolysis',
       'pneumotherapy',
       'pneumatostega',
       'pneumography',
       'pneumococcal',
       'pneudraulics',
       'pneumonology',
       'pneumothorax',
       'pneumatocele',
       'pneumatocyst',
       'pneumocystis',
       'pneumococcus',
       'pneumococcis',
       'pneumatology',
       'pneumodesmus',
       'pneumococci',
       'pneumoridae',
       'pneumonitis',
       'pneumoderma',
       'pneumopathy',
       'pneumobilia',
       'pnemothorax',
       'pneumatosis',
       'pneumograph',
       'pneumocytes',
       'pneumatical',
       'pneumolysin',
       'pneumaturia',
       'pneumectomy',
       'pneumostome',
       'pneumogram',
       'pneumology',
       'pnetophyta',
       'pneumatode',
       'pneumocyte',
       'pneumonics',
       'pneumatics',
       'pneumatic',
       'pneumonic',
       'pneumovax',
       'pneumonia',
       'pnemonia',
       'pnetluky',
       'pneupac',
       'pneurop',
       'pneuma',
       'pneuno',
       'pnefc',
       'pnes',
       'pnet',
       'pnec',
       'pne'],
 'f': ['pnftu', 'pnfe', 'pnf'],
 'g': ['pngcrunch',
       'pngcrush',
       'pngtuc',
       'pngout',
       'pngvr',
       'pngdf',
       'pngl',
       'pngv',
       'png'],
 'h': ['pnhp', 'pnhs', 'pnh'],
 'i': ['pniewo-czeruchy',
       'pniewo-kolonia',
       'pnigmothrips',
       'pnictogenide',
       'pnigomantis',
       'pnictogens',
       'pnigomenus',
       'pnictogen',
       'pnirontis',
       'pniewiski',
       'pnictide',
       'pniewite',
       'pnigalio',
       'pnigodes',
       'pnicogen',
       'pniewnik',
       'pniowno',
       'pniewko',
       'pniewki',
       'pniewie',
       'pniowe',
       'pniewy',
       'pniese',
       'pnivne',
       'pniski',
       'pniewo',
       'pniaki',
       'pnins',
       'pnisr',
       'pniow',
       'pniel',
       'pnina',
       'pniv',
       'pnin',
       'pni'],
 'k': ['pnkd', 'pnkp', 'pnk'],
 'l': ['pnlf', 'pnld', 'pnl'],
 'm': ['pnmscale', 'pnmsoft', 'pnma8a', 'pnma2', 'pnml', 'pnme', 'pnmt', 'pnm'],
 'n': ['pnnv', 'pnnl', 'pnni', 'pnn'],
 'o': ['pnov-predhradi',
       'pnoepygidae',
       'pnompenh',
       'pnoepyga',
       'pnoepus',
       'pnovice',
       'pnovany',
       'pnong',
       'pnoc',
       'pnos',
       'pno1',
       'pno'],
 'p': ['pnpsat-1',
       'pnphpbb2',
       'pnpla8',
       'pnpase',
       'pnpla3',
       'pnps',
       'pnpp',
       'pnp'],
 'r': ['pnrc2', 'pnrc1', 'pnra', 'pnrp', 'pnrc', 'pnr'],
 's': ['pnsfw', 'pnst', 'pnsc', 'pnsr', 'pns'],
 't': ['pntl', 'pntr', 'pntm', 'pnt'],
 'u': ['pnumonomicroscopicsilicovolcanocoviosophobia',
       'pnu-120,596',
       'pnu-282,987',
       'pnu-181731',
       'pnu-142633',
       'pnu-91356a',
       'pnuematics',
       'pnu-99,194',
       'pnuemonic',
       'pnuemonia',
       'pnu-22394',
       'pnumonia',
       'pnunis',
       'pnueli',
       'pnuma',
       'pnuts',
       'pnume',
       'pnud',
       'pnu'],
 'v': ['pnv-ea', 'pnvg', 'pnvp', 'pnv'],
 'w': ['pnwer', 'pnwu', 'pnwr', 'pnw'],
 'x': ['pnx'],
 'y': ['pnytagoras', 'pnyxia', 'pnyx', 'pnyc', 'pny'],
 'z': ['pnz']}
