
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_pp = {'_': ['pp2p2p2pp2p',
       'pp-format',
       'pp-waves',
       'pp-2000',
       'pp-90m1',
       'pp8675',
       'pp2000',
       'pp-90m',
       'pp-93',
       'pp+cs',
       'pp148',
       'pp-oo',
       'pp-90',
       'pp-19',
       'pp2ca',
       'pp-92',
       'pp46',
       'pp2a',
       'pp90',
       'pp2b',
       'pp19',
       'pp&l',
       'pp-r',
       'pp.',
       'pp2',
       'pp1',
       'pp7',
       'pp3'],
 'a': ['ppar-gamma',
       'ppar-alpha',
       'ppar-delta',
       'ppar-beta',
       'ppargc1b',
       'ppapdc1a',
       'ppargc1a',
       'ppap2c',
       'ppap2a',
       'pparbp',
       'ppap2b',
       'ppar-g',
       'ppard',
       'ppara',
       'ppase',
       'ppani',
       'pparg',
       'pparc',
       'ppads',
       'ppary',
       'ppap',
       'ppan',
       'ppat',
       'ppas',
       'ppar',
       'ppac',
       'ppa'],
 'b': ['ppbv', 'ppbp', 'ppb'],
 'c': ['ppcocaine',
       'ppc-6700',
       'ppch-tex',
       'ppc6700',
       'ppchtex',
       'ppc640',
       'ppc970',
       'ppc512',
       'ppc32',
       'ppcps',
       'ppc-1',
       'ppcse',
       'ppc64',
       'ppcs',
       'ppcd',
       'ppca',
       'ppci',
       'ppcc',
       'ppcb',
       'ppcm',
       'ppcp',
       'ppc1',
       'ppc'],
 'd': ['ppd-34/38',
       'ppd-40',
       'ppd-34',
       'ppds',
       'ppdi',
       'ppda',
       'ppdk',
       'ppdu',
       'ppd'],
 'e': ['ppef1', 'ppe'],
 'f': ['ppfibp1', 'ppfia4', 'ppfms', 'ppf2', 'ppfc', 'ppfa', 'ppf'],
 'g': ['ppgpp',
       'ppgis',
       'ppg16',
       'ppg7',
       'ppgz',
       'ppg3',
       'ppga',
       'ppgi',
       'ppg'],
 'h': ['pphln1', 'pphpd', 'pph3o', 'pphi', 'pphg', 'pph3', 'pphs', 'pph'],
 'i': ['ppinternational',
       'ppip5k2',
       'ppilku',
       'ppiase',
       'ppil1',
       'ppil2',
       'ppihc',
       'ppil4',
       'ppil3',
       'ppic',
       'ppif',
       'ppib',
       'ppii',
       'ppig',
       'ppip',
       'ppid',
       'ppie',
       'ppia',
       'ppih',
       'ppi'],
 'j': ['ppj'],
 'k': ['ppktp', 'ppki', 'ppk'],
 'l': ['pplase', 'ppli', 'pplo', 'pplk', 'pplb', 'ppld', 'ppln', 'ppl'],
 'm': ['ppm1f',
       'ppm1a',
       'ppm1g',
       'ppm1b',
       'ppm1d',
       'ppm1k',
       'ppmv1',
       'ppml',
       'ppmv',
       'ppms',
       'ppmd',
       'ppmx',
       'ppmm',
       'ppm'],
 'n': ['ppn-rda', 'ppnne', 'ppnb', 'ppnc', 'ppna', 'ppn'],
 'o': ['pporappippam', 'ppopp', 'ppoa', 'ppod', 'ppos', 'ppot', 'ppoe', 'ppo'],
 'p': ['pppconfig',
       'ppp1r14a',
       'ppp1r14c',
       'ppp1r13b',
       'ppp-udeb',
       'ppp1r13l',
       'ppp1r14b',
       'ppp1r15a',
       'ppp1r12b',
       'ppp1r12a',
       'ppp2r3b',
       'ppp1r3g',
       'ppp1r3a',
       'ppp2r5b',
       'ppp2r2b',
       'ppp1r9b',
       'ppp1r9a',
       'ppp1r1b',
       'ppp1r10',
       'ppp2r3a',
       'ppp2r5d',
       'ppp2r2a',
       'ppp1r27',
       'ppp2r5a',
       'ppp2r2d',
       'ppp2r5c',
       'ppp2r1a',
       'ppp1r3c',
       'ppp2r5e',
       'pppoatm',
       'ppp1r11',
       'ppp2r2c',
       'ppp1r17',
       'ppp2r1b',
       'ppp2r3c',
       'ppp2cb',
       'ppp3ca',
       'ppp6r3',
       'ppp1cb',
       'pppgpp',
       'ppp2ca',
       'ppp3r1',
       'pppppp',
       'ppp3cc',
       'ppp1cc',
       'ppp4r1',
       'ppp1ca',
       'ppp1r2',
       'ppp3r2',
       'ppp2r4',
       'ppp1r8',
       'ppp1r7',
       'ppp3cb',
       'ppp1a',
       'pppoi',
       'ppp4c',
       'ppp5c',
       'ppp6c',
       'pppoe',
       'pppox',
       'pppoa',
       'ppps',
       'pppa',
       'pppp',
       'pppm',
       'pppo',
       'pppd',
       'pppl',
       'ppp'],
 'q': ['ppq'],
 'r': ['ppracer',
       'ppru-1',
       'pprune',
       'pprc1',
       'pprom',
       'pprc',
       'pprm',
       'ppra',
       'ppru',
       'pprf',
       'ppr'],
 's': ['pps-1350',
       'ppsh-41',
       'ppsh-43',
       'pps1350',
       'pps-43',
       'ppsspp',
       'pps.tv',
       'pps-42',
       'ppsac',
       'pps12',
       'pps42',
       'ppsmi',
       'pps43',
       'ppsh',
       'ppsf',
       'ppsu',
       'ppsn',
       'ppsm',
       'ppsc',
       'ppst',
       'pps'],
 't': ['ppt-petoletka',
       'ppt2dvd',
       'ppt-db',
       'ppts',
       'ppt1',
       'pptn',
       'pptp',
       'pptv',
       'ppt2',
       'pptx',
       'pptc',
       'ppta',
       'pptt',
       'ppt'],
 'u': ['ppuk', 'ppur', 'ppu'],
 'v': ['ppv'],
 'w': ['ppw'],
 'x': ['ppxii', 'ppx'],
 'y': ['ppyr1', 'ppy'],
 'z': ['ppz']}
