
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_ps = {'_': ['ps.-eratosthenes',
       'ps.-plutarch',
       'ps-aristeas',
       'ps1-10adi',
       'ps-triple',
       'ps-algol',
       'ps-audio',
       'ps-2000',
       'ps-05/a',
       'ps-02/a',
       'ps-3300',
       'ps-kid',
       'ps3300',
       'ps$eur',
       'ps2pdf',
       'ps-341',
       'ps-238',
       'ps/2e',
       'ps-gb',
       'ps41l',
       'ps238',
       'ps02',
       'ps20',
       'ps41',
       'ps10',
       'ps04',
       'ps-3',
       'ps03',
       'ps/1',
       'ps!',
       'ps1',
       'ps2',
       'ps0',
       'ps.',
       'ps3',
       'ps4',
       'ps9',
       'ps5'],
 'a': ['psammocytheridae',
       'psathyrophlyctis',
       'psammophiliella',
       'psathyrostachys',
       'psathyrellaceae',
       'psaeropterella',
       'psammaechidius',
       'psammodynastes',
       'psammoryctides',
       'psalteriomonas',
       'psathyrotopsis',
       'psalistopoides',
       'psammodrilidae',
       'psammphiletria',
       'psalidognathus',
       'psacadocalymma',
       'psammaspididae',
       'psammosteidae',
       'psammagrostis',
       'psamathocrita',
       'psary-kolonia',
       'psammoactinia',
       'psary-lechawa',
       'psalmanaazaar',
       'psalidothrips',
       'psalidoprocne',
       'psammophiinae',
       'psary-podlazy',
       'psammathodoxa',
       'psammodromius',
       'psathyrocerus',
       'psalidomyrmex',
       'psammostyela',
       'psalms:royal',
       'psammodesmus',
       'psammetichos',
       'psammotettix',
       'psammetichus',
       'psammodromus',
       'psammophilus',
       'psaltriparus',
       'psalidojapyx',
       'psammobiidae',
       'psammitichus',
       'psammosteida',
       'psapharoctes',
       'psamtikseneb',
       'psacadonotus',
       'psammotermes',
       'psammophylax',
       'psarocharako',
       'psathopyrgos',
       'psammotropha',
       'psammonsella',
       'psammogobius',
       'psacaliopsis',
       'psammolestes',
       'psammechinus',
       'psai-yah-hus',
       'psammochelys',
       'psarocolius',
       'psammobatis',
       'psammobotys',
       'psammaletes',
       'psammoperca',
       'psammodiini',
       'psalmodicon',
       'psammosteid',
       'psalmodikon',
       'psammophory',
       'psathyropus',
       'psammophile',
       'psammeticus',
       'psammorygma',
       'psammogeton',
       'psallidiini',
       'psarantonis',
       'psammaecius',
       'psammopolia',
       'psalmanazar',
       'psammochloa',
       'psalmotoxin',
       'psalacantha',
       'psammophore',
       'psathyrotes',
       'psammobates',
       'psalidocyon',
       'psammophora',
       'psalmopoeus',
       'psatticosis',
       'psathyrella',
       'psammogeaya',
       'psary-katy',
       'psaphidini',
       'psammosere',
       'psajnovica',
       'psamathini',
       'psalmodius',
       'psathyloma',
       'psammoecus',
       'psalidopus',
       'psaltodini',
       'psalistops',
       'psarolitia',
       'psallentes',
       'psammuthes',
       'psammuthis',
       'psalterion',
       'psammocora',
       'psammodius',
       'psat/nmsqt',
       'psarosoupa',
       'psaradonis',
       'psarisomus',
       'psamatodes',
       'psalterium',
       'psarolepis',
       'psalteries',
       'psammoduon',
       'psammomoya',
       'psallovius',
       'psammophis',
       'psamateia',
       'psacalium',
       'psammitis',
       'psamathia',
       'psariasis',
       'psammisia',
       'psalmbook',
       'psamanthe',
       'psacadina',
       'psammomys',
       'psamathus',
       'psacothea',
       'psathoura',
       'psalmaeus',
       'psammodes',
       'psakoudia',
       'psaronius',
       'psamosere',
       'psaliodes',
       'psamments',
       'psalliota',
       'psammotis',
       'psalmeus',
       'psamment',
       'psalmody',
       'psammite',
       'psamathe',
       'psarskie',
       'psalmist',
       'psaltiri',
       'psarofai',
       'psaltoda',
       'psaltria',
       'psaphida',
       'psarades',
       'psalters',
       'psametik',
       'psakhara',
       'psaphara',
       'psammoma',
       'psaltery',
       'psaltyry',
       'psalodon',
       'psaltry',
       'psachou',
       'psarela',
       'psaumis',
       'psachna',
       'psammon',
       'psamtik',
       'psappha',
       'psalmos',
       'psaphis',
       'psallus',
       'psalmet',
       'psappho',
       'psalter',
       'psaltis',
       'psathi',
       'psat-2',
       'psanik',
       'psaila',
       'psalms',
       'psagot',
       'psarou',
       'psarce',
       'psahou',
       'psalis',
       'psalty',
       'psarov',
       'psanky',
       'psarka',
       'psapl1',
       'psary',
       'psare',
       'psata',
       'psari',
       'psase',
       'psapp',
       'psaap',
       'psat1',
       'psara',
       'psais',
       'psalm',
       'psake',
       'psale',
       'psab',
       'psal',
       'psac',
       'psaa',
       'psar',
       'psap',
       'psae',
       'psav',
       'psak',
       'psa.',
       'psas',
       'psat',
       'psa'],
 'b': ['psb-sb-1202',
       'psb-sb-487',
       'psbbsss',
       'psb-cb5',
       'psb-10',
       'psbank',
       'psbbn',
       'psbr',
       'psbl',
       'psbd',
       'psbt',
       'psbb',
       'psba',
       'psb'],
 'c': ['pscipolnitsa',
       'pscript.drv',
       'pscicosis',
       'psc-psoe',
       'pschitt',
       'pschent',
       'pscinno',
       'pscinek',
       'pscdbp',
       'psc101',
       'psclsr',
       'pschd',
       'pscl3',
       'pscz',
       'pscf',
       'psci',
       'psco',
       'pscs',
       'psca',
       'pscu',
       'pscp',
       'psc'],
 'd': ['psdn-alheri',
       'psd-95',
       'psdeg',
       'psd95',
       'psdis',
       'psdr',
       'psdg',
       'psdn',
       'psdk',
       'psdc',
       'psdp',
       'psds',
       'psda',
       'psdi',
       'psd3',
       'psd'],
 'e': ['pseudopseudohypaparathyroidism',
       'pseudopseudohypoparathyroidism',
       'pseudoephedrine/loratadine',
       'pseudorhombicuboctahedron',
       'pseudohypoparathyroidism',
       'pseudotyrannochthoniidae',
       'pseudohyperaldosteronism',
       'pseudoparalegoceratidae',
       'pseudopolycentropodidae',
       'pseudohalocynthiibacter',
       'pseudopontixanthobacter',
       'pseudohypoaldosteronism',
       'pseudoscapanorhynchidae',
       'pseudomurraytrematoides',
       'pseudoalteromonadaceae',
       'pseudothrombocytopenia',
       'pseudoleptorhynchoides',
       'pseudothrombophlebitis',
       'pseudogastrioceratinae',
       'pseudoginglystomatidae',
       'pseudopheochromocytoma',
       'pseudorhadinorhynchus',
       'pseudoblepharispermum',
       'pseudohermaphroditism',
       'pseudocentroptiloides',
       'pseudoacanthocephalus',
       'pseudorhamnocercoides',
       'pseudoeurhynchothrips',
       'pseudospirobolellidae',
       'pseudostenopsochoerus',
       'pseudophyllodromiinae',
       'pseudotanganikallabes',
       'pseudoscourfieldiales',
       'pseudogracilibacillus',
       'pseudostenophylacinae',
       'pseudocrangonyctidae',
       'pseudo-hermaphrodite',
       'pseudoperisporiaceae',
       'pseudo-randomisation',
       'pseudosystenocentrus',
       'pseudodactylogyridae',
       'pseudo-homosexuality',
       'pseudogordiorhynchus',
       'pseudorthocerataceae',
       'pseudopetalichthyida',
       'pseudocryptosporella',
       'pseudoachondroplasia',
       'pseudorhabdosynochus',
       'pseudo-hieroglyphics',
       'pseudomathematicians',
       'pseudactinoceratidae',
       'pseudolagarobasidium',
       'pseudoscaphirhynchus',
       'pseudocalyptomeninae',
       'pseudohermaphrodites',
       'pseudocholinesterase',
       'pseudoarchaeological',
       'pseudo-triangulation',
       'pseudodendromonadida',
       'pseudooctadecabacter',
       'pseudorthoceratidae',
       'pseudorthonychiidae',
       'pseudophilosophical',
       'pseudotrochamminita',
       'pseudaephnidiogenes',
       'pseudolepicoleaceae',
       'pseudosphaerostomum',
       'pseudoaustroboletus',
       'pseudochlorothecium',
       'pseudotetrasauropus',
       'pseudohesperosuchus',
       'pseudohallucination',
       'pseudohermaphrodite',
       'pseudotriangulation',
       'pseudaspinilimosina',
       'pseudopelastoneurus',
       'pseudo-hieroglyphic',
       'pseudoaldosteronism',
       'pseudo-callisthenes',
       'pseudo-intellectual',
       'pseudoproboscispora',
       'pseudoxanthozonella',
       'pseudoasthenocormus',
       'pseudagrostistachys',
       'pseudokirchneriella',
       'pseudo-localization',
       'pseudospongosorites',
       'pseudopeptidoglycan',
       'pseudendocloniopsis',
       'pseudonemasomatidae',
       'pseudoginglymostoma',
       'pseudohermaphrodism',
       'pseudopityophthorus',
       'pseudocrenilabrinae',
       'pseudomegaloolithus',
       'pseudo-eratosthenes',
       'pseudodictyochloris',
       'pseudomathematician',
       'pseudopolygrammodes',
       'pseudolamellodiscus',
       'pseudothelphusoidea',
       'pseudophlegethontia',
       'pseudotyphlopasilia',
       'pseudothecadactylus',
       'pseudo-intersection',
       'pseudo-transparency',
       'pseudoarmillariella',
       'pseudocrossocheilus',
       'pseudozygopleuridae',
       'pseudoxanthochlorus',
       'pseudophenmetrazine',
       'pseudopachybrachius',
       'pseudo-urbanization',
       'pseudotessellarctia',
       'pseudoeuctenidiacea',
       'pseudochelatococcus',
       'pseudospongiococcum',
       'pseudoleprechaunism',
       'pseudotettigoniinae',
       'pseudodiadematidae',
       'pseudobunocephalus',
       'pseudotemperoceras',
       'pseudopleurococcus',
       'pseudo-scholarship',
       'pseudonesohedyotis',
       'pseudorhizoclonium',
       'pseudoceocephalini',
       'pseuderythrolophus',
       'pseudo-photographs',
       'pseudobrassaiopsis',
       'pseudogeckoolithus',
       'pseudobombyliomyia',
       'pseudeutropichthys',
       'pseudodiachipteryx',
       'pseudocryptothrips',
       'pseudophlyctenodes',
       'pseudohaloritoidea',
       'pseudoscleropodium',
       'pseudophragmatobia',
       'pseudaestuariivita',
       'pseudofolliculitis',
       'pseudoamblystegium',
       'pseudococculinidae',
       'pseudotmesisternus',
       'pseudo-bonaventure',
       'pseudo-objectively',
       'pseudospirocyclina',
       'pseudochondrostoma',
       'pseudohypertension',
       'pseudohelenoconcha',
       'pseudoxanthobacter',
       'pseudo-philosopher',
       'pseudocatamachilis',
       'pseudo-demosthenes',
       'pseudargyrochlamys',
       'pseudochelidoninae',
       'pseudonorephedrine',
       'pseudobrevicoceras',
       'pseudopleuronectes',
       'pseudoconditioning',
       'pseudoselenophorus',
       'pseudomicrocentria',
       'pseudohyponatremia',
       'pseudoxyrhophiinae',
       'pseudotephrocactus',
       'pseudopachylaelaps',
       'pseudothelphusidae',
       'pseudo-objectivity',
       'pseudochoeromorpha',
       'pseudogaudryinidae',
       'pseudopogonatherum',
       'pseudodontodynerus',
       'pseudopetalichthys',
       'pseudhesperosuchus',
       'pseudo-anaphylaxis',
       'pseudolycopodiella',
       'pseudocentruropsis',
       'pseudauchenipterus',
       'pseudonocardiaceae',
       'pseudopalaeosepsis',
       'pseudo-bonaventura',
       'pseudarchasteridae',
       'pseudonannolenidae',
       'pseudoxenodontinae',
       'pseudointellectual',
       'pseudoswammerdamia',
       'pseudo-obstruction',
       'pseudosporochnales',
       'pseudobutyrivibrio',
       'pseudotectorigenin',
       'pseudoecteinomyces',
       'pseudo-translation',
       'pseudocomitatenses',
       'pseudowollastonite',
       'pseudicarchariidae',
       'pseudoholostrophus',
       'pseudo-documentary',
       'pseudo-arrhenotoky',
       'pseudopringsheimia',
       'pseudosiphosturmia',
       'pseudopelletierine',
       'pseudolocalization',
       'pseudolachnostylis',
       'pseudokiefferiella',
       'pseudoscourfieldia',
       'pseudochaenichthys',
       'pseudo-clementines',
       'pseudognathaphanus',
       'pseudochlorodesmis',
       'pseudoechthistatus',
       'pseudoxytenanthera',
       'pseudodidymocystis',
       'pseudometanauplius',
       'pseudodifflugiidae',
       'pseudo-determinant',
       'pseudoechinocereus',
       'pseudomegalonychus',
       'pseudocarchariidae',
       'pseudepigraphical',
       'pseudotranslation',
       'pseudomordellaria',
       'pseudosauripterus',
       'pseudoamauroascus',
       'pseudodocumentary',
       'pseudotriacanthus',
       'pseudo-clementine',
       'pseudanthessiidae',
       'pseudopolyptychus',
       'pseudosphaeriales',
       'pseudohomalenotus',
       'pseudopolygnathus',
       'pseudotetracystis',
       'pseudophilosopher',
       'pseudoceratinidae',
       'pseudo-archimedes',
       'pseudoroseicyclus',
       'pseudopimelodidae',
       'pseudodiplectanum',
       'pseudohalonectria',
       'pseudostegophilus',
       'pseudokineococcus',
       'pseudorhombilidae',
       'pseudomeningocele',
       'pseudoheterolebes',
       'pseudo-epiphanius',
       'pseudoseisuropsis',
       'pseudopentarthrum',
       'pseudoclymeniidae',
       'pseudoclavellaria',
       'pseudostenophylax',
       'pseudohaloritinae',
       'pseudocrenilabrus',
       'pseudoperonospora',
       'pseudoschoenobius',
       'pseudoxiphophorus',
       'pseudosquillopsis',
       'pseudo-riemannian',
       'pseudo-tertullian',
       'pseudotirolitidae',
       'pseudo-democritus',
       'pseudelephantopus',
       'pseudo-photograph',
       'pseudochironomini',
       'pseudomelatomidae',
       'pseudonoduloconus',
       'pseudocyclopidius',
       'pseudocochlespira',
       'pseudoauricularia',
       'pseudochorthippus',
       'pseudoarthromerus',
       'pseudocannaboides',
       'pseudoplesiopinae',
       'pseudo-sophronius',
       'pseudochattonella',
       'pseudomonacanthus',
       'pseudoarchaeology',
       'pseudo-randomness',
       'pseudoclavibacter',
       'pseudophyllanthus',
       'pseudohematobilia',
       'pseudocapacitance',
       'pseudophilothrips',
       'pseudotaxiphyllum',
       'pseudoarabidopsis',
       'pseudomitrocereus',
       'pseudocyclopiidae',
       'pseudanabaenaceae',
       'pseudoditrichales',
       'pseudopachystylum',
       'pseudomacrochenus',
       'pseudohercostomus',
       'pseudocopivaleria',
       'pseudocaryopteris',
       'pseudosparianthis',
       'pseudocyphellaria',
       'pseudocylindrical',
       'pseudo-chrysostom',
       'pseudodyssynergia',
       'pseudopterogorgia',
       'pseudoanaphylaxis',
       'pseudo-peripteral',
       'pseudomammillaria',
       'pseudanophthalmus',
       'pseudoaspidoceras',
       'pseudomelanioidea',
       'pseudochrobactrum',
       'pseudo-initialism',
       'pseudorthocladius',
       'pseudobagrichthys',
       'pseudopapilledema',
       'pseudoakuammigine',
       'pseudopterogramma',
       'pseudouridylation',
       'pseudophasmatidae',
       'pseudoschroederia',
       'pseudotachidiidae',
       'pseudotrichonotus',
       'pseudodissochaeta',
       'pseudoleptochilus',
       'pseudotetrapturus',
       'pseudolinguistics',
       'pseudolatisternum',
       'pseudokerremansia',
       'pseudo-plutarchus',
       'pseudarthrobacter',
       'pseudognathobotys',
       'pseudo-hegesippus',
       'pseudephedranthus',
       'pseudo-phocylides',
       'pseudischnochiton',
       'pseudoalteromonas',
       'pseudartiocotylus',
       'pseudorationalism',
       'pseudo-scientific',
       'pseudomathematics',
       'pseudorhodobacter',
       'pseudopecoeloides',
       'pseudosphenoptera',
       'pseudosenefeldera',
       'pseudoscholarship',
       'pseudothecosomata',
       'pseudoreplication',
       'pseudo-jacquemart',
       'pseudodiaptomidae',
       'pseudogastromyzon',
       'pseudotrechisibus',
       'pseudocallopistus',
       'pseudoxanthomonas',
       'pseudoseohaeicola',
       'pseudacanthoneura',
       'pseudohaloritidae',
       'pseudhymenochirus',
       'pseudocaeciliidae',
       'pseudopachychaeta',
       'pseudoobstruction',
       'pseudosynagelides',
       'pseudotermierella',
       'pseudohomaloptera',
       'pseudolachnostoma',
       'pseudacherontides',
       'pseudovahlkampfia',
       'pseudoscorpionida',
       'pseudomogoplistes',
       'pseudobabylonella',
       'pseudosimochromis',
       'pseudocompactness',
       'pseudoexfoliation',
       'pseudo-philosophy',
       'pseudonopalxochia',
       'pseudochloroptila',
       'pseudodichanthium',
       'pseudochariesthes',
       'pseudoplagioporus',
       'pseudotrisauropus',
       'pseudohygrophorus',
       'pseudo-secularism',
       'pseudophaeobacter',
       'pseudostigmatidae',
       'pseudohyaleucerea',
       'pseudocraterellus',
       'pseudopigraphical',
       'pseudoschoenionta',
       'pseudholocentrum',
       'pseudendoclonium',
       'pseudoclitarchus',
       'pseudogrinnellia',
       'pseudarietitinae',
       'pseudotryblidium',
       'pseudoscorpiones',
       'pseudopilocereus',
       'pseudohemihyalea',
       'pseudohistorical',
       'pseudobathylagus',
       'pseudopedinaspis',
       'pseudepigraphica',
       'pseudaptenodytes',
       'pseudoneurospora',
       'pseudoarcheology',
       'pseudoflavitalea',
       'pseudolecanactis',
       'pseudoarchaology',
       'pseudechinolaena',
       'pseudophenedrine',
       'pseudocorynopoma',
       'pseudopeponidium',
       'pseudoxanthozona',
       'pseudaspidimerus',
       'pseudo-mythology',
       'pseudheleodromia',
       'pseudosphaerodes',
       'pseudosymmorphus',
       'pseudo-nitzschia',
       'pseudocercophora',
       'pseudotricholoma',
       'pseudochironomus',
       'pseudoligostigma',
       'pseudomaxillaria',
       'pseudoperichaeta',
       'pseudohaploceras',
       'pseudosphaerodon',
       'pseudocomplement',
       'pseudomicrommata',
       'pseudopiptoporus',
       'pseudocorythalia',
       'pseudodracontium',
       'pseudolusitanops',
       'pseudotephritina',
       'pseudo-pregnancy',
       'pseudonectriella',
       'pseudocoelomates',
       'pseudocatharylla',
       'pseudo-eupolemus',
       'pseudogarantiana',
       'pseudatomoscelis',
       'pseudoameroseius',
       'pseudosyngnathus',
       'pseudolycopodium',
       'pseudonymization',
       'pseudaminobacter',
       'pseudopachylebia',
       'pseudoplasmodium',
       'pseudoplanophila',
       'pseudocopulation',
       'pseudoneothemara',
       'pseudactinoceras',
       'pseudoramibacter',
       'pseudognaphalium',
       'pseudosolanderia',
       'pseudonautilidae',
       'pseudeurotiaceae',
       'pseudosphromenus',
       'pseudosquillidae',
       'pseudothurmannia',
       'pseudoarboricity',
       'pseudostrangalia',
       'pseudofulvimonas',
       'pseudothaumaspis',
       'pseudoprocometis',
       'pseudotrochiscia',
       'pseudostomatella',
       'pseudoscientists',
       'pseudo-anglicism',
       'pseudarthromerus',
       'pseudo-geometric',
       'pseudopaludicola',
       'pseudoudoteaceae',
       'pseudoradiarctia',
       'pseudosphecosoma',
       'pseudohermonassa',
       'pseudomegachasma',
       'pseudobowmanella',
       'pseudodicoelites',
       'pseudo-therapies',
       'pseudopodocotyle',
       'pseudotrachydium',
       'pseudoplectrurus',
       'pseudoperipteros',
       'pseudanisotarsus',
       'pseudobrickellia',
       'pseudotaphoxenus',
       'pseudotomentella',
       'pseudocercospora',
       'pseudochiropinae',
       'pseudoplasticity',
       'pseudanaesthetis',
       'pseudodistomidae',
       'pseudobistonidae',
       'pseudotrigonogya',
       'pseudoweinmannia',
       'pseudosmodingium',
       'pseudoparodiella',
       'pseudoisoeugenol',
       'pseudocamponotus',
       'pseudoderopeltis',
       'pseudometapterus',
       'pseudo-dionysius',
       'pseudischnocampa',
       'pseudoscaphiella',
       'pseudocalliergon',
       'pseudopentameris',
       'pseudolimnophila',
       'pseudallescheria',
       'pseudopediastrum',
       'pseudomiccolamia',
       'pseudacuminiseta',
       'pseudocolynthaea',
       'pseudocrossidium',
       'pseudolilliconus',
       'pseudeustrotiini',
       'pseudocompetence',
       'pseudanchoscelis',
       'pseudodiplospora',
       'pseudosynodontis',
       'pseudocalamobius',
       'pseudo-marcellus',
       'pseudoextinction',
       'pseudophilosophy',
       'pseudomeritastis',
       'pseudhipposaurus',
       'pseudobaptigenin',
       'pseudopenicillus',
       'pseudocyclopidae',
       'pseudochalcothea',
       'pseudo-dorotheus',
       'pseudoporopterus',
       'pseudogrammopsis',
       'pseudo-certainty',
       'pseudoceroprepes',
       'pseudocolopteryx',
       'pseudomacroptila',
       'pseudoplatyderus',
       'pseudomachilanus',
       'pseudoperipteral',
       'pseudopolydesmus',
       'pseudamphilochus',
       'pseudomonadaceae',
       'pseudospeciation',
       'pseudoleptolepis',
       'pseudoneuroctena',
       'pseudo-polyomino',
       'pseudocneorhinus',
       'pseudoreflection',
       'pseudopegolettia',
       'pseudolignincola',
       'pseudisobrachium',
       'pseudanthistiria',
       'pseudosecularism',
       'pseudorhaphitoma',
       'pseudoskepticism',
       'pseudo-operation',
       'pseudorhicnoessa',
       'pseudanisentomon',
       'pseudoprotoceras',
       'pseudagkistrodon',
       'pseudostrabismus',
       'pseudomelaniidae',
       'pseudachorutinae',
       'pseudolikelihood',
       'pseudo-scholarly',
       'pseudocollinella',
       'pseudolinguistic',
       'pseudohemiculter',
       'pseudoelasticity',
       'pseudodonghicola',
       'pseudometabletus',
       'pseudo-etymology',
       'pseudopeltoceras',
       'pseudorthocerida',
       'pseudo-objective',
       'pseudorrhinactia',
       'pseudodicliptera',
       'pseudo-aristotle',
       'pseudo-methodius',
       'pseudocapillaria',
       'pseudostygarctus',
       'pseudomyrmecinae',
       'pseudopaguristes',
       'pseudorandomness',
       'pseudooceanicola',
       'pseudoplanktonic',
       'pseudoplatystoma',
       'pseudopungtungia',
       'pseudocarcharias',
       'pseudo-dionysian',
       'pseudozygocactus',
       'pseudochropleura',
       'pseudonemacladus',
       'pseudomantalania',
       'pseudohyparpalus',
       'pseudolasiobolus',
       'pseudoglochidion',
       'pseudoscientific',
       'pseudogymnoascus',
       'pseudocoeolomate',
       'pseudo-augustine',
       'pseudopiptadenia',
       'pseudopolyhedron',
       'pseudopedobacter',
       'pseudoschrankia',
       'pseudopotential',
       'pseudosabinella',
       'pseudobaeospora',
       'pseudophoraspis',
       'pseudocopaeodes',
       'pseudoplexippus',
       'pseudobaeomyces',
       'pseudorinelepis',
       'pseudotheraptus',
       'pseudocrypturus',
       'pseudomonadales',
       'pseudo-barnabas',
       'pseudolistening',
       'pseudopecoelina',
       'pseudoscorpions',
       'pseudotegenaria',
       'pseudoconsensus',
       'pseudo-alphabet',
       'pseudodacryodes',
       'pseudoreligious',
       'pseudodrephalys',
       'pselaphidomyces',
       'pseudo-aristeas',
       'pseudodysstroma',
       'pseudobactricia',
       'pseudepigraphia',
       'pseudogarypidae',
       'pseudidiochlora',
       'pseudoporrhopis',
       'pseudoniphargus',
       'pseudo-rapidity',
       'pseudocaecilius',
       'pseudolucinisca',
       'pseudacanthicus',
       'pseudosophronia',
       'pseudoperipatus',
       'pseudohemobilia',
       'pseudopleospora',
       'pseudomembranes',
       'pseudoarthrosis',
       'pseudozorilispe',
       'pseudocyonopsis',
       'pseudantechinus',
       'pseudoneoponera',
       'pseudogaurotina',
       'pseudopulicidae',
       'pseudoditrichum',
       'pseudoscientifc',
       'pseudocheilinus',
       'pseudospaelotis',
       'pseudomugilinae',
       'pseudocalopadia',
       'pseudodaphnella',
       'pseudovesicaria',
       'pseudohylesinus',
       'pseudochlorella',
       'pseudochordodes',
       'pseudocoelomata',
       'pseudotyphistes',
       'pseudobuliminus',
       'pseudochromidae',
       'pseudo-triangle',
       'pseudophacidium',
       'pseudotocinclus',
       'pseudocherleria',
       'pseuderanthemum',
       'pseudovolucella',
       'pseudophyllodes',
       'pseudastrobunus',
       'pseudopithyella',
       'pseudocampylium',
       'pseudohermenias',
       'pseudo-dipteral',
       'pseudothelphusa',
       'pseudo-dionysus',
       'pseudopolionota',
       'pseudoresserops',
       'pseudochondrula',
       'pseudotriakidae',
       'pseudemydurinae',
       'pseudocumatidae',
       'pseudamblytelus',
       'pseudopolinices',
       'pseudopregnancy',
       'pseudo-messiahs',
       'pseudotephritis',
       'pseudo-graphics',
       'pseudomertensia',
       'pseudocercopeus',
       'pselaphokentron',
       'pseudocossyphus',
       'pseudocentrotus',
       'pseudoegertonia',
       'pseudophytoecia',
       'pseudoautosomal',
       'pseudombrophila',
       'pseudotylosurus',
       'pseudopigraphal',
       'pseudepigraphal',
       'pseudestoloides',
       'pseudophloeinae',
       'pseudoporrhomma',
       'pseudosybroides',
       'pseudopterygium',
       'pseudopontiinae',
       'pseudodontornis',
       'pseudoephedrine',
       'pseudepigraphon',
       'pseudophichthys',
       'pseudaporophyla',
       'pseudaethomerus',
       'pseudocoladenia',
       'pseudostellaria',
       'pseudodeltaspis',
       'pseudomicrargus',
       'pseudocertainty',
       'pseudocapsaicin',
       'pseudonausibius',
       'pseudodysderina',
       'pseudocephalini',
       'pseudo-typhlops',
       'pseudo-xenophon',
       'pseudocoelomate',
       'pseudopycnadena',
       'pseudodyscrasis',
       'pseudomorphinae',
       'pseudobryophila',
       'pseudo-manifold',
       'pseudocorchorus',
       'pseudartabotrys',
       'pseudogobiopsis',
       'pseudocreobotra',
       'pseudocrioceras',
       'pseudominthodes',
       'pseudomarimatha',
       'pseudaulacaspis',
       'pseudophorticus',
       'pseudochactidae',
       'pseudometachilo',
       'pseudoplectania',
       'pseudanchomenus',
       'pseudolechriops',
       'pseudocentrinus',
       'pseudoparasitus',
       'pseudomarrubium',
       'pseudopelmatops',
       'pseudoperitheca',
       'pseudophyllinae',
       'pseudothysanoes',
       'pseudoperiboeum',
       'pseudoanglicism',
       'pseudacaromenes',
       'pseudophistomis',
       'pseudocheiridae',
       'pseudolimacodes',
       'pseudocheirodon',
       'pseudocarpidium',
       'pseudopedinella',
       'pseudoclitocybe',
       'pseudosaukianda',
       'pseudotypocerus',
       'pseudothonalmus',
       'pseudoeconomics',
       'pseudoedaleosia',
       'pseudophilautus',
       'pseudovenanides',
       'pseudeuseboides',
       'pseudococculina',
       'pseudostenaspis',
       'pseudamphidraus',
       'pseudoxistrella',
       'pseudoscientist',
       'pseudo-academic',
       'pseudocenoceras',
       'pseudocomostola',
       'pseudodanthonia',
       'pseudopolynesia',
       'pseudoparaclius',
       'pselaphochernes',
       'pseudocharacium',
       'pseudoporphyria',
       'pseudorthocerid',
       'pseudocodiaceae',
       'pseudoanthidium',
       'pseudo-macarius',
       'pseudipocregyes',
       'pseudosenegalia',
       'pseudageneiosus',
       'pseudocroniades',
       'pseudomalachite',
       'pseudodysphagia',
       'pseudocleopatra',
       'pseudophlocteis',
       'pseudodominance',
       'pseudocheylidae',
       'pseudotherapies',
       'pseudalcantarea',
       'psephosauriscus',
       'pseudomugilidae',
       'pseudapocryptes',
       'pseudo-apuleius',
       'pseudargyrotoza',
       'pseudojaniridae',
       'pseudechiniscus',
       'pseudoxerophila',
       'pseudohongiella',
       'pseudosetipinna',
       'pseudopolycesta',
       'pseudoparalysis',
       'pseudosynanceia',
       'pseudosirenites',
       'pseudastylopsis',
       'pseudosympycnus',
       'pseudopimelodus',
       'pseudomisopates',
       'pseudophygopoda',
       'pseudolepturges',
       'pseudoseioptera',
       'pseudo-lymphoma',
       'pseudoomphalina',
       'pseudocetonurus',
       'pseudoglyptodon',
       'pseudodifflugia',
       'pseudoxylosteus',
       'pseudomussaenda',
       'pseudopalatinae',
       'pseudostracilla',
       'pseudogonatodes',
       'pseudanthonomus',
       'pseudohypericin',
       'pseudosciaphila',
       'pseudophyllidea',
       'pseudostichopus',
       'pseudoloricaria',
       'pseudodellamora',
       'pseudocrossotus',
       'pseudodiphasium',
       'pseudoapoptosis',
       'pseudociliatida',
       'pseudofistulina',
       'pseudepidendrum',
       'pseudoleskeella',
       'pseudafreutreta',
       'pseudopomyzinae',
       'pseudoconvexity',
       'pseudo-diabatic',
       'pseudoterranova',
       'pseudepigraphic',
       'pseudodidymella',
       'pseudonitschkia',
       'pseudoduganella',
       'pseudomallocera',
       'pseudopsacothea',
       'pseudotachylyte',
       'pseudo-plutarch',
       'pseudochrominae',
       'pseudotulostoma',
       'pseudocampylaea',
       'pseudoredlichia',
       'pseudoathetosis',
       'pseudonomoneura',
       'pseudo-religion',
       'pseudo-sciences',
       'pseudopsellonus',
       'pseudorhipsalis',
       'pseudhyperantha',
       'pseudophorellia',
       'pseudosaurillus',
       'pseudoeuphausia',
       'pseudocerotidae',
       'pseudo-cyrillic',
       'pseudo-jonathan',
       'pseudhepomidion',
       'pseudonebularia',
       'pseudocapacitor',
       'pseudonicarete',
       'pseudoclasseya',
       'pseudo-acronym',
       'pseudochoragus',
       'pseudocetopsis',
       'pseudancistrus',
       'pseudosciences',
       'pseudocoraebus',
       'pseudopannaria',
       'pseudapospasta',
       'pseudomelittia',
       'pseudocastalia',
       'pseudoparentia',
       'pseudocurimata',
       'pseudischnolea',
       'pseudopezicula',
       'pseudaonidiina',
       'pseudoconnarus',
       'pseudo-squeeze',
       'pseudomasoreus',
       'pseudomuriella',
       'pseudoturritis',
       'pseudothyatira',
       'pseudo-isidore',
       'pseudoderbesia',
       'pseudoplexaura',
       'pseudactenodes',
       'pseudochalceus',
       'pseudocobelura',
       'pseudo-secular',
       'pseudoptilinus',
       'pseudacorethra',
       'pseudogalleria',
       'pseudotropheus',
       'pseudostenidea',
       'pseudobryomima',
       'pseudophimosia',
       'pseudo-kodinos',
       'pseudaspididae',
       'pseudamphicyon',
       'pseudojuloides',
       'pseudococcidae',
       'pseudosubulina',
       'pseudarthrosis',
       'pseudoshottsii',
       'pseudolampetis',
       'pseudoraniceps',
       'pseudolymphoma',
       'pseudoparticle',
       'pseudoprospero',
       'pseudhapalopus',
       'pseudopediasia',
       'pseudomasiphya',
       'pseudonadagara',
       'pseudocyphella',
       'pseudopomatias',
       'pseudo-russian',
       'pseudotriangle',
       'pseudotetracha',
       'pseudorhytisma',
       'pseudohydrosme',
       'pseudorypteryx',
       'pseudotrillium',
       'pseudoterpnini',
       'pseudotritonia',
       'pseudepicorsia',
       'pseudoprotease',
       'pseudostegania',
       'pseudovermidae',
       'pseudobonellia',
       'pseudohemiodon',
       'pseudeustrotia',
       'pseudoltinomys',
       'pseudonacaduba',
       'psectrocladius',
       'psegmatopterus',
       'pseudophilotes',
       'pseudomelanopa',
       'pseudomelanoma',
       'pseudotothyris',
       'pseudoniscidae',
       'pselaphothrips',
       'pseudaphaenops',
       'pseudoclamoris',
       'pseudepigrapha',
       'pseudorchestes',
       'pseudocolaspis',
       'pseudomiltemia',
       'pseudoskenella',
       'pseudorucentra',
       'pseudovalsaria',
       'pseudotheology',
       'pseudephedrine',
       'pseudobrookite',
       'pseudonotoncus',
       'pseudocossinae',
       'pseudascalenia',
       'pseudocardinal',
       'pseudoctomeris',
       'pseudoespostoa',
       'pseudoblennius',
       'pseudostachyum',
       'pseudonemopoda',
       'psephenothrips',
       'pseudo-inverse',
       'pseudoacontias',
       'pseudopalatine',
       'pseudotorellia',
       'pseudoconorbis',
       'pseudo-functor',
       'pseudobissetia',
       'pseudo-domains',
       'pseudographics',
       'pseudo-history',
       'pseudagrilodes',
       'pseudopompilus',
       'pseudaspininae',
       'pseudopanthera',
       'pseudotremella',
       'pseudocayratia',
       'pseudo-moorish',
       'pseudomassaria',
       'pseudonupserha',
       'pseudothelomma',
       'pseudocyclotus',
       'pseudoclausena',
       'pseudoscopelus',
       'pseudomicrodes',
       'pseudo-science',
       'pseudokorasion',
       'pseudolembosia',
       'pseudeuptychia',
       'pseudobryopsis',
       'pseudoplankton',
       'pseudoschoenus',
       'pseudarchaster',
       'pseudascozonus',
       'pseudopanurgus',
       'pseudogoodyera',
       'pseudoviviania',
       'pseudo-chinese',
       'pseudocapsicum',
       'pseudotrochila',
       'pseudorapidity',
       'pseudoctomeria',
       'pseudoborocera',
       'pseudochelaria',
       'pseudodementia',
       'pseudochrysops',
       'pseudobulweria',
       'pseudoterinaea',
       'pseudobargylia',
       'pseudocriopsis',
       'pseudofracture',
       'pseudisthmiade',
       'pseudomanifold',
       'pseudentephria',
       'pseudodimentia',
       'pseudoedophrys',
       'pseudoreligion',
       'pseudounipolar',
       'pseudosciadium',
       'pseudo-cyprian',
       'pseudochirulus',
       'pseudodiarrhea',
       'pseudopompilia',
       'pseudoficalbia',
       'pseudautomeris',
       'pseudocollinia',
       'pseudaristobia',
       'pseudomorphine',
       'pseudoeriosema',
       'pseudeuchromia',
       'pseudasellodes',
       'pseudochliaria',
       'pseudopoecilia',
       'pseudo-ezekiel',
       'pseudo-babbler',
       'pseudoaneurysm',
       'pseudorinympha',
       'pseudotoglossa',
       'pseudomaribius',
       'pseudonemophas',
       'pseudophoridae',
       'pseudacrobasis',
       'pseudalutarius',
       'pseudoparmelia',
       'pseudorissoina',
       'pseudokadyella',
       'pseudeutropius',
       'pseudaspilates',
       'pseudonortonia',
       'pseudarmadillo',
       'pseudocalleida',
       'pseudoisturgia',
       'pseudagnostina',
       'pseudectatomma',
       'pseudo-martial',
       'pseudanthracia',
       'pseudacherusia',
       'pseudoterminal',
       'pseudocolaptes',
       'pseudoruegeria',
       'pseudoplesiops',
       'pseudoamplexus',
       'pseudoxyrhopus',
       'pseudococytius',
       'pseudaeromonas',
       'pseudosantalum',
       'pseudostifftia',
       'pseudorotation',
       'pseudo-scymnus',
       'pseudaconitine',
       'pseudoscolopia',
       'pseudomelampus',
       'pseudo-melitus',
       'pseudostypella',
       'pseudomelieria',
       'pseudo-fossils',
       'pseudochaetona',
       'pseudohynobius',
       'pseucoleucania',
       'pseudochodaeus',
       'pseudoxylomoea',
       'pseudopecoelus',
       'pseudoglessula',
       'pseudectatosia',
       'pseudepapterus',
       'pseudopancovia',
       'pseudoapuleius',
       'pseudergolinae',
       'pseudodalatias',
       'pseudofentonia',
       'pseudozeuxidae',
       'pseudacroclita',
       'pseudoxyptilus',
       'pseudoxycheila',
       'pseudosuccinea',
       'pseudocnemodus',
       'pseudomicrodon',
       'pseudo-matthew',
       'pseudapomecyna',
       'pseudiragoides',
       'pseudovalsella',
       'pseudo-hyginus',
       'pseudo-maximus',
       'pseudorotaxane',
       'pseudogeoplana',
       'pseudo-english',
       'pseudogagrella',
       'pseudocerastes',
       'pseudohepatica',
       'pseudosilvanus',
       'pseudapistosia',
       'pseudocordulia',
       'pseudocommando',
       'pseudohypatopa',
       'pseudobithynia',
       'pseudhipparion',
       'pseudocarorita',
       'pseudostyphlus',
       'pseudocamelina',
       'pseudorhynchus',
       'pseudopigrapha',
       'pseudopyrenula',
       'pseudantheraea',
       'pseudodeltoida',
       'pseudopyrausta',
       'pseudocarteria',
       'pseudophedrine',
       'pseudeuphausia',
       'pseudoinverses',
       'pseudofornicia',
       'pseudohelotium',
       'pseudoplanodes',
       'pseudoruminant',
       'pseudodiploria',
       'psettichthyini',
       'pseudonocardia',
       'pseudoernestia',
       'pseudovertagus',
       'pseudolepralia',
       'pseudoeuraphia',
       'pseudoplantago',
       'pseudoungulata',
       'pseudozizeeria',
       'pseudephemerum',
       'pseudotrapelus',
       'pseudhippopsis',
       'pseudocorticus',
       'pseudotelphusa',
       'pseudohistoric',
       'pseudodipteral',
       'pseudapanteles',
       'pseudochelidon',
       'pseudo-photons',
       'pseudobagarius',
       'pseudorhysopus',
       'pseudo-ambrose',
       'pseudoscabiosa',
       'pseudobrullaea',
       'pseudidonauton',
       'pseudothyretes',
       'pseudcraspedia',
       'pseudoboehmite',
       'pseudomelatoma',
       'pseudomigadops',
       'pseudohastites',
       'pseudo-proline',
       'pseudoaclisina',
       'pseudopalaemon',
       'pseudohandelia',
       'pseudohyllisia',
       'pseudotolithus',
       'pseudolarentia',
       'pseudobranchus',
       'pseudocordylus',
       'pseudoyersinia',
       'pseudogaltonia',
       'pseudomyrophis',
       'pseudowaagenia',
       'pseudo-orpheus',
       'pseudohydromys',
       'pseudo-athlete',
       'pseudospondias',
       'pseudolithoxus',
       'pseudocophotis',
       'pseudo-therapy',
       'pseudomerulius',
       'pseudomicronia',
       'pseudophoxinus',
       'pseudospectrum',
       'pseudorhynchia',
       'pseudaprophata',
       'pseudomulleria',
       'pseudoprosopis',
       'pseudodiabatic',
       'pseudoscorpion',
       'pseudocycnidae',
       'pseudotyphlops',
       'pseudostomella',
       'pseudotanaidae',
       'pseudachorutes',
       'pseudepectasis',
       'pseudonesticus',
       'pseudobalistes',
       'pseudanthoecia',
       'pseudepigraphy',
       'pseudochalcura',
       'pseudoridolfia',
       'pseudaonidiini',
       'pseudopigraphy',
       'pseudopataecus',
       'pseudobranchia',
       'psectrotanypus',
       'pseudoleucania',
       'pseudadelphia',
       'pseudohoeflea',
       'pseudosalacia',
       'pseudosphetta',
       'pseudoleistes',
       'pseudobaptria',
       'pseudoliotina',
       'pseudo-nonnus',
       'pseudomethoca',
       'pseudo-octave',
       'pseudoclivina',
       'pseudopanthea',
       'pseudohilaira',
       'psexoanalisis',
       'pseudo-arabic',
       'pseudotyphula',
       'pselaptrichus',
       'pseudolabatia',
       'pseudo-seneca',
       'pseudotorinia',
       'pseudosamanea',
       'pseudogibbula',
       'pseudafroneta',
       'pseudomphalus',
       'pseudochesias',
       'pseudoxenasma',
       'pseudoparodia',
       'pseudogygites',
       'pseudopammene',
       'pseudocentema',
       'pseudomeliola',
       'pseudoumbrina',
       'pseudomoraria',
       'pseudepilysta',
       'pseudosorghum',
       'pseudominolia',
       'pseudohalogen',
       'pseudotropine',
       'pseudokamosia',
       'pseudozalissa',
       'pseudonovibos',
       'pseudoinverse',
       'pseudo-ingulf',
       'pseudatemelia',
       'pseudimbrasia',
       'pseudotapesia',
       'pseudohypoxia',
       'pseudosermyle',
       'pseudonezumia',
       'pseudoelastic',
       'pseudoseizure',
       'pseudosymmoca',
       'pseudalsophis',
       'pseudeurostus',
       'pseudofavolus',
       'pseudolinkage',
       'pseudiglyphus',
       'pseudohaetera',
       'pseudopostega',
       'pseudochlamys',
       'pseudargynnis',
       'pseudovadonia',
       'pseudoromicia',
       'pseudophallus',
       'pseudo-lucian',
       'pseudochirops',
       'pseudotryonia',
       'pseudalsomyia',
       'pseudoliomera',
       'pseudoangonyx',
       'pseudichangia',
       'pseudobartsia',
       'pseudopalaina',
       'pseudogomphus',
       'pseudomasaris',
       'pseudasthenes',
       'pseudotriccus',
       'pseudorhombus',
       'pseudopartona',
       'pseudo-device',
       'psephologists',
       'pseudosopubia',
       'pseudouropoda',
       'pseudungulata',
       'pseudozonitis',
       'pseudochirita',
       'pseudopenilia',
       'pseudelaeodes',
       'pseudoalleles',
       'pseudurorchis',
       'pseudoxythece',
       'pseudosecodes',
       'pseudoacalles',
       'pseudomelania',
       'pseudobohlina',
       'pseudocoarica',
       'pseudobatenus',
       'pseudo-metric',
       'pseudotheopea',
       'pseudosinurus',
       'pseudohamelia',
       'pseudotryphia',
       'pseudothalera',
       'pseudonemesia',
       'pseudosolisia',
       'pseudorealism',
       'pseudosmermus',
       'pseudorthodes',
       'pseudeuophrys',
       'pseudobrephos',
       'pseudischyrus',
       'pseudataenius',
       'pseudo-simeon',
       'pseudo-sphere',
       'pseudothecium',
       'pseudodeltote',
       'pseudophysics',
       'pseudophycita',
       'pseudoprepona',
       'pseudorestias',
       'pseudoalgebra',
       'pseudanabasis',
       'pseudodexilla',
       'pseudodiopsis',
       'pseudorontium',
       'pseudosmittia',
       'pseudopalatus',
       'pseudodibolia',
       'pseudoternary',
       'psenicubiceps',
       'pseudogonalos',
       'pseudocypraea',
       'pseudoperotis',
       'pseudluperina',
       'pseudosinella',
       'pseudopsallus',
       'pseudalcathoe',
       'pseudomedaeus',
       'pseudothestus',
       'pseudofusulus',
       'pseudogyrtona',
       'pseudo-martyr',
       'pseudoprocris',
       'pseudonaraoia',
       'pseudociliata',
       'pseudocentrum',
       'pseudoconalia',
       'pseudocistela',
       'pseudotherium',
       'pseudovanilla',
       'pseudlithosia',
       'pseudamnicola',
       'pseudocompact',
       'pseudoyuconia',
       'pseudozelurus',
       'pseudociboria',
       'pseudocharopa',
       'pseudochromid',
       'pseudojaminia',
       'pseudotrichia',
       'pseudotriakis',
       'pseudograpsus',
       'pseudochalcia',
       'pseudexomilus',
       'psephological',
       'pseudotajuria',
       'pseudobersama',
       'pseudoricopis',
       'pseudolampona',
       'pseudodiptera',
       'pseudopythina',
       'pseudoproline',
       'pseudocoremia',
       'pseudoplastic',
       'pseudocydonia',
       'pseudoficimia',
       'pseudo-vector',
       'pseudosecular',
       'pseudo-scalar',
       'pseudoselinum',
       'pseuderucaria',
       'pseudo-tensor',
       'pseudogynoxys',
       'pseudoxenetus',
       'psednometopum',
       'pseudochazara',
       'pseudamyciaea',
       'pseudogonaxis',
       'pseudodiploid',
       'pseudoseriola',
       'pseudomyoleja',
       'pseudopirdana',
       'pseudorasbora',
       'pseudodirphia',
       'pseudoboletus',
       'pseudorthosia',
       'pseudosophira',
       'pseudexentera',
       'pseudomuscari',
       'pseudolobivia',
       'pseudolycaena',
       'pseudoryzomys',
       'pseudogapping',
       'pseudanodonta',
       'pseudozeuzera',
       'pseudodiamesa',
       'pseuderastria',
       'pseudoextinct',
       'pseudo-jerome',
       'pseudocassyma',
       'pseudolynchia',
       'pseudodynerus',
       'pseudoellimma',
       'pseudhemithea',
       'pseudoramonia',
       'pseudorupilia',
       'pseudocorinna',
       'pseudocroesia',
       'pseudolaguvia',
       'pseudoacronym',
       'psednotrichia',
       'pseudo-goitre',
       'pseudographis',
       'pseudotaxalus',
       'pseudochampsa',
       'pseudotomoxia',
       'pseudothiella',
       'pseudociliate',
       'pseudonectria',
       'pseudoxenodon',
       'pseudobabbler',
       'pseudosturmia',
       'pseudorabdion',
       'pseudomonotes',
       'pseudolueheia',
       'pseudozonaria',
       'pseudoedaspis',
       'pseudodrassus',
       'pseuduncifera',
       'pseudo-scylax',
       'pseudo-turpin',
       'pseudecheneis',
       'pseudoferania',
       'pseudopotamis',
       'pseudopallene',
       'psellogrammus',
       'pseudonigrita',
       'pseudofumaria',
       'pseudonoseris',
       'pseudobolodon',
       'pseudotherapy',
       'pseudogerespa',
       'pseudohistory',
       'pseudoseisura',
       'pseudo-oppian',
       'pseudanidorus',
       'pseudoreaster',
       'pseudomelasma',
       'pseudodoliops',
       'pseudofossils',
       'psectrotarsia',
       'pseudoniptera',
       'pseudogaltara',
       'pselaphostena',
       'pseudowintera',
       'pseudolatirus',
       'pseudomenarus',
       'pseudo-random',
       'pseudo-abdias',
       'pseudepimolis',
       'pseudarctomia',
       'pseudojudomia',
       'pseudo-marius',
       'pseudobiceros',
       'pseudacidalia',
       'pseudochrodes',
       'pseudahrensia',
       'pseudocalotes',
       'pseudoscaptia',
       'pseudeuchlora',
       'pseudodolbina',
       'pseudototanus',
       'pseudodineura',
       'pseudocumatid',
       'pseudo-probus',
       'pseudozioidea',
       'pseudoclappia',
       'pseudophiaris',
       'pseudanthenea',
       'pseudalelimma',
       'pseudopartula',
       'pseudolaubuca',
       'pseudopothyne',
       'pseudoneglect',
       'pseudoxanthus',
       'pseudoliparis',
       'pseudexostoma',
       'pseudo-colour',
       'pseudometaxis',
       'pseudohiatula',
       'pseudo-philip',
       'pseudelyptron',
       'pseudocotalpa',
       'pseudospingus',
       'pseudepigraph',
       'pseudo-justin',
       'pseudocucumis',
       'pseudoephedra',
       'pseudoeriphus',
       'pseudomallada',
       'pseudotalopia',
       'pseudandriasa',
       'pseudocomotis',
       'pseudocedrela',
       'pseudoneaveia',
       'pseudacrotoxa',
       'pseudophoenix',
       'psematismenos',
       'pseudo-fossil',
       'pseudabacetus',
       'pseudophyllus',
       'pseudoalcippe',
       'pseudoluperus',
       'pseudolachnum',
       'pseudostruvea',
       'pseudosulidae',
       'pseudocanthon',
       'pseudoviridae',
       'pseudopassive',
       'pseudotaranis',
       'pseudoklossia',
       'pseudoeurycea',
       'pseudochromis',
       'pseudoallergy',
       'pseudo-simons',
       'pseudorhizina',
       'pseudolividae',
       'pseudouridine',
       'pseudophloeus',
       'pseudokuzicus',
       'pseudorthygia',
       'pseudo-christ',
       'pseudotrechus',
       'pseudoscience',
       'pseudopanolis',
       'pseudolaelaps',
       'pseudocheirus',
       'psectrogaster',
       'pseudosterrha',
       'pseudobrienia',
       'pseudotricula',
       'pseudognophos',
       'pseudorhectes',
       'pseudoschinia',
       'pseudopercis',
       'pseudoloxops',
       'pselaphaulax',
       'pselliodidae',
       'pseudanilara',
       'pseudomorfea',
       'pseudopeziza',
       'pseudelaenia',
       'pseudomyopia',
       'pseudophryne',
       'pseudulvella',
       'pseudechidna',
       'pseudoboodon',
       'pseudoganisa',
       'pseudomorpha',
       'psephophorus',
       'pseudostixis',
       'pseudomedian',
       'pseudolestes',
       'pseudopedate',
       'pseudocodium',
       'pseudo-teams',
       'pseudogaurax',
       'pseudochilus',
       'pseudorbilia',
       'pseudbarydia',
       'pselliophora',
       'pseudo-crato',
       'pseudoceneus',
       'pseudocloeon',
       'pseudopomala',
       'pseudotalara',
       'pseudophanes',
       'pseudobracca',
       'pseudoziidae',
       'pseudo-order',
       'pseudoloessa',
       'pseudaechmea',
       'pseudo-linus',
       'pseudonoorda',
       'pseudovector',
       'pseudopinene',
       'pseudoscilla',
       'pseudobiotus',
       'pseudoscalar',
       'pseudopagyda',
       'pseudomystus',
       'pseudo-color',
       'pseudothyrea',
       'pseudocyesis',
       'pseudostomum',
       'pseudokerana',
       'pseudotuerta',
       'pseudospiris',
       'pseudodinera',
       'pseudophaula',
       'pseudocrater',
       'pseudopusula',
       'pseudophycis',
       'pseudomonads',
       'pseudoropica',
       'pseudoprimes',
       'pseudosauris',
       'psecadioides',
       'pseudopsinae',
       'pseudobranch',
       'pseudomopsis',
       'pseudochaete',
       'pseudhirundo',
       'pseudostella',
       'pseudaleucis',
       'pseudotoites',
       'pseudaristus',
       'pseudobiston',
       'pseudarctomi',
       'pseudo-penis',
       'pseudolaelia',
       'pseudocollix',
       'pseudodacnis',
       'pseudobombax',
       'pseudocolumn',
       'pseudopodium',
       'pseudomatrix',
       'pseudochorda',
       'pseudoblabes',
       'pseudogobius',
       'pseudozelota',
       'pseuderemias',
       'pseudonymous',
       'pseudoplusia',
       'pseudosparna',
       'pseudopsyllo',
       'pseudokoleps',
       'pseudosimnia',
       'pseudofossil',
       'pseudemathis',
       'psednocnemis',
       'pseudaesopia',
       'pseudoliotia',
       'pseudodromia',
       'pseudobunaea',
       'pseudo-avars',
       'pseudobromus',
       'pseudoamuria',
       'pseudosuchia',
       'pseudo-denys',
       'pseudabraxas',
       'pseudoxestia',
       'pseudotriton',
       'pseudo-prime',
       'pseudotensor',
       'pseudoctenis',
       'pseudobazisa',
       'pseudupeneus',
       'pseudolabrus',
       'pseuderannis',
       'pseudepipona',
       'pseudasteron',
       'pseudolasius',
       'psettichthys',
       'pseudospatha',
       'pseudo-event',
       'pseudocircle',
       'pseudocoelom',
       'pseudotolida',
       'pseudopilema',
       'pseudobotrys',
       'pseudopieris',
       'pselnophorus',
       'pseudophaloe',
       'pseudofulvia',
       'pseudosiccia',
       'pseudoplecta',
       'pseudactinia',
       'pseudowubana',
       'pseudalaemon',
       'pseudhapigia',
       'pseudococcus',
       'pseudocowpox',
       'pseudobagrus',
       'pseudarthria',
       'pseudophisma',
       'pseudariotus',
       'pseudotanais',
       'pseudoneptis',
       'pseudohecyra',
       'pseudaelurus',
       'pseudo-kufic',
       'pseudostigma',
       'pseudamastus',
       'pseudotragia',
       'pseudosestra',
       'pseudolabrys',
       'pseudaptinus',
       'pseudonagoda',
       'pseudocellus',
       'pseuduraecha',
       'pseudonatica',
       'pseudohydnum',
       'pseudaneitea',
       'pseudo-geber',
       'pseudodipsas',
       'pseudoerinna',
       'pseudaclytia',
       'pseudoctenus',
       'pseudomallei',
       'pseudophakos',
       'pseudosarbia',
       'pseudomermis',
       'pseudobombur',
       'pseudaethria',
       'pseudocossus',
       'pseudopontia',
       'pseudexechia',
       'pseudepaphra',
       'pseudolmedia',
       'pseudargyria',
       'pseudogorgia',
       'pseudartonis',
       'pseudorellia',
       'pseudemodesa',
       'pseudathrips',
       'pseudoetrema',
       'pseudepierus',
       'pseudogalium',
       'pseudochaeta',
       'pseudocereal',
       'pseudoponera',
       'pseudotyping',
       'pseudohadena',
       'pseudophobia',
       'pseudorimula',
       'pseudomyrina',
       'pseudo-group',
       'pseudamathes',
       'pseudonaevia',
       'pseudolithos',
       'pseudocladia',
       'pseudocyttus',
       'pseudoraphis',
       'pseudopeltis',
       'pseudomennis',
       'pseudagonica',
       'pseudacontia',
       'pseustoplaca',
       'pseudo-runes',
       'pseudoscaeva',
       'pseudhemilea',
       'pseudlepista',
       'pseudo-simon',
       'pseudo-philo',
       'pseudomogrus',
       'pseudagrilus',
       'pseudooctave',
       'pseudorandom',
       'pseudoclanis',
       'pse-operator',
       'pseudoterpna',
       'pseudanthias',
       'psephochelys',
       'pseudobrimus',
       'pseudobarbus',
       'pseudeusemia',
       'pseudenargia',
       'pseudaleuria',
       'pseudocheles',
       'pseudatteria',
       'pseudevernia',
       'pseudovermis',
       'pseudomurein',
       'pseudonymity',
       'pseudopaulia',
       'pseudostelis',
       'pseudohostus',
       'pseudotachea',
       'pseudopolyps',
       'psellocoptus',
       'pseudomelina',
       'pseudoniscus',
       'pseudoselago',
       'pseudoconvex',
       'pseudoaricia',
       'pseudopamera',
       'pseudaphelia',
       'pseudopsodos',
       'pseudohalide',
       'pseudidmonea',
       'pseudomaenas',
       'pseudoseptis',
       'pseudochrist',
       'pseudobacter',
       'pseudiastata',
       'pseudocerura',
       'pseudorectes',
       'pseudomyrmex',
       'pseudeutreta',
       'pseudo-latin',
       'pseudo-force',
       'pseudancylis',
       'pseudobulbar',
       'pseudogramma',
       'pseudometric',
       'pseudobscura',
       'pseudofaeces',
       'pseudemydura',
       'pseudergolis',
       'pseudotribos',
       'pseudocharis',
       'pseudobornia',
       'pseudomorphs',
       'pseudokinase',
       'pseudo-model',
       'psephotellus',
       'pseudovibrio',
       'pseudorabies',
       'pseudosphinx',
       'pseudocaranx',
       'pseudosmelia',
       'pseudo-atoll',
       'pseudotaenia',
       'pseudo-basil',
       'pseudandraca',
       'pseudomaevia',
       'pseudonaclia',
       'pseudotapnia',
       'pseudomunida',
       'psephologist',
       'pseudozoysia',
       'psectraxylia',
       'pseudaliidae',
       'pseudathetis',
       'psectraglaea',
       'pseudomonnea',
       'pseudopachys',
       'pseudanillus',
       'pseudotrewia',
       'pseudomethia',
       'pseudocience',
       'pseudoxandra',
       'pseudosubria',
       'pseudomalmea',
       'pseudopharus',
       'pseudanthium',
       'pseudoharpax',
       'pseudonympha',
       'pseudo-gangs',
       'pseudosphere',
       'pseudidactus',
       'pseudostriga',
       'pseudocrates',
       'pseudo-neros',
       'pseudidothea',
       'pseudodreata',
       'pseudoforest',
       'pseudoenzyme',
       'pseudopteris',
       'pseudocnides',
       'pseudoconyza',
       'pseudalastor',
       'pseudogamous',
       'pseudodoxia',
       'pseudoculus',
       'pseudosphex',
       'pseudamiops',
       'pseudogobio',
       'pseudolepis',
       'psephoderma',
       'pseudanarta',
       'pseudopotto',
       'pseudagaone',
       'pseudogekko',
       'pseudosetia',
       'pseudoscada',
       'pseudobaris',
       'pseudotatia',
       'pseudocalyx',
       'pselaphitae',
       'pselaphelia',
       'pselaphinae',
       'pseudamycus',
       'pseudomonad',
       'pseudogenes',
       'pseudoproxy',
       'pseudo-avar',
       'pseudovalsa',
       'pseudomugil',
       'pseudogonia',
       'pseudocarum',
       'pseudomurex',
       'pseudopanax',
       'pseudopezus',
       'pseudotolna',
       'pselaphidae',
       'psedaleulia',
       'pseudolysin',
       'pseudorange',
       'pseudorgyia',
       'pseudorchis',
       'pseudocalpe',
       'pseudoopsis',
       'pseudaletis',
       'pseudiberus',
       'pseudolotus',
       'pseudepione',
       'pseudevippa',
       'pseudocorax',
       'pseudeminia',
       'pseudo-gang',
       'pseudosybra',
       'pseudologia',
       'pseudomecia',
       'pseudovates',
       'pseudo-nero',
       'pseudomedon',
       'pseudovirus',
       'pseudo-zeno',
       'pseudostyne',
       'pseudorimus',
       'pseudiolaus',
       'pseudopodia',
       'pseudactaea',
       'pseudhammus',
       'pseudaegina',
       'pseudarctia',
       'pseudosedum',
       'pseudoscope',
       'pseudaminae',
       'pseudotaxus',
       'pseudocorus',
       'pseudosesia',
       'pseudodoras',
       'pseudoligia',
       'pseudoclema',
       'pseudomeges',
       'pseudmelisa',
       'pseudoprime',
       'pseudoclita',
       'pseudoscops',
       'pseudanthus',
       'pseudofeces',
       'pseudactium',
       'pseudonoise',
       'pseudephebe',
       'pseudoglaea',
       'pselliogyra',
       'pseudomamma',
       'pseudo-zero',
       'pseudovomer',
       'pseudophaio',
       'pseudebulea',
       'pseudogiria',
       'pseudoparis',
       'pseudohedya',
       'pseudarista',
       'pseudoceros',
       'pseudalecia',
       'pseudodinia',
       'pseudogroup',
       'pseudauchen',
       'pseudalbara',
       'pseudoricia',
       'pseudomenon',
       'pseudobryum',
       'pseudomorph',
       'pseudoideal',
       'psenothrips',
       'pselaphodes',
       'pseuderosia',
       'pseudoborbo',
       'pseudobatos',
       'pseudhecyra',
       'pseudestola',
       'pseudocysts',
       'pseudagrion',
       'pseudopenis',
       'psettodidae',
       'pseudomalus',
       'pseudathyma',
       'pseudorhina',
       'pseudancita',
       'pseudo-code',
       'pseudotsuga',
       'pseudomecas',
       'pseudoxyops',
       'pseudopolia',
       'pseuduvaria',
       'pseuderesia',
       'pseudodebis',
       'pseudolucia',
       'pseudobahia',
       'pseudobulbs',
       'pseudabarys',
       'pseudopulex',
       'pseudoploid',
       'pseudoerbia',
       'pseuderotis',
       'pseudo-john',
       'pseuduvarus',
       'pseudosoloe',
       'pseudo-gene',
       'pseudopyxis',
       'pseudoiulia',
       'pseudo-ring',
       'pseudabryna',
       'pseudozumia',
       'pseudalopex',
       'pseudocolus',
       'pseudo-team',
       'pseudephyra',
       'pseudograph',
       'pseudanapis',
       'pseudocodon',
       'pseudosaica',
       'pseudargyra',
       'pseudozaena',
       'pseudoberyx',
       'psephenidae',
       'pseudoperma',
       'pseudamycla',
       'pseudozarba',
       'pseudeuclea',
       'pseudatelus',
       'pseudacteon',
       'psellidotus',
       'pseudapicia',
       'pseudoceryx',
       'pseudacraea',
       'pseudofluda',
       'pseudo-city',
       'pseudarctos',
       'pseudinodes',
       'pseudoarcte',
       'pseudocodes',
       'pseudofungi',
       'pseudobelus',
       'pseudocoris',
       'pseudomonas',
       'pseudo-punk',
       'pseudoperna',
       'pseudethmia',
       'pseudostola',
       'pseudolarix',
       'pseudananas',
       'pseudovigna',
       'pseudalypia',
       'pseudospora',
       'pseudelaphe',
       'pseudorhiza',
       'pseudoludia',
       'pseudochama',
       'pseudaelara',
       'pseudo-wire',
       'pseudacysta',
       'pseudomonal',
       'pseudabispa',
       'pseudo-real',
       'pseudopupil',
       'pseudoforce',
       'pseudolabis',
       'pseudobeta',
       'pseudoliva',
       'pseudopeas',
       'pseudonyms',
       'pseudypsia',
       'pseudunela',
       'pseudomiza',
       'psettopsis',
       'pseudemoia',
       'pseudonyme',
       'pseudogout',
       'pseudaxine',
       'pseudomyas',
       'pseudonaja',
       'pseudotree',
       'pseudicius',
       'pseudocyba',
       'pseudocode',
       'pseudeboda',
       'pseudocide',
       'pseudacris',
       'pseudoatta',
       'pseudalcis',
       'pseudomaso',
       'pseudonoba',
       'pseudopods',
       'psephellus',
       'pseudosula',
       'pseudopoda',
       'pseudurgis',
       'pseudoword',
       'pseudodusa',
       'pseudonymn',
       'pseliastis',
       'pseudojana',
       'pseudogamy',
       'pseudo-lru',
       'pseudastur',
       'pseudaltha',
       'psenocerus',
       'pseudoname',
       'pseudo-tty',
       'pseudolais',
       'pseudowire',
       'pseudocyon',
       'pseudocyst',
       'pseudolite',
       'pseudobufo',
       'pseudothis',
       'pseudo.com',
       'psephology',
       'pseudodama',
       'pseudoring',
       'pseudoceto',
       'pseudomaro',
       'pseudiodis',
       'pseudoplon',
       'pseudaidia',
       'pseudo-arc',
       'pseudocnus',
       'pseudagoma',
       'pseudeulia',
       'pseudoteyl',
       'pseudocuma',
       'pseudoeria',
       'pseudyrias',
       'pseudocarp',
       'pseudopais',
       'pseudoeryx',
       'pseudonymy',
       'pseudolyra',
       'pseudatops',
       'pseudoreal',
       'pseudechis',
       'pseudomops',
       'pseudohaje',
       'pseudapina',
       'pseudorbis',
       'pselligmus',
       'pseudobulb',
       'pseudotype',
       'pseudogene',
       'psegmatica',
       'pseudamara',
       'pseudofrea',
       'pseudoroid',
       'pseudaoria',
       'pseudoleon',
       'pseudoacid',
       'pseudozero',
       'pseudomath',
       'pseudoknot',
       'psechridae',
       'pseudosasa',
       'pseudometa',
       'pselliopus',
       'pseudarla',
       'pseudomys',
       'pseudorca',
       'psephurus',
       'pseudelma',
       'pseudoips',
       'pseudoxya',
       'pselaphus',
       'pseudibis',
       'psephenus',
       'pseudogap',
       'psenopsis',
       'pseumenes',
       'pseudonim',
       'pseudemys',
       'pseudinae',
       'pseudonym',
       'pseudopus',
       'pseudugia',
       'psecadius',
       'pseudolaw',
       'pseudonus',
       'pseudanor',
       'pseudauxa',
       'pseudanos',
       'pseudenyo',
       'pseudopod',
       'pseudomus',
       'pseudoryx',
       'pseudosci',
       'psellonus',
       'pseudiron',
       'pseuderia',
       'psecacera',
       'pseudolus',
       'pseudoarc',
       'pseudoval',
       'pseudoboa',
       'pseudaria',
       'pselactus',
       'pseudalus',
       'pseudamia',
       'pseudapis',
       'pseustes',
       'pseudina',
       'psephite',
       'psettina',
       'psenulus',
       'pselchis',
       'psechrus',
       'pseudeva',
       'pseudeos',
       'pserimos',
       'pseudima',
       'psevdhas',
       'psebiini',
       'psednos',
       'pselqet',
       'psekups',
       'psenini',
       'pseytuk',
       'psellos',
       'pseudis',
       'psellus',
       'pseries',
       'psectra',
       'pseques',
       'psephos',
       'psephis',
       'pselcis',
       'pseudin',
       'psevdas',
       'pseudo-',
       'pseneo',
       'pseras',
       'pseint',
       'pse-36',
       'pseudo',
       'pseira',
       'pseven',
       'psebay',
       'psenuc',
       'psenes',
       'psenik',
       'psefir',
       'psecas',
       'pseud',
       'psen2',
       'pseez',
       'psecu',
       'psevo',
       'psen1',
       'psec',
       'pseo',
       'pseg',
       'psea',
       'psei',
       'pseb',
       'psel',
       'psen',
       'psep',
       'pse'],
 'f': ['psfrag', 'psfs', 'psfl', 'psf2', 'psfk', 'psf'],
 'g': ['psguard',
       'psg.lgd',
       'psgl-1',
       'psg10',
       'psgl',
       'psg9',
       'psg4',
       'psg6',
       'psga',
       'psg5',
       'psgt',
       'psg2',
       'psg1',
       'psgn',
       'psg3',
       'psg'],
 'h': ['pshav-khevsureti',
       'pshenichnikov',
       'pshikuykhabl',
       'pshenitsino',
       'pshatavan',
       'pshs-smc',
       'pshaveli',
       'pshs-evc',
       'pshitto',
       'pshitta',
       'pshicho',
       'pshizov',
       'psheeta',
       'pshrimp',
       'pshavi',
       'pshish',
       'pshdk',
       'pshs',
       'psh'],
 'i': ['psicodeliamorsexo&distorcao',
       'psittaculirostris',
       'psilometriocnemus',
       'psilotrisauropus',
       'psittrichasiidae',
       'psittacosauridae',
       'psi-tectorigenin',
       'psittacopasserae',
       'psittacoglossum',
       'psittacimorphae',
       'psittacodrillia',
       'psithyristriini',
       'psilophytopsida',
       'psiloceratoidea',
       'psiloochyrocera',
       'psilotrichopsis',
       'psilostomatidae',
       'psittacotherium',
       'psiloboletinus',
       'psilanthropism',
       'psilanthropist',
       'psittacosaurid',
       'psittacosaurus',
       'psittaciformes',
       'psiloceratidae',
       'psittirostrini',
       'psienie-ostrow',
       'psilophyllites',
       'psittacofulvin',
       'psikhelekedana',
       'psilophytites',
       'psilopygoides',
       'psilopsocidae',
       'psilaspilates',
       'psiloxylaceae',
       'psittaculinae',
       'psilostomidae',
       'psilocistella',
       'psilorhamphus',
       'psilostachyin',
       'psittaculidae',
       'psionteklogix',
       'psilosphaeria',
       'psiloparmelia',
       'psilorhynchus',
       'psittacanthus',
       'psilodercidae',
       'psilomonodes',
       'psilotophyte',
       'psilostrophe',
       'psilocarphus',
       'psilotopsida',
       'psilotophyta',
       'psilothecium',
       'psilotaphria',
       'psiloscirtus',
       'psilocymbium',
       'psittacinite',
       'psittaciform',
       'psilotrichum',
       'psilostachys',
       'psittonyssus',
       'psittacastis',
       'psilochalcis',
       'psiolomelane',
       'psimunavirus',
       'psiathovalva',
       'psilopeganum',
       'psiloibidion',
       'psittaculini',
       'psilogamasus',
       'psilopsiagon',
       'psilochilus',
       'psilocnemis',
       'psittacinae',
       'psilosticha',
       'psilomelane',
       'psilocybine',
       'psiloteredo',
       'psiliglossa',
       'psilogobius',
       'psilopleura',
       'psiloderces',
       'psilotaceae',
       'psilolechia',
       'psilocorsis',
       'psilopygida',
       'psilochorus',
       'psilogaster',
       'psi-missing',
       'psilophyton',
       'psiconautas',
       'psilopterus',
       'psittacines',
       'psimolophou',
       'psilacantha',
       'psilothrips',
       'psittiparus',
       'psiloscelis',
       'psittacosis',
       'psilocladia',
       'psilanthele',
       'psilogramma',
       'psilichthys',
       'psittacopes',
       'psitticosis',
       'psittacidae',
       'psittacula',
       'psikhushka',
       'psilothrix',
       'psilocybin',
       'psilodorha',
       'psittacara',
       'psilocerea',
       'psilopogon',
       'psi-theory',
       'psilocybes',
       'psiadiella',
       'psilacetin',
       'psiloxylon',
       'psittacini',
       'psilotreta',
       'psilocurus',
       'psicothema',
       'psittacism',
       'psilochira',
       'psilotales',
       'psilopsida',
       'psilolemma',
       'psilachnum',
       'psilodraco',
       'psittacine',
       'psilophana',
       'psi-powers',
       'psilopezia',
       'psiloptera',
       'psilosetia',
       'psilalonia',
       'psichiatry',
       'psimolofou',
       'psiloceras',
       'psilotagma',
       'psicobloc',
       'psilaster',
       'psilotris',
       'psilocine',
       'psilodump',
       'psilopsid',
       'psilalcis',
       'psiconano',
       'psikhikon',
       'psilopyga',
       'psilocara',
       'psichotoe',
       'psilopora',
       'psichosis',
       'psithyrus',
       'psittinus',
       'psi-blast',
       'psilocybe',
       'psilencer',
       'psi-corps',
       'psittacus',
       'psilactis',
       'psilidius',
       'psilander',
       'psilotsin',
       'psidopala',
       'psi-force',
       'psiberweb',
       'psicorps',
       'psi-lord',
       'psicosis',
       'psilaxis',
       'psiology',
       'psichari',
       'psilosis',
       'psilocin',
       'psihikon',
       'psi-plot',
       'psiguria',
       'psinidia',
       'psilonyx',
       'psi.kore',
       'psittaci',
       'psionics',
       'psi-vamp',
       'psi-6130',
       'psilotum',
       'psi-hawk',
       'psilurus',
       'psilidae',
       'psi-ops',
       'psibela',
       'psi-man',
       'psilota',
       'psi-dom',
       'psigida',
       'psiphon',
       'psionex',
       'psilops',
       'psivida',
       'psionic',
       'psicose',
       'psimada',
       'psilopa',
       'psidium',
       'psiadia',
       'psipred',
       'psi-bar',
       'psi-com',
       'psirens',
       'psihiko',
       'psions',
       'psitta',
       'psinux',
       'psikyo',
       'psiops',
       'psilon',
       'psilus',
       'psi-20',
       'psirri',
       'psimon',
       'psiloi',
       'psinet',
       'psilis',
       'psili',
       'psila',
       'psivg',
       'psite',
       'psip1',
       'psiri',
       'psira',
       'psiii',
       'psiax',
       'psion',
       'psiup',
       'psig',
       'psim',
       'psiv',
       'psir',
       'psi5',
       'psis',
       'psin',
       'psid',
       'psip',
       'psii',
       'psia',
       'psi'],
 'j': ['psjg', 'psj'],
 'k': ['pskovskoye',
       'pskovskaya',
       'pskov-747',
       'pskovavia',
       'pskovsky',
       'psk-31',
       'pskova',
       'pskhu',
       'pskh1',
       'pskow',
       'pskov',
       'pskem',
       'psk31',
       'psk63',
       'psk'],
 'l': ['pslv-c37',
       'pslv-c40',
       'pslv-c44',
       'pslv-c52',
       'pslv-c45',
       'pslv-c53',
       'pslv-c51',
       'pslv-c38',
       'pslv-c42',
       'pslv-c28',
       'pslv-c34',
       'pslv-c35',
       'pslv-c43',
       'pslv-c39',
       'pslv-c50',
       'pslv-d3',
       'pslv-d2',
       'pslv-c6',
       'pslv-c2',
       'pslv-c5',
       'pslv-d1',
       'pslv-c4',
       'pslv-c9',
       'pslv-c3',
       'pslv-c1',
       'pslra',
       'pslab',
       'pslo',
       'psle',
       'psls',
       'pslv',
       'pslg',
       'psl'],
 'm': ['psmd11',
       'psmd10',
       'psmith',
       'psmb10',
       'psmd14',
       'psmd12',
       'psmd13',
       'psmc3',
       'psme4',
       'psma7',
       'psma2',
       'psmb9',
       'psma6',
       'psma8',
       'psmd2',
       'psmc6',
       'psmd3',
       'psmc1',
       'psmd5',
       'psmd8',
       'psmc2',
       'psma3',
       'psma5',
       'psmb5',
       'psmd9',
       'psmc4',
       'psmb8',
       'psma4',
       'psmd6',
       'psmd1',
       'psmb1',
       'psmb6',
       'psmb7',
       'psmg1',
       'psmc5',
       'psme1',
       'psme3',
       'psmd4',
       'psmd7',
       'psmb4',
       'psme2',
       'psmf1',
       'psmb2',
       'psmb3',
       'psma',
       'psms',
       'psmt',
       'psm3',
       'psmp',
       'psm2',
       'psm'],
 'n': ['psn-632,408',
       'psn-375,963',
       'psncbam-1',
       'psn-13',
       'psncr',
       'psnp',
       'psnr',
       'psna',
       'psn2',
       'psni',
       'psns',
       'psnc',
       'psnh',
       'psn'],
 'o': ['psora-homoeopathic',
       'psora-homeopathic',
       'psorospermiasis',
       'psorotheciopsis',
       'psorospermosis',
       'psoroptoididae',
       'psococerastis',
       'psorospermium',
       'psorergatidae',
       'psorothamnus',
       'psoquillidae',
       'psophocarpus',
       'psophocichla',
       'psorospermum',
       'psoricoptera',
       'psopheticus',
       'psolodesmus',
       'psocomorpha',
       'psoromidium',
       'psoroptidia',
       'psorosperms',
       'psorthaspis',
       'psorosticha',
       'psorotichia',
       'psoralidium',
       'psophodidae',
       'psophometer',
       'psoroptidae',
       'psoroglaena',
       'psoralidin',
       'psorophora',
       'psoraleeae',
       'psorosperm',
       'psoromella',
       'psoloptera',
       'psoronaias',
       'psocoptera',
       'psoariasis',
       'psoroptes',
       'psophodes',
       'psohlavci',
       'psoriasis',
       'psoralens',
       'psoriatic',
       'psoloessa',
       'psoraceae',
       'psodopsis',
       'psoriasin',
       'psomophis',
       'psolidae',
       'psocetae',
       'psocidae',
       'psoralen',
       'psocodea',
       'psocinae',
       'psoepiii',
       'psoralis',
       'psorinia',
       'psoralea',
       'psophus',
       'psorlin',
       'psofida',
       'psorula',
       'psorosa',
       'psovlky',
       'psophia',
       'psotnik',
       'psoglav',
       'psoinae',
       'psortdb',
       'psoroma',
       'psophis',
       'psocus',
       'psotka',
       'psodos',
       'psorya',
       'psocid',
       'psors1',
       'psorin',
       'psoep3',
       'psolus',
       'psomus',
       'psoas',
       'psora',
       'psort',
       'psone',
       'psote',
       'pso-1',
       'psola',
       'psota',
       'psomi',
       'psom',
       'psos',
       'psoa',
       'psov',
       'psol',
       'pso3',
       'psou',
       'pso'],
 'p': ['pspace-complete',
       'pspaudioware',
       'pspyched!',
       'psp-4000',
       'psp-2000',
       'psp-3000',
       'psp-oss',
       'psp3000',
       'pspell',
       'psplab',
       'pspace',
       'psp-go',
       'pspgo',
       'pspad',
       'pspvc',
       'pspp',
       'pspu',
       'pspl',
       'psp2',
       'pspa',
       'pspr',
       'psps',
       'pspi',
       'psph',
       'psp'],
 'q': ['psql', 'psq'],
 'r': ['psroff',
       'psr-90',
       'psrl-1',
       'psrc1',
       'psrk',
       'psrc',
       'psrr',
       'psri',
       'psrp',
       'psrd',
       'psra',
       'psrl',
       'psru',
       'psr'],
 's': ['psssssst',
       'pssalre',
       'pssc-2',
       'pssst',
       'pssm',
       'pssi',
       'pssc',
       'pssa',
       'pssd',
       'psst',
       'pssb',
       'pssh',
       'pss'],
 't': ['pstragi-gniewoty',
       'pstrokonski',
       'pstragowka',
       'pstrokonie',
       'pstragowa',
       'pstrowice',
       'pstrazna',
       'pstriple',
       'pstricks',
       'pstoedit',
       'pstraze',
       'pstruzi',
       'pstpip1',
       'pstpip2',
       'pstrina',
       'pstree',
       'pstart',
       'pstwo',
       'pstar',
       'pstvd',
       'pstv',
       'psti',
       'psth',
       'psta',
       'pstu',
       'pstn',
       'pst'],
 'u': ['psuedohermaphroditism',
       'psuedohermaphrodite',
       'psuedoarchaeology',
       'psuedo-scientific',
       'psuedocoelomate',
       'psuedoscorpions',
       'psudocalamobius',
       'psuedoephedrine',
       'psuedoscientist',
       'psuedoscorpion',
       'psuedepigrapha',
       'psuedophedrine',
       'psuedo-science',
       'psuedo-history',
       'psudoephedrine',
       'psudorucentra',
       'psudononymous',
       'psuedoscience',
       'psudocheirus',
       'psuedoname',
       'psuedonymn',
       'psuedocode',
       'psudonymn',
       'psuedopod',
       'psusennes',
       'psuedonym',
       'psudonym',
       'psu.com',
       'psuedo',
       'psucin',
       'psurow',
       'psurze',
       'psuta',
       'psuma',
       'psunj',
       'psuad',
       'psua',
       'psuv',
       'psum',
       'psuc',
       'psut',
       'psu'],
 'v': ['psvac', 'psvt', 'psv'],
 'w': ['pswa', 'psw'],
 'x': ['psxlinux', 'psx4all', 'psx2', 'psx'],
 'y': ['psychoanalysis/archives/2003-2005',
       'psychotheosocioghettopathic',
       'psychoneuroendocrinology',
       'psycho+logical-records',
       'psychopharmaceuticals',
       'psychoneuroimmunology',
       'psychopharmacological',
       'psychoanalyze-pinhead',
       'psycho-expressionism',
       'psychoneuroimunology',
       'psychromarinibacter',
       'psychologicalegoism',
       'psychophysiological',
       'psychology/rewrite',
       'psychopathological',
       'psychopharmacology',
       'psychophysiologist',
       'psycho-linguistics',
       'psychedelicatessen',
       'psycho-cybernetics',
       'psychogeographical',
       'psychodramatically',
       'psychotraumatology',
       'psychogeographics',
       'psychoinformatics',
       'psychogeographers',
       'psycho-accoustics',
       'psychodynamically',
       'psycholinguistics',
       'psychopathologist',
       'psycho-fraculator',
       'psychodermatology',
       'psychroglaciecola',
       'psycho-frakulator',
       'psychotherapeutic',
       'psychedelic/space',
       'psycholinguistic',
       'psycho-acoustics',
       'psychofraculator',
       'psychonavigation',
       'psychopannychism',
       'psychoanalytical',
       'psychofrakulator',
       'psychogeographic',
       'psychostimulants',
       'psychoanaleptics',
       'psycho-economics',
       'psychobiological',
       'psychrophrynella',
       'psychroteuthidae',
       'psychoimmunology',
       'psychogeographer',
       'psychogeriatrics',
       'psychotheraputic',
       'psychohistorical',
       'psychotherapists',
       'psychodramatical',
       'psychodramatists',
       'psychorientology',
       'psychophysiology',
       'psychodiagnostik',
       'psychologically',
       'psycho-oncology',
       'psychogrotesque',
       'psychodramatist',
       'psychotechnique',
       'psychrobacillus',
       'psychopathology',
       'psychobiography',
       'psychobuildings',
       'psychocidaridae',
       'psychoneurotics',
       'psycholinguists',
       'psycho-analysis',
       'psychophysicist',
       'psy-geo-conflux',
       'psychostimulant',
       'psychotomimetic',
       'psychopannychia',
       'psychometrician',
       'psychoeconomics',
       'psychogeography',
       'psychoanaleptic',
       'psychomatrician',
       'psychobiologist',
       'psychosynthesis',
       'psychosociology',
       'psychoportation',
       'psychoneurology',
       'psychoacoustics',
       'psychoeducation',
       'psychotherapist',
       'psychogeriatric',
       'psychotherapies',
       'psychoannalysis',
       'psychrotolerant',
       'psychoanaylsis',
       'psyllipsocidae',
       'psychopharmica',
       'psychographics',
       'psychoanalysis',
       'psychropotidae',
       'psychodynamics',
       'psychostrophia',
       'psychoanalysts',
       'psychopedagogy',
       'psychicisation',
       'psychohistoric',
       'psychopomporus',
       'psychoanalytic',
       'psychosiphobia',
       'psycho-physics',
       'psychologistic',
       'psycholinguist',
       'psychoactivity',
       'psychosomatics',
       'psychomastatix',
       'psycheotrephes',
       'psylliostachys',
       'psychogoldfish',
       'psychodramatic',
       'psychoacoustic',
       'psychoceramics',
       'psycogeography',
       'psychotoxicity',
       'psychogenomics',
       'psychosomantic',
       'psychrometrics',
       'psychoneurosis',
       'psychrophilous',
       'psychophysical',
       'psychroteuthis',
       'psychodomorpha',
       'psychroserpens',
       'psychrolutidae',
       'psychoneurotic',
       'psychefunkapus',
       'psychidocossus',
       'psychoanylists',
       'psychoderelict',
       'psychobiology',
       'psycholeptics',
       'psychomanteum',
       'psychokenesis',
       'psychoceramic',
       'psychoanalyst',
       'psychometrist',
       'psychonautics',
       'psychasthenia',
       'psychedelices',
       'psychotronics',
       'psychonaughts',
       'psychoanalyze',
       'psychometrics',
       'psycophysical',
       'psychrophilic',
       'psychokinetic',
       'psychotropics',
       'psychohistory',
       'psygmatocerus',
       'psychopsiella',
       'psychorealism',
       'psychrometric',
       'psychotherapy',
       'psychicemotus',
       'psychrobacter',
       'psycho-pirate',
       'psychanalysis',
       'psychologists',
       'psychomantium',
       'psy-harmonics',
       'psychosurgery',
       'psyllaephagus',
       'psychodynamic',
       'psycho-active',
       'psylloglyphus',
       'psychoundakis',
       'psychoactives',
       'psychroflexus',
       'psycodynamics',
       'psychosomatic',
       'psychosomosis',
       'psychobitches',
       'psydrocercops',
       'psychokinesis',
       'psychrophiles',
       'psychomimetic',
       'psyccritiques',
       'psychumentary',
       'psychophysics',
       'psychiatrists',
       'psychometrika',
       'psychomyiidae',
       'psyrassaforma',
       'psycho-babble',
       'psychological',
       'psychotropica',
       'psychrophilia',
       'psychotridine',
       'psychographic',
       'psychrotroph',
       'psyllocarpus',
       'psychonoctua',
       'psychobabble',
       'psychedellic',
       'psychopatico',
       'psycho-drama',
       'psychosexual',
       'psychrolutid',
       'psyllipsocus',
       'psychopterys',
       'psychophasma',
       'psychokiller',
       'psychrogeton',
       'psychiatrist',
       'psychomachia',
       'psychadelics',
       'psychothymia',
       'psychedelica',
       'psychonomics',
       'psychotropic',
       'psychrophile',
       'psycholeptic',
       'psycophysics',
       'psycographed',
       'psychodramas',
       'psychostasia',
       'psychoglypha',
       'psychopathic',
       'psychopompos',
       'psychologism',
       'psychologist',
       'psychoticism',
       'psychoheresy',
       'psychoactive',
       'psychotropia',
       'psychomastax',
       'psychobiotic',
       'psychogenics',
       'psychrometry',
       'psychrometer',
       'psychopsidae',
       'psychomorpha',
       'psychothemia',
       'psycho-biddy',
       'psychonaugts',
       'psychropotes',
       'psychofagist',
       'psychoplegia',
       'psychotrieae',
       'psycho-narco',
       'psychologies',
       'psychedelics',
       'psychrolutes',
       'psycosissimo',
       'psychography',
       'psychometric',
       'psychosocial',
       'psychagrapha',
       'psychopaths',
       'psychopompe',
       'psychadelic',
       'psymontreal',
       'psychonauts',
       'psychodrama',
       'psychedelic',
       'psychostick',
       'psychoframe',
       'psychometer',
       'psychomagia',
       'psychoaktiv',
       'psychodwarf',
       'psykogeddon',
       'psychophora',
       'psychristus',
       'psychocandy',
       'psycho-pass',
       'psyklopedin',
       'psychomagic',
       'psycho-rama',
       'psychograph',
       'psyllototus',
       'psychrophil',
       'psychrights',
       'psychosaura',
       'psychedalic',
       'psychophony',
       'psychogenic',
       'psychometry',
       'psychically',
       'psychodinae',
       'psychoville',
       'psychophant',
       'psychograss',
       'psychomotor',
       'psychoclass',
       'psychopomps',
       'psychosonia',
       'psychodidae',
       'psycologist',
       'psychrolute',
       'psyllacarus',
       'psychobilly',
       'psychosophy',
       'psychodrome',
       'psyllicibin',
       'psychonotis',
       'psytechnics',
       'psyllotoxus',
       'psychomania',
       'psychonomic',
       'psychedelia',
       'psychotoxic',
       'psychiatric',
       'psychopathy',
       'psychorama',
       'psycroptic',
       'psycho-man',
       'psychotica',
       'psychopath',
       'psychoshop',
       'psychiatry',
       'psychomech',
       'psycholula',
       'psycharium',
       'psychaitry',
       'psycoloquy',
       'psyche-out',
       'psyllobora',
       'psychology',
       'psychogram',
       'psylocybin',
       'psyconauts',
       'psy-trance',
       'psychogena',
       'psylliodes',
       'psychomyia',
       'psyllopsis',
       'psykosonik',
       'psych-folk',
       'psycostick',
       'psycopathy',
       'psychagogy',
       'psylloidea',
       'psychalgia',
       'psychonaut',
       'psychopsis',
       'psychopyge',
       'psychoporn',
       'psychotism',
       'psych-rock',
       'psychopomp',
       'psychomodo',
       'psychedlic',
       'psychosine',
       'psyttaleia',
       'psylocibin',
       'psychotria',
       'psychoides',
       'psychemon',
       'psych-out',
       'psychikos',
       'psychidae',
       'psychlops',
       'psychoma?',
       'psyllidae',
       'psykerion',
       'psychikon',
       'psyllinae',
       'psyanotic',
       'psychiana',
       'psygnosis',
       'psychopia',
       'psychopat',
       'psy-group',
       'psyclapse',
       'psychinae',
       'psyllatos',
       'psykosoul',
       'psyvariar',
       'psychoses',
       'psycology',
       'psykhikon',
       'psychosiz',
       'psychotic',
       'psylocibe',
       'psyllopus',
       'psytrance',
       'psyroides',
       'psymberin',
       'psydrinae',
       'psyclones',
       'psychical',
       "psy'aviah",
       'psychosis',
       'psychilis',
       'psychopen',
       'psyanima',
       'psyarxiv',
       'psychiko',
       'psyscope',
       'psybadek',
       'psyhikon',
       'psyllids',
       'psychoda',
       'psybient',
       'psychics',
       'psychill',
       'psychine',
       'psytalla',
       'psylocke',
       'psy-vamp',
       'psyrassa',
       'psych-ed',
       'psycosis',
       'psyllium',
       'psychico',
       'psyclone',
       'psychari',
       'psychopy',
       'psycinfo',
       'psychium',
       'psyonix',
       'psystar',
       'psyrana',
       'psychic',
       'psyduck',
       'psyfive',
       'psytron',
       'psyclit',
       'psydrus',
       'psyllid',
       'psykers',
       'psyence',
       'psyco-m',
       'psykter',
       'psy-phi',
       'psydoll',
       'psy-ops',
       'psyklop',
       'psychon',
       'psylons',
       'psyprog',
       'psychro',
       'psydrax',
       'psycore',
       'psychos',
       'psycome',
       'psyllos',
       'psychlo',
       'psyphon',
       'psyhiko',
       'psyopus',
       'psychai',
       'psybot',
       'psycho',
       'psyker',
       'psyche',
       'psyllo',
       'psyops',
       'psydub',
       'psydok',
       'psy.s.',
       'psy.d.',
       'psylli',
       'psylla',
       'psychd',
       'psycle',
       'psyren',
       'psymun',
       'psywar',
       'psy-fi',
       'psychp',
       'psyb0t',
       'psyol',
       'psyra',
       'psyri',
       'psyzh',
       'psyga',
       'psy.d',
       'psyco',
       'psyop',
       'psy-s',
       'psych',
       'psyd',
       'psyo',
       'psy'],
 'z': ['pszczolki-szerszenie',
       'pszczolki-czubaki',
       'pszczolkowo',
       'pszczewski',
       'pszeniczna',
       'pszczynski',
       'pszczelnik',
       'pszczeliny',
       'pszczynka',
       'pszczonki',
       'pszczewko',
       'pszczolki',
       'pszczonow',
       'pszczyna',
       'pszh-iv',
       'pszenno',
       'pszczew',
       'pszow',
       'pszh']}
