
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_pt = {'_': ['pt.wikipedia.org',
       'pt.of.athrty',
       'pt-barrel',
       'pt-boat',
       'pt-101',
       'pt-141',
       'pt-109',
       'pt-337',
       'pt-76b',
       'pt-617',
       'pt-100',
       'pt-796',
       'pt109',
       'pt-76',
       'pt-22',
       'pt-19',
       'pt-13',
       'pt-34',
       'pt101',
       'pt100',
       'pt-92',
       'pt-41',
       'pt-pt',
       'pt141',
       'pt-23',
       'pt-17',
       'pt-91',
       'pt2ms',
       'pt-99',
       'pt76',
       'pt3l',
       'pt4s',
       'pt92',
       'pt-8',
       'pt-1',
       'pt-7',
       'pt01',
       'pt&t',
       'pt99',
       'pt-3',
       'pt3',
       'pt5',
       'pt1',
       'pt2',
       'pt4'],
 'a': ['ptah-seker-osiris',
       'ptaeroxylaceae',
       'ptaquiloside',
       'ptah-du-auu',
       'ptari-tepui',
       'ptaeroxylon',
       'ptahshepses',
       'ptaszkowice',
       'ptahneferu',
       'ptah-seker',
       'ptah-hotep',
       'ptaszkowa',
       'ptarmigan',
       'ptahhotep',
       'ptahemwia',
       'ptahhotpe',
       'ptaszkow',
       'ptahmose',
       'ptarna1',
       'ptarmus',
       'ptaszki',
       'ptawug',
       'ptacek',
       'ptavvs',
       'ptahil',
       'ptahia',
       'ptat-1',
       'ptahya',
       'ptaki',
       'ptafr',
       'ptavv',
       'ptal',
       'ptak',
       'ptab',
       'ptas',
       'ptaa',
       'ptar',
       'ptah',
       'ptaf',
       'pta'],
 'b': ['ptbp1', 'ptbnl', 'ptbp2', 'ptbt', 'ptb'],
 'c': ['ptcl-nos',
       'ptchd4',
       'ptch1',
       'ptch2',
       'ptcrb',
       'ptca',
       'ptcl',
       'ptc1',
       'ptcc',
       'ptc'],
 'd': ['ptdins3p',
       'ptd-dbm',
       'ptdser',
       'ptdins',
       'ptdlns',
       'ptdos',
       'ptdi',
       'ptdc',
       'ptd'],
 'e': ['pterodactylification',
       'pteridospermatophyta',
       'pteroylmonoglutamate',
       'pterospathodontidae',
       'pterygoplichthyini',
       'pterospermodendron',
       'pteromechanophobia',
       'pteridospermophyta',
       'ptehehincalasanwin',
       'pterygorhabditidae',
       'pteridophyllaceae',
       'pterobunocephalus',
       'pterygodermatites',
       'pterocephalidium',
       'pterycollosaurus',
       'pteraspidomorpha',
       'pteroplatytrygon',
       'pteradactyloidia',
       'pteronemacheilus',
       'pterostemonaceae',
       'pterapherapteryx',
       'pterotracheoidea',
       'pterosauromorpha',
       'pteraspidiformes',
       'pteroclidiformes',
       'pterygosomatidae',
       'pterodactyloidea',
       'pterygometopidae',
       'pterygoplichthys',
       'pterygomaxillary',
       'pterocladiophila',
       'pteranodontoidea',
       'pteraspidomorphi',
       'pterostylidinae',
       'pterygopalatine',
       'pterolophioides',
       'pterognathiidae',
       'ptericoptomimus',
       'pteranodontidae',
       'pterygocephalus',
       'pterotracheidae',
       'pterastheniinae',
       'pterotillomania',
       'pterygioteuthis',
       'pterocyclophora',
       'pterogrammoides',
       'pterostillichus',
       'pterodactylidae',
       'pterodactyloid',
       'pterocelastrus',
       'pterophoroidea',
       'pterodromoides',
       'pterigynandrum',
       'pteridoporthis',
       'pteridiosperma',
       'pterichthyodes',
       'pteridospermae',
       'pterothrixidia',
       'pterosporidium',
       'ptereleotrinae',
       'pteronarcyidae',
       'pterolonchidae',
       'pteroptochidae',
       'pteroplistinae',
       'pterosturisoma',
       'pterospondylus',
       'pterolophosoma',
       'pterocliformes',
       'pteroidichthys',
       'pterostichinae',
       'pterochrozinae',
       'pterygopleurum',
       'pterygotioidea',
       'pterograptidae',
       'pteridophyllum',
       'pteraspidoidei',
       'pteroplatidius',
       'ptereleotridae',
       'pterospathodus',
       'pteronyssidae',
       'pterinochilus',
       'pterorhopalus',
       'pterartoriola',
       'pterotrichina',
       'pteridophytes',
       'pterophorinae',
       'pterostilbene',
       'pteridoxamine',
       'pterocephalus',
       'pte-san-hunka',
       'pteridosperms',
       'pterotopteryx',
       'ptenodactylus',
       'pterorhynchus',
       'pterotolithus',
       'pterygochiton',
       'pteronotropis',
       'pterophocaena',
       'pteridomaniac',
       'pterygotrigla',
       'pterotrigonia',
       'pterogeniidae',
       'pterodactylus',
       'pterophyllini',
       'pteronisculus',
       'pterophoridae',
       'pteranodontia',
       'pteridiospora',
       'pterobranchia',
       'pterasteridae',
       'pteroclididae',
       'pterengraulis',
       'pteronarcella',
       'pteraspididae',
       'pterodactyles',
       'pterygoneurum',
       'ptero-dactyle',
       'pteridologist',
       'pternopetalum',
       'pteronemobius',
       'pterygopappus',
       'pterygostemon',
       'pteriomorphia',
       'pterolichidae',
       'pterostichini',
       'pterothecidae',
       'pterothysanus',
       'pterymarchia',
       'ptereleotris',
       'pterocheilus',
       'pterophyllum',
       'pterobothris',
       'pterodaustro',
       'pteronarctos',
       'pteridopsida',
       'pteridotelus',
       'pterochitina',
       'pterorhachis',
       'pteroxygonum',
       'pteroptochos',
       'pterygolepis',
       'pteridophyta',
       'pteromalinae',
       'pterognathia',
       'pterocapoeta',
       'pteriomorpha',
       'pterygotidae',
       'pterosphenus',
       'pteromalidae',
       'pterofiltrus',
       'pterokrohnia',
       'pterocymbium',
       'pterobranchs',
       'pterygocalyx',
       'pteraeolidia',
       'pterosagitta',
       'pteridomania',
       'pteropodidae',
       'ptereleotrid',
       'pterospermum',
       'pternoscirta',
       'pteropodinae',
       'pteromylaeus',
       'pteridomyces',
       'pterotherium',
       'pterygnophos',
       'pteridophora',
       'pterocacteae',
       'pteridoideae',
       'pteronepelys',
       'pteroplatini',
       'pteropurpura',
       'pterisanthes',
       'pterophillum',
       'pterygiopsis',
       'pteridocalyx',
       'pterallastes',
       'pterodictyon',
       'pterotrachea',
       'pteridosperm',
       'pterodactyls',
       'pterostichus',
       'pterinopelma',
       'pterachaenia',
       'pterocryptis',
       'pteridophyte',
       'pteropodocys',
       'pterinoxylus',
       'pteroglossus',
       'pterothominx',
       'pterocarpus',
       'pterolebias',
       'pterotricha',
       'pterostyrax',
       'pterolobium',
       'pterotocera',
       'pterichthys',
       'pteridaceae',
       'pterocyrtus',
       'pteropterus',
       'pterosaurus',
       'pteroceltis',
       'pterocerota',
       'pterocarpin',
       'ptenodracon',
       'pterotropia',
       'pteradactyl',
       'pterorhodin',
       'pterocyclos',
       'pteroclidae',
       'pterygellus',
       'pterolocera',
       'pteroxanium',
       'pterogramma',
       'pteridology',
       'pterostylus',
       'pterotosoma',
       'pterotragus',
       'pterococcus',
       'pterocaulon',
       'pterozonium',
       'pterostegia',
       'pterotermes',
       'pterophorus',
       'pterocallis',
       'pteroglossa',
       'pterodactyl',
       'pterodiscus',
       'pterogastra',
       'pterogonium',
       'pterocarpan',
       'pteroplatus',
       'pterynopsis',
       'pterygodium',
       'pteridinium',
       'pterochilus',
       'ptenochirus',
       'pteropsaron',
       'pteronarcys',
       'pterotyphis',
       'pterocaesio',
       'pterolonche',
       'pterotaenia',
       'pterochiton',
       'pteroctopus',
       'pterocerina',
       'pterolophia',
       'pteleocarpa',
       'pterogobius',
       'pterobrycon',
       'pteroprista',
       'pterophanes',
       'pterophylla',
       'pterobranch',
       'pterochaeta',
       'pterannodon',
       'pterulaceae',
       'pterycombus',
       'pteracantha',
       'pterotmetus',
       'pteromyscus',
       'pteronopsis',
       'pteropliini',
       'pterostemma',
       'pterodactil',
       'pterygiella',
       'pteroteinon',
       'pterocissus',
       'pterosperma',
       'pterocereus',
       'ptenoglossa',
       'ptericoptus',
       'pterorhinus',
       'pteromyinae',
       'pterochelus',
       'pterostylis',
       'pterosauria',
       'pterotopeza',
       'pteraichnus',
       'pterygoidei',
       'pterocactus',
       'pterodontia',
       'pteromycula',
       'pterygotous',
       'pterostigma',
       'pterulicium',
       'pterartoria',
       'pterioidea',
       'pteromalus',
       'pterolabis',
       'pterospoda',
       'pterophyta',
       'pterostoma',
       'pterocarya',
       'pteruthius',
       'pteronisis',
       'pteranadon',
       'pteranodon',
       'pterobilin',
       'pteryngium',
       'pterodecta',
       'pteralopex',
       'pteropygme',
       'pteropelyx',
       'pternandra',
       'pterospora',
       'pterocomma',
       'pternistis',
       'pterocolus',
       'pteralyxia',
       'pterodoras',
       'ptenothrix',
       'pteromicra',
       'pteromyces',
       'pteromyini',
       'pteroporus',
       'pterocypha',
       'pterodroma',
       'pteranthus',
       'pteromonas',
       'pteronotus',
       'pteropyrum',
       'pternidora',
       'pteromenes',
       'pteleopsis',
       'pterynotus',
       'pterogonia',
       'pterygotus',
       'pterophyte',
       'pteropsida',
       'pterorytis',
       'pterolepis',
       'pteromeris',
       'pterygoids',
       'pteronymia',
       'pteridales',
       'pterosaurs',
       'pteragogus',
       'pterocella',
       'pteridines',
       'pteroceras',
       'pternozyga',
       'pteropodid',
       'pterocalla',
       'ptesiomyia',
       'pteropepon',
       'pterygotes',
       'pteronura',
       'pteridium',
       'pterotaea',
       'ptenidium',
       'ptecticus',
       'pterogyne',
       'pteleonas',
       'pteridine',
       'pteroptyx',
       'pterygoid',
       'pterorana',
       'pteraclis',
       'pterygote',
       'pteroodes',
       'pteridrys',
       'pteronema',
       'pterulone',
       'pteraster',
       'pterocles',
       'pteropsid',
       'pterhemia',
       'pterelaus',
       'pterarene',
       'pteroplax',
       'ptelidium',
       'pteropoda',
       'pteraspis',
       'pteriidae',
       'pterandra',
       'pterosaur',
       'pteroinae',
       'pterygota',
       'pterocoma',
       'pterygium',
       'pteroneta',
       'pterichis',
       'pteroloma',
       'pteruchus',
       'pterogmus',
       'pteriida',
       'pterotus',
       'pterygia',
       'pteroini',
       'pteremis',
       'pteropus',
       'pteruges',
       'pterence',
       'pterodon',
       'pteromys',
       'pteropod',
       'pteryges',
       'pteronia',
       'pteredoa',
       'pterylae',
       'ptesanwi',
       'pteradon',
       'ptenopus',
       'pteleos',
       'pterine',
       'pteleum',
       'pterula',
       'pterope',
       'pterois',
       'pterate',
       'pterins',
       'pterion',
       'ptelina',
       'ptelea',
       'pteris',
       'pteria',
       'pterry',
       'pterin',
       'pteron',
       'ptenp1',
       'pteryx',
       'ptenin',
       'ptepic',
       'pteri',
       'ptech',
       'pte-2',
       'pteta',
       'pteni',
       'pterm',
       'ptex',
       'pteu',
       'pten',
       'ptec',
       'pte'],
 'f': ['ptf1a', 'ptfc', 'ptf6', 'ptff', 'ptfe', 'ptf'],
 'g': ['ptghnavank',
       'ptghavan',
       'ptghounq',
       'ptghunk',
       'ptger4',
       'ptges3',
       'ptger1',
       'ptghni',
       'ptger2',
       'ptgfrn',
       'ptger3',
       'ptgdr',
       'ptgfr',
       'ptgs1',
       'ptghs',
       'ptgui',
       'ptgis',
       'ptgni',
       'ptgs2',
       'ptgir',
       'ptgds',
       'ptgs',
       'ptg'],
 'h': ['pthalimide',
       'pthread.h',
       'pthalates',
       'pthiotica',
       'pthalate',
       'pthreads',
       'pthread',
       'pthirus',
       'pthrp',
       'pthr2',
       'pthlh',
       'pthr1',
       'pthd',
       'pthc',
       'pths',
       'ptha',
       'pthb',
       'pth'],
 'i': ['ptilophyllodromia',
       'ptilonorhynchidae',
       'ptilodactylidae',
       'ptilonorhynchus',
       'ptilonyssoides',
       'ptilogonatidae',
       'ptilodontoidea',
       'ptilichthyidae',
       'ptilodontidae',
       'ptilocercinae',
       'ptilodegeeria',
       'ptilocercidae',
       'ptilocodiidae',
       'ptiloneuridae',
       'ptilophyllum',
       'ptilinopinae',
       'ptilichthyid',
       'ptilobactrum',
       'ptiloedaspis',
       'ptilodoninae',
       'ptinomorphus',
       'ptilotrichum',
       'ptilodactyla',
       'ptilotrigona',
       'ptilagrostis',
       'ptilopsaltis',
       'ptilochaeta',
       'ptilidiales',
       'ptilocaulis',
       'ptiladarcha',
       'ptilothyris',
       'ptiliogonys',
       'ptilostomis',
       'ptilichthys',
       'ptilostemon',
       'ptilopachus',
       'ptilocnemus',
       'ptilocichla',
       'ptilosticha',
       'ptilocercus',
       'ptilonyssus',
       'ptiloglossa',
       'ptilophorus',
       'ptiloscelys',
       'ptilostomus',
       'ptilolaemus',
       'ptilothrix',
       'ptilimnium',
       'ptiloprora',
       'ptiloscola',
       'ptilorrhoa',
       'ptilophora',
       'ptilomacra',
       'ptilopteri',
       'ptilinopus',
       'ptilininae',
       'ptilotodon',
       'ptilogonia',
       'ptilometra',
       'ptilodexia',
       'ptiloniola',
       'ptichodis',
       'ptilotula',
       'ptiliinae',
       'ptiliidae',
       'ptiliolum',
       'ptiliodes',
       'ptilolite',
       'ptilidium',
       'ptilopsis',
       'ptilogyna',
       'ptiliola',
       'ptiloris',
       'ptinella',
       'ptinidae',
       'ptiolina',
       'ptilinus',
       'ptilotus',
       'ptilonia',
       'ptilodon',
       'ptilinum',
       'ptilodus',
       'ptininae',
       'ptitsyn',
       'ptilium',
       'ptikent',
       'ptichka',
       'ptilona',
       'ptinini',
       'ptidepe',
       'pti-609',
       'ptichar',
       'ptisana',
       'pticie',
       'ptisan',
       'ptitim',
       'ptinus',
       'pti-1',
       'pti-2',
       'ptich',
       'ptice',
       'ptinx',
       'ptips',
       'pti-3',
       'ptia',
       'ptit',
       'pti'],
 'j': ['ptj'],
 'k': ['ptkhunk',
       'ptkanow',
       'ptkhni',
       'ptkfgs',
       'ptk2b',
       'ptk7',
       'ptk6',
       'ptkk',
       'ptk2',
       'ptk'],
 'l': ['ptlapta', 'ptlis', 'ptld', 'ptls', 'ptl'],
 'm': ['ptms', 'ptmf', 'ptma', 'ptmz', 'ptm'],
 'n': ['ptns', 'ptn'],
 'o': ['ptolemaida-lignitorikhi',
       'ptolemy-el-garib',
       'ptomaphaginus',
       'ptolemaiidae',
       'ptoliporthus',
       'ptochoryctis',
       'ptochosiphla',
       'ptomacanthus',
       'ptomaphagini',
       'ptochacarus',
       'ptolemaiida',
       'ptomascopus',
       'ptochiomera',
       'ptochostola',
       'ptomaphagus',
       'ptomaphila',
       'ptolemaeus',
       'ptomophyle',
       'ptosanthus',
       'ptocheuusa',
       'ptolemaida',
       'ptolemaios',
       'ptolederma',
       'ptolemeid',
       'ptolemeus',
       'ptolemaic',
       'ptolemies',
       'ptolemais',
       'ptolichus',
       'ptoseulia',
       'ptolichos',
       'ptochaula',
       'ptolomaic',
       'ptocasius',
       'ptolemaia',
       'ptolemaus',
       'ptocheia',
       'ptolemic',
       'ptolemey',
       'ptouchko',
       'ptolomey',
       'ptooff!',
       'ptolemy',
       'ptomain',
       'ptolomy',
       'ptosima',
       'ptolis',
       'ptoion',
       'ptooey',
       'ptotic',
       'ptolus',
       'ptosis',
       'ptov1',
       'pto-4',
       'ptous',
       'ptown',
       'pton',
       'ptom',
       'ptol',
       'ptos',
       'ptox',
       'ptoe',
       'pto'],
 'p': ['ptplad1',
       'ptprcap',
       'ptpn18',
       'ptp4a1',
       'ptprn2',
       'ptpn22',
       'ptpn21',
       'ptpn13',
       'ptprz1',
       'ptpn11',
       'ptpmt1',
       'ptp4a2',
       'ptpn14',
       'ptpn12',
       'ptpn23',
       'ptp4a3',
       'ptprd',
       'ptprc',
       'ptpre',
       'ptpn7',
       'ptprg',
       'ptpn5',
       'ptprj',
       'ptprk',
       'ptptn',
       'ptp1b',
       'ptpn3',
       'ptpra',
       'ptpn4',
       'ptprh',
       'ptpn6',
       'ptpro',
       'ptpn9',
       'ptpn2',
       'ptpn1',
       'ptprr',
       'ptprt',
       'ptprs',
       'ptprm',
       'ptprn',
       'ptprf',
       'ptpru',
       'ptprb',
       'ptpd',
       'ptp'],
 'q': ['ptql', 'ptq'],
 'r': ['ptreogymnus',
       'ptrd-1941',
       'ptruksa',
       'ptrs-41',
       'ptrd-41',
       'ptrs41',
       'ptr-ms',
       'ptrace',
       'ptree',
       'ptron',
       'ptrs',
       'ptrc',
       'ptrf',
       'ptrd',
       'ptr'],
 's': ['pts.of.athrty',
       'pts-dos',
       'ptsich',
       'ptssp',
       'ptss',
       'ptsn',
       'ptsd',
       'ptsa',
       'ptsc',
       'ptsr',
       'ptsi',
       'pts'],
 't': ['ptt-telecompetitie',
       'pttps-las',
       'pttg1ip',
       'pttow!',
       'pttg1',
       'ptte',
       'ptti',
       'pttf',
       'pttr',
       'pttc',
       'pttk',
       'ptth',
       'ptt'],
 'u': ['ptushko', 'ptusza', 'pturek', 'ptunes', 'ptua', 'ptu1', 'ptuj', 'ptu'],
 'v': ['ptvems', 'ptv-4', 'ptvp', 'ptv4', 'ptv'],
 'w': ['ptwc', 'ptwp', 'ptw'],
 'x': ['ptx-covid19-b', 'ptxmas', 'ptx3', 'ptx'],
 'y': ['ptychospermatinae',
       'ptychopteromorpha',
       'ptycholepiformes',
       'ptychomitriaceae',
       'ptychochromoides',
       'ptychogastriidae',
       'ptychogonimidae',
       'ptycholytoceras',
       'ptychatractidae',
       'ptychagnostidae',
       'ptychosphenodon',
       'ptychochrominae',
       'ptychoparioidea',
       'ptychoceratodus',
       'ptychopteridae',
       'ptyongnathosia',
       'ptychopseustis',
       'ptyktoptychion',
       'ptycholomoides',
       'ptychoparopsis',
       'ptychodontidae',
       'ptycheulimella',
       'ptychopariidae',
       'ptychostomella',
       'ptyctodontidae',
       'ptychobranchus',
       'ptychaspididae',
       'ptychophallus',
       'ptyssiglottis',
       'ptygmatophora',
       'ptychomniales',
       'ptychochromis',
       'ptychoderidae',
       'ptyssophlebia',
       'ptychopariina',
       'ptychosalpinx',
       'ptychopetalum',
       'ptychopariida',
       'ptychatractus',
       'ptychagnostus',
       'ptychadenidae',
       'ptychomitrium',
       'ptyctodontida',
       'ptychocheilus',
       'ptyctodontid',
       'ptychitoidea',
       'ptychophorae',
       'ptychosperma',
       'ptychotricos',
       'ptychographa',
       'ptychosyrinx',
       'ptychotrygon',
       'ptyctolaemus',
       'ptychoraphis',
       'ptychostomum',
       'ptychodactis',
       'ptyodactylus',
       'ptychobarbus',
       'ptychococcus',
       'ptycholobium',
       'ptychography',
       'ptychotrema',
       'ptyornyncha',
       'ptychocroca',
       'ptychitidae',
       'ptychoglene',
       'ptycholepis',
       'ptychoptera',
       'ptychamalia',
       'ptychoparia',
       'ptyochromis',
       'ptychomnion',
       'ptyssoptera',
       'ptychopyxis',
       'ptyopterota',
       'ptychotheca',
       'ptycanthera',
       'ptychovalva',
       'ptychodera',
       'ptychogyne',
       'ptyalistic',
       'ptychosema',
       'ptyssalges',
       'ptycholoma',
       'ptychorhoe',
       'ptychalaea',
       'ptychandra',
       'ptychobela',
       'ptyctodont',
       'ptychadena',
       'ptychozoon',
       'ptychohyla',
       'ptyrticus',
       'ptychites',
       'ptychella',
       'ptyctodus',
       'ptychidio',
       'ptychotis',
       'ptychodes',
       'ptyomaxia',
       'ptynginae',
       'ptyoiulus',
       'ptychodus',
       'ptyalists',
       'ptycerata',
       'ptyoptila',
       'ptychodon',
       'ptyonius',
       'ptyalist',
       'ptyctini',
       'ptyalism',
       'ptyelus',
       'ptykhni',
       'ptyalin',
       'ptydepe',
       'ptyrov',
       'ptysma',
       'ptycta',
       'ptycz',
       'ptych',
       'ptyas',
       'ptyc',
       'pty.',
       'pty'],
 'z': ['ptzd', 'ptz']}
