
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_rs = {'_': ['rs28363170',
       'rs1799913',
       'rs1805054',
       'rs7341475',
       'rs-67,333',
       'rs-102221',
       'rs1800532',
       'rs-127445',
       'rs1801133',
       'rs7997012',
       'rs1954787',
       'rs1805009',
       'rs1800955',
       'rs-67333',
       'rs-56812',
       'rs-12m2',
       'rs600ff',
       'rs-170a',
       'rs-12m1',
       'rs-2200',
       'rs-232c',
       'rs/6000',
       'rs6313',
       'rs-232',
       'rs-279',
       'rs6311',
       'rs6314',
       'rs5569',
       'rs-132',
       'rs6025',
       'rs-485',
       'rs6265',
       'rs-366',
       'rs-422',
       'rs232c',
       'rs6295',
       'rs-530',
       'rs-343',
       'rs-122',
       'rs-423',
       'rs4680',
       'rs-170',
       'rs-27a',
       'rs-mmc',
       'rs-449',
       'rs-12m',
       'rs6294',
       'rs6000',
       'rs-88',
       'rs125',
       'rs-25',
       'rs-1u',
       'rs423',
       'rs-11',
       'rs250',
       'rs128',
       'rs-68',
       'rs232',
       'rs-18',
       'rs280',
       'rs-70',
       'rs-16',
       'rs-83',
       'rs200',
       'rs690',
       'rs422',
       'rs-56',
       'rs100',
       'rs-55',
       'rs700',
       'rs-15',
       'rs3pe',
       'rs-71',
       'rs400',
       'rs-84',
       'rs-27',
       'rs900',
       'rs800',
       'rs485',
       'rs300',
       'rs600',
       'rs-2u',
       'rs500',
       'rs-82',
       'rs3m',
       'rs70',
       'rs:4',
       'rs-3',
       'rs02',
       'rs01',
       'rs3u',
       'rs:x',
       'rs64',
       'rs08',
       'rs6k',
       'rs3',
       'rs5',
       'rs2',
       'rs4',
       'rs7',
       'rs6',
       'rs.',
       'rs1'],
 'a': ['rsa-oaep',
       'rsa-pss',
       'rsayevo',
       'rsadsi',
       'rsavci',
       'rsamd',
       'rsa-3',
       'rsaaf',
       'rsad1',
       'rsala',
       'rsaog',
       'rsaci',
       'rsaa',
       'rsam',
       'rsag',
       'rsac',
       'rsai',
       'rsaf',
       'rsab',
       'rsa'],
 'b': ['rsbac', 'rsbi', 'rsb'],
 'c': ['rscheme',
       'rscds',
       'rsccd',
       'rscg',
       'rscm',
       'rscp',
       'rscs',
       'rsct',
       'rscn',
       'rsch',
       'rscc',
       'rsca',
       'rsc'],
 'd': ['rsd-gaskiya',
       'rsdn-10',
       'rsd-15',
       'rsd-10',
       'rsd15',
       'rsdrp',
       'rsdsc',
       'rsdlp',
       'rsdwp',
       'rsdg',
       'rsds',
       'rsde',
       'rsdp',
       'rsdl',
       'rsd'],
 'e': ['rserpool', 'rseiub', 'rseib', 'rsee', 'rsec', 'rse'],
 'f': ['rsfsr', 'rsfc', 'rsf1', 'rsfq', 'rsf'],
 'g': ['rsgc1-f02', 'rsgc1-f01', 'rsgc3', 'rsgc1', 'rsgb', 'rsgs', 'rsg'],
 'h': ['rshtuniq',
       'rshtunik',
       'rshikas',
       'rshs-vi',
       'rshtuni',
       'rshika',
       'rsh-12',
       'rshs-i',
       'rshg-1',
       'rshi',
       'rshs',
       'rsha',
       'rsh'],
 'i': ['rsikas', 'rsize', 'rsika', 'rsid', 'rsis', 'rsip', 'rsi'],
 'j': ['rsj'],
 'k': ['rsk1', 'rsk'],
 'l': ['rsl1d1', 'rslmf', 'rsl-3', 'rslaf', 'rslc', 'rslp', 'rsl'],
 'm': ['rsm-56',
       'rsm-52',
       'rsmas',
       'rsmlt',
       'rsmc',
       'rsme',
       'rsma',
       'rsml',
       'rsmg',
       'rsms',
       'rsmx',
       'rsm'],
 'n': ['rsnsw',
       'rsna',
       'rsni',
       'rsnf',
       'rsnm',
       'rsne',
       'rsnz',
       'rsno',
       'rsnc',
       'rsn'],
 'o': ['rsocket',
       'rsonist',
       'rsovci',
       'rsovac',
       'rsoni',
       'rsof',
       'rsoh',
       'rsor',
       'rsoi',
       'rsod',
       'rsov',
       'rso'],
 'p': ['rsph10b',
       'rsports',
       'rsp-01',
       'rsph4a',
       'rsph14',
       'rsplug',
       'rsph6a',
       'rspca',
       'rspec',
       'rsph9',
       'rsph3',
       'rsph1',
       'rspba',
       'rspp',
       'rspk',
       'rspa',
       'rspb',
       'rspo',
       'rsp'],
 'q': ['rsq'],
 'r': ['rsrchxchange', 'rsrtc', 'rsrm', 'rsrp', 'rsre', 'rsr'],
 's': ['rsscasting',
       'rsssf.com',
       'rss/email',
       'rsscast',
       'rssowl',
       'rsssf',
       'rssa',
       'rsse',
       'rssi',
       'rssl',
       'rssh',
       'rss'],
 't': ['rsts/11',
       'rsts-11',
       'rstudio',
       'rsts/e',
       'rstj',
       'rstv',
       'rstn',
       'rstp',
       'rsts',
       'rst'],
 'u': ['rsust', 'rsua', 'rsuh', 'rsu1', 'rsu'],
 'v': ['rsvp-te', 'rsv-ce', 'rsvp', 'rsvg', 'rsv'],
 'w': ['rswt', 'rsw'],
 'x': ['rsx-11m', 'rsx-11', 'rsx'],
 'y': ['rsy-netzer', 'rsyslog', 'rsyncx', 'rsync', 'rsys', 'rsyc', 'rsy']}
