
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_sf = {'_': ['sf-kanalen',
       'sf-studio',
       'sf.260tp',
       'sf-6847',
       'sf.citi',
       'sf.net',
       'sf-260',
       'sf.260',
       'sf-312',
       'sf-180',
       'sf3b14',
       'sf3a2',
       'sf-36',
       'sf:dm',
       'sf3b5',
       'sf3b4',
       'sf3a1',
       'sf3b2',
       'sf340',
       'sf3a3',
       'sf3b1',
       'sf-12',
       'sf3b3',
       'sf65',
       'sf21',
       'sf64',
       'sf/f',
       'sf0',
       'sf6',
       'sf7',
       'sf9',
       'sf2',
       'sf4',
       'sf5',
       'sf1',
       'sf8',
       'sf3'],
 'a': ['sfacs-barandal',
       'sfarma-piatra',
       'sfacs-calamba',
       'sfacs-mayapa',
       'sfatlicllp',
       'sfaticlip',
       'sfakiotes',
       'sfasferia',
       'sfakians',
       'sfakiote',
       'sfatayim',
       'sfardim',
       'sfakera',
       'sfarcea',
       'sfassif',
       'sfacaru',
       'sfafaa',
       'sfardi',
       'sfaray',
       'sfakia',
       'sfasu',
       'sfard',
       'sfaka',
       'sfaap',
       'sfazu',
       'sfaar',
       'sfar',
       'sfax',
       'sfai',
       'sfas',
       'sfac',
       'sfa3',
       'sfam',
       'sfa'],
 'b': ['sfbartd', 'sfbc', 'sfbt', 'sfba', 'sfbr', 'sfbg', 'sfb'],
 'c': ['sfcommishcaldera',
       'sfcontario',
       'sfcms',
       'sfcco',
       'sfco',
       'sfcw',
       'sfcc',
       'sfcg',
       'sfca',
       'sfc'],
 'd': ['sfd-1001',
       'sfdisk',
       'sfdcm',
       'sfdm',
       'sfdk',
       'sfdr',
       'sfdc',
       'sfda',
       'sfd'],
 'e': ['sferisterio',
       'sfelinos',
       'sfermion',
       'sferakon',
       'sfendami',
       'sfengus',
       'sferics',
       'sferke',
       'sferic',
       'sfecel',
       'sfeir',
       'sfefc',
       'sfedi',
       'sfenj',
       'sfemg',
       'sfera',
       'sfena',
       'sfex',
       'sfer',
       'sfee',
       'sfeu',
       'sfe'],
 'f': ['sffilm', 'sffanz', 'sffc', 'sffa', 'sfft', 'sffd', 'sff'],
 'g': ['sfgirl.com',
       'sfgate.com',
       'sfgiants',
       'sfggrfc',
       'sfgate',
       'sfgam',
       'sfgg',
       'sfgn',
       'sfga',
       'sfgp',
       'sfgh',
       'sfg'],
 'h': ['sfham', 'sfhea', 'sfha', 'sfhs', 'sfh'],
 'i': ['sfitakantha',
       'sfintisori',
       'sfinciuni',
       'sfintesti',
       'sfincione',
       'sfissifa',
       'sfiaplus',
       'sfissef',
       'sfinges',
       'sfiaaff',
       'sfinae',
       'sfimar',
       'sfi4.1',
       'sfiaff',
       'sfinks',
       'sfingi',
       'sfirot',
       'sfi4.2',
       'sfira',
       'sfiha',
       'sfi-4',
       'sfinx',
       'sfist',
       'sfi-5',
       'sfiff',
       'sfia',
       'sfij',
       'sfiv',
       'sfii',
       'sfif',
       'sfi1',
       'sfip',
       'sfic',
       'sfi'],
 'j': ['sfj'],
 'k': ['sfkk', 'sfk'],
 'l': ['sflt-1', 'sflt1', 'sflow', 'sflg', 'sflc', 'sfls', 'sfl'],
 'm': ['sfmbt1', 'sfmoma', 'sfmta', 'sfmm', 'sfma', 'sfml', 'sfm'],
 'n': ['sfnt', 'sfne', 'sfnb', 'sfn'],
 'o': ['sfogliatella',
       'sfogliatelle',
       'sforzinda',
       'sforzando',
       'sfondrati',
       'sfoglina',
       'sforzata',
       'sforzato',
       'sfordato',
       'sforete',
       'sforzas',
       'sforza',
       'sforno',
       'sfod-d',
       'sfone',
       'sfork',
       'sfouf',
       'sfos',
       'sfof',
       'sfog',
       'sfor',
       'sfo'],
 'p': ['sfpwxp',
       'sfpark',
       'sfpuc',
       'sfpi1',
       'sfpl',
       'sfpc',
       'sfpa',
       'sfpr',
       'sfpd',
       'sfpq',
       'sfp'],
 'q': ['sfqc'],
 'r': ['sfrs2ip',
       'sfrs17a',
       'sfrs11',
       'sfrs16',
       'sfrs12',
       'sfrs14',
       'sfrs7',
       'sfrp1',
       'sfrs2',
       'sfr49',
       'sfrs6',
       'sfrs1',
       'sfrp2',
       'sfrta',
       'sfrp5',
       'sfrs5',
       'sfrs4',
       'sfrp4',
       'sfrs3',
       'sfruz',
       'sfrs9',
       'sfry',
       'sfrd',
       'sfra',
       'sfrr',
       'sfro',
       'sfrj',
       'sfr'],
 's': ['sfsutca-tk',
       'sfs-qatar',
       'sfstation',
       'sfstory',
       'sfs-481',
       'sfscope',
       'sfswap',
       'sfsite',
       'sfs-q',
       'sfsfw',
       'sfsyo',
       'sfsa',
       'sfsm',
       'sfsi',
       'sfss',
       'sfsr',
       'sfsu',
       'sfsg',
       'sfs'],
 't': ['sftpdrive',
       'sftpa2b',
       'sftp://',
       'sftpa2',
       'sftpa1',
       'sftysr',
       'sftsyh',
       'sftp:',
       'sftpb',
       'sftmc',
       'sftpd',
       'sftp1',
       'sftbc',
       'sftpc',
       'sfts',
       'sfti',
       'sftm',
       'sftd',
       'sftb',
       'sftp',
       'sft'],
 'u': ['sfumatura', 'sfumato', 'sfuhen', 'sfusd', 'sfuhs', 'sfuo', 'sfu'],
 'v': ['sfv'],
 'w': ['sfweekly', 'sfwmd', 'sfwa', 'sfwp', 'sfwu', 'sfw'],
 'x': ['sfxn1', 'sfx'],
 'y': ['sfyo'],
 'z': ['sfzero', 'sfzc', 'sfz']}
