
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_sm = {'_': ['sm-130686',
       'sm-sarja',
       'sm-liiga',
       'sm-chile',
       'sm-oled',
       'sm-1420',
       'sm-trax',
       'sm-94-1',
       'sm-liga',
       'sm-2000',
       'sm-2er',
       'sm-92t',
       'sm-151',
       'sm-102',
       'sm-1mr',
       'sm4all',
       'sm-149',
       'sm64ds',
       'sm-73',
       'sm-70',
       'sm-68',
       'sm146',
       'sm-79',
       'sm-58',
       'sm.79',
       'sm-78',
       'sm.75',
       'sm.82',
       'sm125',
       'sm-64',
       'sm.81',
       'sm-92',
       'sm-75',
       'sm-57',
       'sm128',
       'sm-62',
       'sm75',
       'sm53',
       'sm03',
       'sm10',
       'sm42',
       'sm-4',
       'sm&a',
       'sm64',
       'sm31',
       'sm40',
       'sm04',
       'sm41',
       'sm57',
       'sm-6',
       'sm83',
       'sm-l',
       'sm48',
       'sm-3',
       'sm30',
       'sm58',
       'sm91',
       'sm-2',
       'sm-1',
       'sm79',
       'sm4',
       'sm5',
       'sm6',
       'sm.',
       'sm7',
       'sm3',
       'sm2',
       'sm9',
       'sm1'],
 'a': ['small-for-gestational-age',
       'smartcam/smartcamcnc',
       'smartone-vodafone',
       'smalandsfarvandet',
       'smaragdinellidae',
       'smallepadsgracht',
       'smaxoglithkline',
       'smartdevicelink',
       'smarthavicharam',
       'smartvariables',
       'smartcomputing',
       'smartpages.com',
       'smashbrosbrawl',
       'small-molecule',
       'smallingerland',
       'smalandsstenar',
       'smalandsposten',
       'smarakasilakal',
       'smartmontools',
       'small-spotted',
       'smaragdinella',
       'smastjarnorna',
       'smartsourcing',
       'small-toothed',
       'smailbegovici',
       'smallholdings',
       'smalandsnytt',
       'smartweb-car',
       'smallthought',
       'small-headed',
       'smalltalk-80',
       'smarterchild',
       'smacoviridae',
       'smartglasses',
       'smartsockets',
       'smartbattery',
       'smarthistory',
       'smalanningen',
       'smartcentres',
       'small-signal',
       'smallgantics',
       'smallholding',
       'smartfinance',
       'small-clawed',
       'smalltalk-72',
       'smartdrv.exe',
       'smarthinking',
       'smallebrugge',
       'smallpdf.com',
       'smartdisplay',
       'smartfixture',
       'smarterphone',
       'smallholder',
       'smartfilter',
       'smashboards',
       'smarteenies',
       'smallworlds',
       'small-batch',
       'smashburger',
       'smardzewice',
       'smallthorne',
       'smallanthus',
       'smartplanet',
       'smashhdown!',
       'smartypants',
       'smallacombe',
       'smarteiffel',
       'smart-drugs',
       'smartassery',
       'smalyavichy',
       'small-ville',
       'smaradahana',
       'smart-phone',
       'smartphones',
       'smallbridge',
       'smarandache',
       'smartthings',
       'smallcounty',
       'smallburrow',
       'small-sword',
       'smardzowice',
       'smalleiffel',
       'smartstores',
       'smartaccess',
       'smart-aleck',
       'smartaction',
       'smartvision',
       'smaridiidae',
       'smalltalk/v',
       'smalininkai',
       'small-stuff',
       'smartscreen',
       'smartmusic',
       'smartboard',
       'smart-card',
       'smashmouth',
       'smartgrids',
       'smart-drug',
       'smallridge',
       'smallcombe',
       'smashwords',
       'smarzykowo',
       'smartville',
       'smashrooms',
       'smallgoods',
       'smalehovud',
       'smashproof',
       'smartdrive',
       'small-bore',
       'smart-home',
       'smashdance',
       'smalandska',
       'smarje-sap',
       'smashopper',
       'smartmedia',
       'small-arms',
       'smartfresh',
       'smartasset',
       'smartpaper',
       'smartrider',
       'smartpower',
       'smarididae',
       'smallsword',
       'smardioasa',
       'smartsuite',
       'smallegade',
       'small-town',
       'smarttrack',
       'smartmovie',
       'smartmatic',
       'smallfilms',
       'smartspice',
       'smartimage',
       'smartcards',
       'smarterfox',
       'smartwater',
       'smartphone',
       'smartwings',
       'smallpools',
       'smartglobe',
       'smallworld',
       'smartbooks',
       'smartscore',
       'smallpipes',
       'smartglass',
       'smallbasic',
       'smartmoney',
       'small-caps',
       'smarketing',
       'smartguide',
       'smajlovici',
       'smashville',
       'smaragdina',
       'smartsheet',
       'smallburgh',
       'smartstyle',
       'smallpocks',
       'smaragdion',
       'smallville',
       'smartwatch',
       'smartport',
       'smartdisk',
       'smalahove',
       'smardzewo',
       'smartlink',
       'smarticle',
       'smartwool',
       'smashing!',
       'smajlovic',
       'smackhead',
       'smallable',
       'smartcell',
       'smallfoot',
       'smacktalk',
       'smarticon',
       'smallcase',
       'smallpipe',
       'smartcard',
       'smaragdus',
       'smaralind',
       'smashball',
       'smartavia',
       'smacksoft',
       'smartcity',
       'smartbomb',
       'smapxsmap',
       'smarklice',
       'smailholm',
       'smallvile',
       'smartface',
       'smartbond',
       'smartweed',
       'smartalic',
       'smartling',
       'smartruck',
       'smartgaon',
       'smartless',
       'smallband',
       'smackgirl',
       'smashlabs',
       'smaragdis',
       'smartdust',
       'smartists',
       'smallwood',
       'smartball',
       'smartfood',
       'smartgate',
       'small-arm',
       'smallcaps',
       'smallford',
       'smarthost',
       'smaragdia',
       'small-pox',
       'smartjack',
       'smartbeam',
       'smartware',
       'smalltalk',
       'smallness',
       'smartfish',
       'smarthism',
       'smartfont',
       'smack-off',
       'smarthink',
       'smartisan',
       'smartshop',
       'smartfrog',
       'smartflip',
       'smartwrap',
       'smackdown',
       'smashcast',
       'smartpost',
       'smartcode',
       'smartstax',
       'smalltown',
       'smartchip',
       'smad5-as1',
       'smartbird',
       'smartbook',
       'smartpark',
       'smartdraw',
       'smarteach',
       'smash-ups',
       'smartslab',
       'smalleyus',
       'smalbroke',
       'smartfile',
       'smartvote',
       'smartfren',
       'small-cap',
       'smartdeck',
       'smarzewo',
       'smartkey',
       'smallsat',
       'smartguy',
       'smartuse',
       'smackoff',
       'smartrip',
       'smartweb',
       'smashers',
       'smartcat',
       'smartptt',
       'smardzko',
       'smarteam',
       'smaltite',
       'smallage',
       'smartqvt',
       'smarjeta',
       'smarkets',
       'smaszkow',
       'smashing',
       'smallpox',
       'smallman',
       'smalltak',
       'smartrac',
       'smartcam',
       'smarthas',
       'smalgyax',
       'smartzee',
       'smartpak',
       'smardzow',
       'smaznevo',
       "smarhon'",
       'smarties',
       'smartdrv',
       'smashlab',
       'smartgov',
       'smaldone',
       'smartbus',
       'smackums',
       'smartask',
       'smashups',
       'smaranda',
       'smartpls',
       'smathers',
       'smalensk',
       'smarttag',
       'smackout',
       'smartist',
       'smartmob',
       'smarzowa',
       'smarason',
       'smackers',
       'smartftp',
       'smart-m3',
       'smart.fm',
       'smarcad1',
       'smannell',
       'smarglin',
       'smatchet',
       'smartify',
       'smartway',
       'smardesh',
       'smartcar',
       'smardale',
       'smarcal1',
       'smacking',
       'smardzew',
       'smartart',
       'smart421',
       'smash-up',
       'smartism',
       'smardaea',
       'smartass',
       'smartone',
       'smarca2',
       'smailes',
       'smarano',
       'smaland',
       'smarcc1',
       'smartos',
       'smaller',
       'smalley',
       'smarata',
       'smart-t',
       'smartas',
       'smatevz',
       'smacker',
       'smacked',
       'smakula',
       'smardze',
       'smalena',
       'smaskar',
       'smarca5',
       'smasher',
       'smardan',
       'smazyno',
       'smakovo',
       'smartno',
       'smarten',
       'smart-2',
       'smardow',
       'smarca1',
       'smartdo',
       'small-c',
       'smajici',
       'smarcd2',
       'smartpm',
       'smashes',
       'smartha',
       'smarcd3',
       'smart-l',
       'smarden',
       'smashup',
       'smarcd1',
       'smarcc2',
       'smaszew',
       'smarce1',
       'smashed',
       'smarcna',
       'smarca4',
       'smarcb1',
       'smart-r',
       'smart-1',
       'smarves',
       'smagow',
       'smarde',
       'smardz',
       'smarts',
       'smarta',
       'smarca',
       'smacky',
       'smagne',
       'smalto',
       'smaato',
       'smaort',
       'smaart',
       'smales',
       'smarch',
       'smajic',
       'smagma',
       'smarty',
       'smacks',
       'smarad',
       'smakov',
       'smaida',
       'smallx',
       'smarsh',
       'smalls',
       'smajli',
       'smartt',
       'small',
       'smakh',
       'smarr',
       'smain',
       'smad5',
       'smaro',
       'smad9',
       'smash',
       'smax2',
       'smagh',
       'smart',
       'smac3',
       'smail',
       'smacm',
       'smaby',
       'smack',
       'smad6',
       'smadj',
       'smad3',
       'smape',
       'smad2',
       'smatv',
       'smaky',
       'smap1',
       'smad7',
       'smad4',
       'smaga',
       'smad1',
       'smara',
       'smaug',
       'smags',
       'smari',
       'smast',
       'smale',
       'sma4',
       'smac',
       'smaa',
       'smap',
       'smak',
       'smax',
       'smat',
       'sma*',
       'smal',
       'sma5',
       'smag',
       'smad',
       'smaw',
       'smas',
       'smaf',
       'sma'],
 'b': ['smbataberd',
       'smbrelay2',
       'smbghost',
       'smbrelay',
       'smb/cifs',
       'smbios',
       'smb:bb',
       'smbat',
       'smbhc',
       'smb:b',
       'smbbb',
       'smbfs',
       'smbus',
       'smb1',
       'smb5',
       'smba',
       'smb3',
       'smbc',
       'smbe',
       'smbh',
       'smb2',
       'smbb',
       'smb4',
       'smb'],
 'c': ['smcwbr14-g2',
       'smcwusbt-g2',
       'smccna',
       'smcdsb',
       'smccdi',
       'smchd1',
       'smcers',
       'smcr7l',
       'smchs',
       'smco3',
       'smc1b',
       'smco4',
       'smcr2',
       'smc1a',
       'smcra',
       'smcd',
       'smcc',
       'smc4',
       'smc2',
       'smcr',
       'smcq',
       'smc3',
       'smc5',
       'smc6',
       'smcp',
       'smca',
       'smc'],
 'd': ['smdaa', 'smds', 'smdc', 'smdi', 'smdr', 'smdp', 'smd'],
 'e': ['smellthebrimstone.com',
       'smeerenburgfjorden',
       'smeerenburgbreen',
       'smeringodynerus',
       'smenovekhovtsy',
       'smenovekhovtsi',
       'smell-o-vision',
       'smedley-aston',
       'smeringomyces',
       'smenavekhites',
       'smerinthulus',
       'smenospongia',
       'smellavision',
       'smelophyllum',
       'smearboating',
       'smeringopina',
       'smedjebacken',
       'smeringocera',
       'smerinthinae',
       'smenavekhite',
       'smellovision',
       'smena-zenit',
       'smealsearch',
       'smeatonwood',
       'smeringurus',
       'smerinthini',
       'smeringopus',
       'smeschariki',
       'smectymnuus',
       'smerekowiec',
       'smeerenburg',
       'smelowskia',
       'smeetsland',
       'smerdyakov',
       'smellhound',
       'smenkhkare',
       'smerconish',
       'smerinthus',
       'smelfungus',
       'smederevka',
       'smerdomsky',
       'smermesnil',
       'smeshariki',
       'smerovisce',
       'smetanino',
       'smertrios',
       'smertrius',
       'smereczne',
       'smenkhare',
       'smenodoca',
       'smeargate',
       'smethurst',
       'smearwort',
       'smethwick',
       'smegorzow',
       'smermisia',
       'smethcott',
       'smeltmill',
       'smeldingi',
       'smearcase',
       'smedstorp',
       'smederevo',
       'smetowice',
       'smeshkovo',
       'smetanka',
       'smencils',
       'smedmore',
       'smetanin',
       'smerillo',
       'smectite',
       'smetlivy',
       'smerwick',
       'smellies',
       'smertius',
       'smertios',
       'smenkare',
       'smelters',
       'smeltery',
       'smedberg',
       'smetowko',
       'smedovac',
       'smerasia',
       'smecchia',
       'smelling',
       'smerdyna',
       'smelting',
       'smedcice',
       'smederna',
       'smesnica',
       'smeared',
       'smednik',
       'smendes',
       'smencil',
       'smerral',
       'smertin',
       'smestow',
       'smerdis',
       'smellie',
       'smertae',
       'smekhov',
       'smeloye',
       'smedvig',
       'smerina',
       'smedsby',
       'smeagle',
       'smekhra',
       'smedvik',
       'smetona',
       'smelter',
       'smecice',
       'smedley',
       'smedowa',
       'smeagul',
       'smejkal',
       'smeeton',
       'smeller',
       'smerzyn',
       'smetowo',
       'smectic',
       'smeaton',
       'smerlis',
       'smecino',
       'smestad',
       'smeagol',
       'smegma',
       'smedes',
       'smerch',
       'smerup',
       'smeral',
       'smedby',
       'smetne',
       'smelly',
       'smebye',
       'smeeth',
       'smegol',
       'smealy',
       'smecno',
       'smekal',
       'smeerp',
       'smelts',
       'smemga',
       'smeeni',
       'smells',
       'smeltz',
       'smedds',
       'smeggy',
       'smersh',
       'smeets',
       'smeat',
       'smend',
       'smek2',
       'smeac',
       'smega',
       'smeds',
       'smeet',
       'smeby',
       'smexy',
       'smema',
       'smedi',
       'smeda',
       'smeaa',
       'smell',
       'smeed',
       'smerz',
       'smena',
       'smets',
       'smelt',
       'smerd',
       'smear',
       'smed',
       'smeb',
       'smep',
       'smeg',
       'smes',
       'smex',
       'smew',
       'smea',
       'smec',
       'smet',
       'smei',
       'smej',
       'smen',
       'sme'],
 'f': ['smfhs', 'smfpa', 'smfc', 'smfr', 'smfg', 'smf'],
 'g': ['smgcs',
       'smgl',
       'smg5',
       'smg6',
       'smg7',
       'smg2',
       'smg1',
       'smgb',
       'smgs',
       'smg'],
 'h': ['smh.com.au', 'smhs', 'smhi', 'smh'],
 'i': ['smittywerbenjegermanjensen',
       'smitfraud-c.coreservice',
       'smitfraud-c.toolbar888',
       'smithsonian/folkways',
       'smithstreetsolutions',
       'smilodonterpeton',
       'smiledirectclub',
       'smithsonidrilus',
       'smithornithinae',
       'smilodonichthys',
       'smithers-jones',
       'smith-waterman',
       'sminthurididae',
       'smiary-kolonia',
       'smithers-oasis',
       'sminthopsinae',
       'smigus-dingus',
       'smilacicolini',
       'smithiogaster',
       'smicronychini',
       'smieciuchowka',
       'smif-n-wessun',
       'smithamundsen',
       'smilosicyopus',
       'smitanosaurus',
       'smith-dorrien',
       'smily/biidama',
       'smigus-dyngus',
       'sminthurides',
       'smithproject',
       'smithiomyces',
       'smithborough',
       'sminthurinus',
       'smiffenpoofs',
       'sminthopsini',
       'smilepholcia',
       'smily/bidama',
       'smith-corona',
       'smilodontini',
       'smith-barney',
       'smicrostigma',
       'smicrothrips',
       'smith/kotzen',
       'smithbucklin',
       'sminthuridae',
       'smicrideinae',
       'sminthopsis',
       'smithiantha',
       'smitfraud-c',
       'smicromyrme',
       'smilesaurus',
       'smithsonian',
       'smilacaceae',
       'smilodectes',
       'smithbarney',
       'smittinidae',
       'smithstreet',
       'smithsonite',
       'smiechowice',
       'smirnenkoye',
       'smith-barry',
       'smileoceras',
       'smilosuchus',
       "smithwick's",
       'smitinandia',
       'smicripidae',
       'smittenness',
       'smilexsmile',
       'smirchingly',
       'smithereens',
       'smidziecino',
       'smiukampen',
       'smithmicro',
       'smirnentsi',
       'smithiella',
       'smilgaitis',
       'smilavichy',
       'smierdnica',
       'smithatris',
       'smialowice',
       'smiubelgen',
       'smittipora',
       'smilewound',
       'smithsonia',
       'smiechowek',
       'smirchless',
       'smiebrygga',
       'smigielski',
       'smilovichi',
       'sminthidae',
       'smiglecius',
       'smigletius',
       'smisloviye',
       'smialowski',
       'smiglesius',
       'smisstenen',
       'smirnenski',
       'smithseven',
       'smiddyburn',
       'smicraulax',
       'smiletrain',
       'smilacales',
       'smithycode',
       'smithgroup',
       'smintheion',
       'sminthurus',
       'smithfield',
       'smithkline',
       'smitherman',
       'smithville',
       'smithcraft',
       'smithbrook',
       'smicrornis',
       'smithornis',
       'smithophis',
       'smirchings',
       'smieszkowo',
       'smithfoods',
       'smier-kase',
       'smilaceae',
       'smilowski',
       'smiljevac',
       'smime.p7m',
       'smitilbin',
       'smile-seq',
       'smilecity',
       'smilacina',
       'smithwick',
       'smiliinae',
       'smirnovka',
       'smithdale',
       'smicropus',
       'smidstrup',
       'smithburg',
       'smiliscas',
       'smicridea',
       'smilovice',
       'smilansky',
       'smitfraud',
       'smilovitz',
       'smime.pk7',
       'smiardowo',
       'smilavicy',
       'smicronyx',
       'smilowice',
       'smithills',
       'smithtown',
       'smirching',
       'smilegate',
       'smiskaret',
       'smittenly',
       'smiciklas',
       'smidovich',
       'smithland',
       'smintheus',
       'smirnowia',
       'smiljanic',
       'smilkovci',
       'smilesoft',
       'smiljevic',
       'smietanki',
       'smiergust',
       'smithery',
       'smirches',
       'smithton',
       'smirnova',
       'smittium',
       'smiliini',
       'smilisca',
       'smithian',
       'sminthea',
       'smietana',
       'smittina',
       'smiadowo',
       'smithson',
       'smishing',
       'smilodon',
       'smilovac',
       'smionica',
       'smirnovo',
       'smilebit',
       'smirnykh',
       'smile-dk',
       'smiarowo',
       'smiltene',
       'smilievo',
       'smielnik',
       'smileuma',
       'smithers',
       'smithies',
       'smiechen',
       'smitheus',
       'smisljak',
       'smicrips',
       'smiltyne',
       'smilovci',
       'smirting',
       "smitty's",
       'smigovec',
       'smiadovo',
       'smirched',
       'smithing',
       'smile.dk',
       'smirnoff',
       'smiechow',
       'smilgiai',
       'smigiel',
       'smilevo',
       'smielow',
       'smiling',
       'smilyan',
       'smillie',
       'sminthi',
       'smilers',
       'smilcic',
       'smirnov',
       'smiffys',
       'smithee',
       'smiljan',
       'smichut',
       'smittia',
       'smielin',
       'smiting',
       'smim11a',
       'smidary',
       'smicrus',
       'smithia',
       'smitham',
       'smizany',
       'smielec',
       'smither',
       'smietki',
       'smilies',
       'smilowo',
       'smiggle',
       'smidtia',
       'smikros',
       'smichah',
       'smichov',
       'smiletv',
       'smiters',
       'smilten',
       'smithzz',
       'smikhut',
       "smilin'",
       'smirice',
       'smionia',
       'smilkov',
       'smitten',
       'smilets',
       'smileys',
       'smirks',
       'smiths',
       'smithe',
       'smim23',
       'smihel',
       'smilow',
       'smitty',
       'smilcz',
       'smiley',
       'smilec',
       'smimou',
       'smilne',
       'smirke',
       'smijth',
       'smith7',
       'smirne',
       'smited',
       'smilis',
       'smigin',
       'smiely',
       'smilax',
       'smialy',
       'smites',
       'smiter',
       'smithy',
       'sminet',
       'sminos',
       'smim15',
       'smilly',
       'smim20',
       'smirch',
       'smilga',
       'smilde',
       'smisby',
       'smidts',
       'smiles',
       'smisek',
       'smigel',
       'smi2le',
       'smiler',
       'smigno',
       'smikle',
       'smilno',
       'smicha',
       'smiary',
       'smith!',
       'smilie',
       'smick',
       'smicz',
       'smike',
       'smidt',
       'smint',
       'smilo',
       'smile',
       'smits',
       'smims',
       'smita',
       'smite',
       'smi-s',
       'smila',
       'smino',
       'smitz',
       'smilf',
       'smime',
       'smirk',
       'smith',
       'smirt',
       'smixi',
       'smire',
       'smin',
       'smic',
       'smif',
       'smid',
       'smia',
       'smil',
       'smis',
       'smit',
       'smi'],
 'j': ['smjadovo', 'smjr', 'smjp', 'smjg', 'smjk', 'smj'],
 'k': ['smkttdi',
       'smk-mkp',
       'smkkgv',
       'smkbba',
       'smkkid',
       'smk64',
       'smkb',
       'smki',
       'smkc',
       'smk'],
 'l': ['smlednik',
       'sml/nj',
       'smlnj',
       'sml2',
       'smlc',
       'smlv',
       'smle',
       'smlt',
       'sml'],
 'm': ['smmnra', 'smmrs', 'smmog', 'smmd', 'smmt', 'smmc', 'smmu', 'smm'],
 'n': ['smndc1',
       'smnft',
       'smnc',
       'smnr',
       'smn1',
       'smn2',
       'smnt',
       'smnu',
       'smnh',
       'smnp',
       'smn'],
 'o': ['smoke-on-the-prairie',
       'smolchev-malinovsky',
       'smokefreerockquest',
       'smolenskaerotrans',
       'smorstabbtindene',
       'smolany-zardawy',
       'smolugi-kolonia',
       'smolewo-parcele',
       'smooth-fronted',
       'smosarz-pianki',
       'smolnik-jurkow',
       'smoltification',
       'smoothguardian',
       'smoking-jacket',
       'smooth-toothed',
       'smoorverliefd',
       'smosarz-dobki',
       'smooth-hounds',
       'smorgaskaviar',
       'smooth-billed',
       'smolyachkovo',
       'smotiskeliai',
       'smolyanskaya',
       'smolewo-wies',
       'smolyaninovo',
       'smolninskoye',
       'smorgastarta',
       'smodicinodes',
       'smoktunovsky',
       'smoot-hawley',
       "smoke'n'soul",
       'smolyanovtsi',
       'smoke-screen',
       'smogorzewiec',
       'smoluchowski',
       'smoked-glass',
       'smoktunowicz',
       'smoke-stacks',
       'smooth-hound',
       'smorodinovka',
       'smoutebollen',
       'smoke-filled',
       'smoothhound',
       'smogorzowek',
       'smock-frock',
       'smorumnedre',
       'smokestacks',
       'smokejumper',
       'smoothmoves',
       'smoke-a-lot',
       'smoothbores',
       'smooth-bore',
       'smorgasburg',
       'smorgasbord',
       'smokescreen',
       'smorodichny',
       'smouldering',
       'smooth-down',
       'smoke-stack',
       'smokesniper',
       'smolenskoye',
       'smolenskaya',
       'smoke-holes',
       'smoldzecino',
       'smokechaser',
       'smoke-hole',
       'smodicinus',
       'smoothwall',
       'smolyansky',
       'smotryszow',
       'smolninsky',
       'smokehouse',
       'smolichano',
       'smolenskoe',
       'smolyanoye',
       'smoothdown',
       'smoothened',
       'smolenskii',
       'smoothness',
       'smokeholes',
       'smokethorn',
       'smotrytsky',
       'smolenskin',
       'smodingium',
       'smoothbore',
       'smokepurpp',
       'smoothsort',
       'smogorzewo',
       'smotiskiai',
       'smokestack',
       'smolenskiy',
       'smoke-easy',
       'smoniowice',
       'smoke-bush',
       'smotherbox',
       'smoothstep',
       'smolarzyny',
       'smokeboxes',
       'smolarskie',
       'smoldering',
       'smorodnoye',
       'smorrebrod',
       'smojmirovo',
       'smoothies',
       'smosarski',
       'smoketest',
       'smorchkov',
       'smoljinac',
       'smoleniec',
       'smorawina',
       'smoothing',
       'smodicini',
       'smolenski',
       'smokehole',
       'smokowski',
       'smolnitsa',
       'smoothest',
       'smolensko',
       'smosh.com',
       'smorodino',
       'smolensky',
       'smogolice',
       'smojphace',
       'smokebush',
       'smogorzow',
       'smolenice',
       'smolianes',
       'smolinske',
       'smolyanka',
       'smokeweed',
       'smoleanoi',
       'smoketree',
       'smogornia',
       'smolenyak',
       'smorczewo',
       'smokeasac',
       'smokebeer',
       'smokeeasy',
       'smolarnia',
       'smolinski',
       'smolotely',
       'smokebomb',
       'smokeless',
       'smoldziny',
       'smokecino',
       'smoketown',
       'smoldzino',
       'smolenets',
       'smoothers',
       'smolinci',
       'smoliari',
       'smolniki',
       'smolyani',
       'smocking',
       'smoroyet',
       'smolikas',
       'smorbrod',
       'smokeasy',
       'smoothly',
       'smogulec',
       'smodcast',
       'smoothfm',
       'smolanka',
       'smolarek',
       'smoothes',
       'smolnice',
       'smokvica',
       'smokovic',
       'smoke-oh',
       'smoszewo',
       'smoligow',
       'smodajny',
       'smorbukk',
       'smolechy',
       'smotrych',
       'smollett',
       'smolnica',
       'smooth-e',
       'smolarka',
       'smolanek',
       'smolenka',
       'smoergas',
       'smoljana',
       'smoulder',
       'smokebox',
       'smoother',
       'smoholla',
       'smothers',
       'smolarze',
       'smolenta',
       'smoothed',
       'smolensk',
       'smolders',
       'smorzewo',
       'smohalla',
       'smoliska',
       'smolnevo',
       'smolenoi',
       'smolajny',
       'smogorze',
       'smoothie',
       'smolugi',
       'smodnoc',
       'smorgas',
       'smolina',
       'smokowo',
       'smolder',
       'smoline',
       'smoke-o',
       'smorgon',
       'smofcon',
       'smolary',
       'smolyan',
       'smogory',
       'smokers',
       'smolart',
       'smolsko',
       'smoszew',
       'smoluca',
       'smoldno',
       'smolska',
       'smokies',
       'smoggie',
       'smoking',
       'smooter',
       'smoothy',
       'smolari',
       'smolani',
       "smokin'",
       'smolnik',
       'smoleva',
       'smolevo',
       'smochan',
       'smolino',
       'smousje',
       'smolarz',
       'smolice',
       'smoller',
       'smother',
       'smoliny',
       'smoljan',
       'smolov',
       'smocks',
       'smolan',
       'smokie',
       'smolna',
       'smolik',
       'smogus',
       'smolka',
       'smolin',
       'smolki',
       'smoryn',
       'smooch',
       'smoler',
       'smolec',
       'smolsk',
       'smound',
       'smoltz',
       'smoove',
       'smolny',
       'smolne',
       'smodem',
       'smooth',
       'smoker',
       'smozhe',
       'smogen',
       'smokey',
       'smokes',
       'smolen',
       'smolar',
       'smouha',
       'smolno',
       'smokuc',
       'smolej',
       'smohor',
       'smodix',
       'smoots',
       'smokys',
       'smoko',
       'smotj',
       'smout',
       'smote',
       'smoak',
       'smoc2',
       'smoot',
       'smosh',
       'smock',
       'smobc',
       'smola',
       'smoke',
       'smoca',
       'smolt',
       'smoon',
       'smoky',
       'smole',
       'smoki',
       'smorz',
       'smorg',
       'smoly',
       'smor',
       'smom',
       'smox',
       'smow',
       'smon',
       'smod',
       'smok',
       'smol',
       'smog',
       'smof',
       'smoc',
       'smot',
       'smop',
       'smos',
       'smo'],
 'p': ['smpte/aes/ebu',
       'smpte/ebu',
       'smplayer',
       'smpr-1',
       'smpt:e',
       'smpd1',
       'smpad',
       'smpd2',
       'smp/e',
       'smpeg',
       'smpd3',
       'smpd4',
       'smpte',
       'smpe',
       'smpo',
       'smps',
       'smpy',
       'smpp',
       'smpf',
       'smpa',
       'smp'],
 'q': ['smq'],
 'r': ['smrock-kolonia',
       'smrtyupasthana',
       'smrock-dwor',
       'smrekovica',
       'smrekovac',
       'smreczyna',
       'smrijecje',
       'smrcevice',
       'smrecany',
       'smrsnica',
       'smrdelje',
       'smrzovka',
       'smricani',
       'smrecnik',
       'smrtici',
       'smrhova',
       'smrzice',
       'smrjene',
       'smrciny',
       'smrecje',
       'smrekar',
       'smrecno',
       'smrdaky',
       'smritis',
       'smrokow',
       'smrika',
       'smrcek',
       'smradi',
       'smriti',
       'smrdan',
       'smrzov',
       'smrcna',
       'smram',
       'smrpg',
       'smrtv',
       'smrek',
       'smrti',
       'smrje',
       'smrt',
       'smrz',
       'smrk',
       'smr'],
 's': ['sms/infinity',
       'smss.exe',
       'sms2000',
       'smscoin',
       'smshing',
       'smstsp',
       'sms-mo',
       'smsq/e',
       'sms-c',
       'smsgt',
       'smso',
       'sms2',
       'smsc',
       'smsn',
       'smsg',
       'sms1',
       'smsu',
       'smsa',
       'smsp',
       'smsh',
       'smss',
       'smsd',
       'smsi',
       'sms'],
 't': ['smtown',
       'smtoj',
       'smtps',
       'smtv',
       'smtc',
       'smth',
       'smtd',
       'smtp',
       'smtn',
       'smt.',
       'smti',
       'smtu',
       'smt'],
 'u': ['smurfit-stone',
       'smurthwaite',
       'smugglerius',
       'smuravyevo',
       'smutsornis',
       'smurfberry',
       'smuglyanka',
       'smurfette',
       'smugglers',
       'smuggling',
       'smultring',
       'smu-scout',
       'smullyan',
       'smuckers',
       'smuszewo',
       'smultron',
       'smukfest',
       'smuggled',
       'smudging',
       'smuggler',
       'smulders',
       'smurves',
       'smurfit',
       'smukler',
       'smucker',
       'smushyk',
       'smulsko',
       'smutsia',
       'smugmug',
       'smurfen',
       'smulpaj',
       'smuniew',
       'smullen',
       'smuggle',
       'smuczyn',
       'smurfs',
       'smuzki',
       'smudge',
       'smurfy',
       'smuhsd',
       'smujji',
       'smurf1',
       'smurf2',
       'smulti',
       'smudja',
       'smurfp',
       'smuzyk',
       'smucka',
       'smug1',
       'smule',
       'smuka',
       'smuxi',
       'smuin',
       'smuga',
       'smuts',
       'smugi',
       'smurf',
       'smurd',
       'smufl',
       'smuda',
       'smusa',
       'smudo',
       'smush',
       'smu1',
       'smux',
       'smud',
       'smuk',
       'smut',
       'smur',
       'smu'],
 'v': ['smv750', 'smvrr', 'smvs', 'smv'],
 'w': ['smwos', 'smw4', 'smwc', 'smw+', 'smw3', 'smws', 'smw'],
 'x': ['smx'],
 'y': ['smykow-boroniewskie',
       'smyshlyayevka',
       'smythesdale',
       'smyrniopsis',
       'smythapark',
       'smyshlyaev',
       'smygehamn',
       'smyriodes',
       'smythwick',
       'smyadovo',
       'smygehuk',
       'smykowko',
       'smythson',
       'smyrnium',
       'smyczyna',
       'smythery',
       'smythies',
       'smyczek',
       'smyshyk',
       'smykovo',
       'smykowo',
       'smyslov',
       'smythea',
       'smychka',
       'smyrtia',
       'smyers',
       'smyril',
       'smyrne',
       'smykow',
       'smyrna',
       'smythe',
       'smyser',
       'smyrni',
       'smycka',
       'smyths',
       'smylie',
       'smyle',
       'smyha',
       'smyd3',
       'smyd4',
       'smyth',
       'smyra',
       'smyly',
       'smyk',
       'smy'],
 'z': ['smzb', 'smzl', 'smzo', 'smz']}
