
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_sn = {'_': ['sn1998bw',
       'sn2005gl',
       'sn2006aj',
       'sn2006gy',
       'sn2005ap',
       'sn-76477',
       'sn2005gj',
       'sn2009gj',
       'sn76488',
       'sn76496',
       'sn94624',
       'sn2005b',
       'sn76494',
       'sn1987a',
       'sn76477',
       'sn76489',
       'sn-121m',
       'sn1006',
       'sn-126',
       'sn1572',
       'sn109',
       'sn-38',
       'sn-95',
       'sn-22',
       'sn-2',
       'sn9',
       'sn2',
       'sn8',
       'sn1'],
 'a': ['snakes-on-a-plane',
       'snake-in-the-box',
       'snaefellsjokull',
       'snake-charming',
       'snake-mackerel',
       'snap-oversteer',
       'snakesonaplane',
       'snakeboarding',
       'snakecharming',
       'snarkitecture',
       'snaefellsbaer',
       'snack-machine',
       'snake-charmer',
       'snamprogetti',
       'snafu-comics',
       'snaveolaspis',
       'snakeberries',
       'snapshotting',
       'snake-necked',
       'snagajob.com',
       'snallygaster',
       'snap-dragons',
       'snapshot.ini',
       'snaefellsnes',
       'snaggletooth',
       'snatch-words',
       'snafflehound',
       'snackmasters',
       'snakkerburen',
       'snarjebacken',
       'snakecharmer',
       'snapshot.exe',
       'snailfishes',
       'snakefinger',
       'snakestones',
       'snake-gourd',
       'snake-witch',
       'snake-eagle',
       'snake-flies',
       'snapdragons',
       'snappertuna',
       'snakephobia',
       'snaresbrook',
       'snafucomics',
       'snap-dragon',
       'snakadaktal',
       'snagglepuss',
       'snap-freeze',
       'snakepeople',
       'snarumselva',
       'snafuperman',
       'snake-plant',
       'snake-fruit',
       'snasavatnet',
       "snackwell's",
       'snake-stone',
       'snap-94847',
       'snakestone',
       'snaglepuss',
       'snakedance',
       'snakeboard',
       'snapstream',
       'snakehouse',
       'snacktime!',
       'snakeflies',
       'snailhouse',
       'snake-shot',
       'snail-mail',
       'snake-wood',
       'snakedrill',
       'snakegourd',
       'snapfinger',
       'snatchwood',
       'snarestone',
       'snalltaget',
       'snatiation',
       'snakeberry',
       'snapalysin',
       'snasningen',
       'snapsvisor',
       'snake-hawk',
       'snaphaunce',
       'snakeplant',
       'snaparazzi',
       'snake-bite',
       'snailspace',
       'snake-bird',
       'snapdragon',
       'snailbeach',
       'snakewoman',
       'snakefruit',
       'snapeditor',
       'snarfquest',
       'snakecharm',
       'snakeville',
       'snapsvisa',
       'snake-fly',
       'snaphance',
       'snakeball',
       'snausages',
       'snauwaert',
       'snailfish',
       'snaisgill',
       'snapsuits',
       'snaptrack',
       'snakewood',
       'snakewhip',
       'snarleyow',
       'snakebite',
       'snagfilms',
       'snakeshot',
       'snaketown',
       'snarlmeat',
       'snapshots',
       'snailmail',
       'snasudovo',
       'snaplogic',
       'snake-oil',
       'snakemoor',
       'snakefarm',
       'snakebird',
       'snailking',
       'snatchers',
       'snakebark',
       'snapeybot',
       'snapguide',
       'snap-7941',
       'snapphane',
       'snakefish',
       'snakebean',
       'snackfood',
       'snakeskin',
       'snapshoot',
       'snakehips',
       'snatchmon',
       'snakehead',
       'snapplify',
       'snakeroot',
       'snarlbear',
       'snake-men',
       'snailwell',
       'snaredrum',
       'snakepit',
       'snaptube',
       'snapsuit',
       'snakecam',
       'snausage',
       'snapback',
       'snaefell',
       'snas/dhl',
       'snapring',
       'snapdocs',
       'snapfish',
       'snakefly',
       'snapvine',
       'snakeoil',
       'snapette',
       'snapcase',
       'snacking',
       'snapchat',
       'snapwire',
       'snapseed',
       'snargate',
       'snapdeal',
       'snapline',
       'snaplock',
       'snackbar',
       'snakebot',
       'snapfire',
       'snappers',
       'snatched',
       'snaptrap',
       'snap-10a',
       'snakland',
       'snakeman',
       'snapshot',
       'snap-fit',
       'snatchem',
       'snatcher',
       'snap-ins',
       'snarfing',
       'snainton',
       'snartemo',
       'snagging',
       'snarford',
       'snagajob',
       'snap-tag',
       'snagboat',
       'snaffles',
       'snap-25',
       'snappea',
       'snapped',
       'snap-on',
       'snappii',
       'snaroya',
       'snapple',
       'snaring',
       'snakish',
       'snadman',
       'snadbox',
       'snaghai',
       'snappie',
       'snagged',
       'snavely',
       'snaking',
       'snaggin',
       'snaptag',
       'snapper',
       'snapask',
       'snagovo',
       'snarler',
       'snagov',
       'snap23',
       'snarls',
       'snapon',
       'snacko',
       'snapc1',
       'snawkw',
       'sna157',
       'snapp!',
       'snaith',
       'snarki',
       'snappr',
       'snappy',
       'snappi',
       'snap25',
       'sna.jp',
       'snatch',
       'snapap',
       'snap29',
       'snacky',
       'snaiad',
       'snakes',
       'snapc3',
       'snakov',
       'snapc5',
       'snails',
       'snaptu',
       'snapc2',
       'snakey',
       'snagit',
       'snacks',
       'snapos',
       'snapie',
       'snares',
       'snap91',
       'snaige',
       'snapc4',
       'snaaib',
       'snap47',
       'snaxxx',
       'snap-1',
       'snarc',
       'sname',
       'snai1',
       'snail',
       'snasa',
       'snag1',
       'snapp',
       'snapn',
       'snaps',
       'snaer',
       'snapi',
       'snake',
       'snark',
       'snawk',
       'snap!',
       'snana',
       'snauq',
       'snamp',
       'snack',
       'snape',
       'snapy',
       'snawq',
       'snarl',
       'snai2',
       'snale',
       'snags',
       'snafu',
       'snacc',
       'snarf',
       'snave',
       'snaro',
       'snads',
       'snare',
       'snax',
       'snar',
       'snas',
       'snab',
       'snac',
       'snav',
       'snag',
       'snap',
       'snah',
       'snan',
       'snam',
       'snak',
       'sna'],
 'b': ['snbrussels', 'snbrn', 'snb-1', 'snb-2', 'snb1', 'snbc', 'snba', 'snb'],
 'c': ['snc-lavalin',
       'sncb/nmbs',
       'sncaso',
       'sncaip',
       'snc-80',
       'sncase',
       'sncft',
       'sncam',
       'sncac',
       'sncao',
       'sncan',
       'snco',
       'sncv',
       'sncf',
       'sncg',
       'sncr',
       'snca',
       'sncz',
       'sncb',
       'snci',
       'sncp',
       'snc'],
 'd': ['sndx-275',
       'sndmsg',
       'sndcp',
       'sndri',
       'sndio',
       'sndra',
       'snd1',
       'sndk',
       'snda',
       'sndx',
       'snde',
       'sndp',
       'snd'],
 'e': ['sneathiellaceae',
       'snell-hitchcock',
       'snertingegard',
       'snezhnogorsky',
       'sneakerheads',
       'sneakoscopes',
       'snesiekondre',
       'snezhnogorsk',
       'sneakiepeeks',
       'snehituda...',
       'snellenopsis',
       'sneakernight',
       'snehasagaram',
       'sneathiella',
       'snekkersten',
       'sneeze-wood',
       'snepvangers',
       'sneakerella',
       'snertingdal',
       'sneferukhaf',
       'sneakerhead',
       'snehadeepam',
       'snelrewaard',
       'snecma-g.e.',
       'snegurochka',
       'sneakacydal',
       'snehaseema',
       'snezhinsky',
       'snegiryovo',
       'sneezewort',
       'sneakernet',
       'snetterton',
       'snetsinger',
       'sneeuwberg',
       'sneakwraps',
       'snezhurovo',
       'sneezewood',
       'sneezeweed',
       'snehaveedu',
       'snellenius',
       'sneakguapo',
       'sneeuberge',
       'snellgrove',
       'sneneymuxw',
       'snehithiye',
       'snettisham',
       'snegithiye',
       'snebordet',
       'snellenia',
       'snevringe',
       'sneetches',
       'sneakwrap',
       'sneckdown',
       'snelgrove',
       'snehitaru',
       'sneltvedt',
       'snetisham',
       'snezhinka',
       'snehalata',
       'snezhnaya',
       'snehaloka',
       'snedovice',
       'snelsmore',
       'snezhnika',
       'snellegem',
       'snehithan',
       'sneedorff',
       'snezhinsk',
       'sneeuberg',
       'snelling',
       'sneathia',
       'snelland',
       "sneakin'",
       'sneakers',
       'snegovoy',
       'sneezing',
       'sneijder',
       'snellius',
       'snedding',
       'snezatno',
       'snellman',
       'snedeker',
       'sneberje',
       'snegotin',
       'sneffels',
       'sneberka',
       'snedinge',
       'sneakbox',
       'sneznica',
       'sneinton',
       'snestrup',
       'snezhina',
       'snelston',
       'sneferka',
       'snegirev',
       'sneznik',
       'sneddon',
       'snedker',
       'snesamp',
       'sneaker',
       'sneaton',
       'snetkov',
       'snezhny',
       'sneazzy',
       'snezece',
       'snegiri',
       'sneferu',
       'snellen',
       'sneetch',
       'snegovo',
       'snes9xw',
       'snedden',
       'sneekes',
       'snezana',
       'snelled',
       'snelson',
       'sneyers',
       'snezhko',
       'sneakbo',
       'sneisen',
       'snelle',
       'sneath',
       'snezne',
       'snehan',
       'sneawq',
       'snegur',
       'sneaks',
       'sneaky',
       'sneham',
       'sneeze',
       'snecma',
       'snezka',
       'snefru',
       'snes97',
       'snes9x',
       'snes96',
       'sneps',
       'sneem',
       'sneng',
       'sneep',
       'sneta',
       'sneed',
       'sneak',
       'snell',
       'sned1',
       'snead',
       'sneer',
       'sneek',
       'sneha',
       'sneap',
       'sneyd',
       'snews',
       'sneb',
       'sneh',
       'snet',
       'sner',
       'sned',
       'snew',
       'snel',
       'snec',
       'snee',
       'snek',
       'snes',
       'sne'],
 'f': ['snf1lk2',
       'snf2l4',
       'snf1lk',
       'snfc',
       'snfu',
       'snf3',
       'snfe',
       'snfs',
       'snf8',
       'snf'],
 'g': ['sng2006gy', 'sngpl', 'sngp', 'sng'],
 'h': ['snhg6', 'snh48', 'snh4', 'snhl', 'snhs', 'snhu', 'snh'],
 'i': ['snider-pellegrini',
       'snip-snap-snorum',
       'sniper-warfare',
       'snider-enfield',
       'snickerdoodles',
       'snickerdoodle',
       'snivilisation',
       'snivilization',
       'snillfjorden',
       'sniffleridge',
       'snigsfjorden',
       'snitterfield',
       'snipperclips',
       'snittlegarth',
       'snicklefritz',
       'snickelways',
       'snickometer',
       'sniedzanowo',
       'sniperscope',
       'snickersnee',
       'snickleways',
       'sniezkowice',
       'snitterton',
       'snipe-fish',
       'snijeznica',
       'snipe-rail',
       'snihurivka',
       'snickleway',
       'snickelway',
       'snillfjord',
       'sniegocin',
       'snieciska',
       'sniderman',
       'snietnica',
       'sniperism',
       'sni-a-bar',
       'sniatycze',
       'snivellus',
       'snitterby',
       'sniadecki',
       'sniadowka',
       'snikzwaag',
       'sniadowko',
       'snipiskes',
       'sniggling',
       'sniatynka',
       'snipefish',
       'snipsnap',
       'sniekozy',
       'sniatowo',
       'sniachiv',
       'snibston',
       'sniardwy',
       'sniffies',
       'sniffles',
       'sniglets',
       'sniatowa',
       'snickets',
       'snippets',
       'sniadkow',
       'snighole',
       'snickers',
       'sniczany',
       'sniffing',
       'snipping',
       'snitches',
       'sniadowo',
       'snippers',
       'snijders',
       'sniffle',
       'snively',
       'sniglit',
       'sniffed',
       'snifter',
       'sniffer',
       'snipers',
       'sniatyn',
       'sniedze',
       'snip.it',
       'snigole',
       'snizort',
       'snipets',
       'snighda',
       'snitsky',
       'sniglet',
       'snizhne',
       'sniffex',
       'snijman',
       'snippek',
       'snitzel',
       'snigger',
       'sniggle',
       'snitker',
       'snippit',
       'snipper',
       'sniadka',
       'snicker',
       'snitter',
       'sniepie',
       'snipped',
       'sniechy',
       'snicket',
       'sniktha',
       'snigdha',
       'sniezki',
       'snippet',
       'snippo',
       'snitch',
       'snipes',
       'sniper',
       'snivel',
       'sniffy',
       'snidow',
       'snigda',
       'snider',
       'snite',
       'snips',
       'snius',
       'snide',
       'snipp',
       'sniff',
       'snitz',
       'snip1',
       'snice',
       'snipe',
       'snist',
       'snina',
       'snick',
       'snikh',
       'snia',
       'snip',
       'snic',
       'snim',
       'snik',
       'snir',
       'snit',
       'sni'],
 'j': ['snjoheinuten', 'snj-2', 'snj'],
 'k': ['snk-glish', 'snkm', 'snk'],
 'l': ['snls-03d3bb', 'snle-ng', 'snlf', 'snle', 'snlp', 'snla', 'snl'],
 'm': ['snmnmnm', 'snmptt', 'snmg1', 'snmc', 'snma', 'snmp', 'snm'],
 'n': ['snns', 'snn6', 'snnr', 'snn'],
 'o': ['snow-in-the-mountain',
       'snow-on-the-mountain',
       'snow-white-fire-red',
       'snosporvstranda',
       'snooze-a-koopas',
       'snocone/sandbox',
       'snollebollekes',
       'snowy-breasted',
       'snoekjesgracht',
       'snow-in-summer',
       'snowboardcross',
       'snow.wolf.lake',
       'snooze-a-koopa',
       'snowblindness',
       'snoholstinden',
       'snowcempaints',
       'sno-freighter',
       'snow-boarding',
       'snowgoburimon',
       'snokhachestvo',
       'snowgoblimon',
       'snowboardaci',
       'snofilofigus',
       'snowmachines',
       'snowboarding',
       'snonutryggen',
       'snow-leopard',
       'snow-blading',
       'snow-bunting',
       'snow-speeder',
       'snoopadelics',
       'snooker-plus',
       'snottygobble',
       'snozzwangers',
       'snowmobiling',
       'snowmageddon',
       'snowboarders',
       'snorrastofa',
       'snowpiercer',
       'snowmachine',
       'snotingaham',
       'snorra-edda',
       'snowmobiles',
       'snow-bridge',
       'snonipbreen',
       'snoopafella',
       'snowblading',
       'snowthrower',
       'snowboarder',
       'snoddington',
       'snozzwanger',
       'snorkelling',
       'snokuvbreen',
       'snow-walker',
       'snodgrassia',
       'snowtrooper',
       'snowbombing',
       'snozzcumber',
       'snowskating',
       'snowshoeing',
       'snowberries',
       'snowballing',
       'snowscooter',
       'snowspeeder',
       'snopes.com',
       'snow-bound',
       'snowblower',
       'snowboards',
       'snorkeling',
       'snowcastle',
       'snorscombe',
       'snow-blind',
       'snowblades',
       'snowroller',
       'snow-board',
       'snoqualmie',
       'snowbridge',
       'snowglobes',
       'snowplanet',
       'snowmaking',
       'snow-broth',
       'snowmelter',
       'snowpatrol',
       'snowyhydro',
       'snoopified',
       'snowskates',
       'snowsports',
       'snowagumon',
       'snochowice',
       'snowstorms',
       'snow-berry',
       'snowclones',
       'snockgrass',
       'snorkeller',
       'snowbourne',
       'snowmaiden',
       'snow-house',
       'snow-shoes',
       'snowskiing',
       'snowflower',
       'snow-goose',
       'snorri-cam',
       'snorkelers',
       'snozcumber',
       'snowbiking',
       'snowkiting',
       'snocountry',
       'snowrunner',
       'snoveltorp',
       'snowsquall',
       'snowmobile',
       'snow-white',
       'snowplough',
       'snowbound',
       'snookeroo',
       'snowwhite',
       'snowdrift',
       'snorricam',
       'snowhaven',
       'snoopgate',
       'snowville',
       'snowhouse',
       'snoutbean',
       'snowbroth',
       'snowboard',
       'snowdonia',
       'snow-hole',
       'snowcrest',
       'snoqulmie',
       'snoopware',
       'snowtrout',
       'snoozebox',
       'snowglobe',
       'snogebaek',
       'snowzilla',
       'snowbeast',
       'snowrider',
       'snowdomes',
       'snow-rose',
       'snowbrand',
       'snoezelen',
       'snowbirds',
       'snowsnaps',
       'snowclone',
       'snowdrops',
       'snorkeler',
       'snowcoach',
       'snoo-snoo',
       'snowgoose',
       'snowchild',
       'snowslide',
       'snowfence',
       'snow-line',
       'snowbears',
       'snowornis',
       'sno*drift',
       'snorrason',
       'snohomish',
       'snowtorch',
       'snozberry',
       'snowskate',
       'snowtime!',
       'snowshill',
       'snokomish',
       'snowgrass',
       'snowballs',
       'snowblind',
       'snotingas',
       'snowbasin',
       'snouthill',
       'snowflake',
       'snortimer',
       'snowspeed',
       'snovskoye',
       'sno-balls',
       'snodgrass',
       'snowburst',
       'snowmaker',
       'snootchie',
       'snowgoons',
       'snotlings',
       'snowfinch',
       'snowbunny',
       'snowcrash',
       'snotoppen',
       'snowdenia',
       'snowlight',
       'snowpatch',
       'snowblood',
       'snoticles',
       'snowberry',
       'snorscomb',
       'snorkling',
       'snowstorm',
       'snowfield',
       'snow-shoe',
       'snow-wood',
       'snowcross',
       'snow-golf',
       'snowidowo',
       'snowshoes',
       'snowblink',
       'snowicane',
       'snoblind',
       'snodomen',
       'snowshed',
       'snotling',
       'snonuten',
       'snord115',
       'snoderan',
       'snowgolf',
       'snowmads',
       'snowbird',
       'snowmine',
       'snoggers',
       'snowhill',
       'snodland',
       'snovidky',
       'snokolla',
       'snowstep',
       'snowbell',
       'snowmelt',
       'snowline',
       'snowcake',
       'snowdome',
       'snorkels',
       'snowpark',
       'snowcock',
       'snobbish',
       'snofrisk',
       'snovitsy',
       'snowroof',
       'snottite',
       'snouters',
       'snowcone',
       'snoreham',
       'snowwood',
       'snobelen',
       'snowdown',
       'snord116',
       'snoozing',
       'snowfall',
       'snowlion',
       'snowkite',
       'snooping',
       'snowdogs',
       'snowpack',
       'snorkers',
       'snotties',
       'snowshoe',
       'snobbism',
       'snostorm',
       'snowfire',
       'snohetta',
       'snowplow',
       'snocross',
       'sno-cone',
       'snotites',
       'snowhole',
       'snowidza',
       'snowsuit',
       'snobawls',
       'snowrose',
       'snowsill',
       'snowbelt',
       'snowdrop',
       'snoilsky',
       'snowball',
       'sno-ball',
       'sno-core',
       'sno-caps',
       'snowpony',
       'snogging',
       'snobbery',
       'snowmass',
       'snow-job',
       'snotite',
       'snopkow',
       'sno-cat',
       'snoecks',
       'snotrag',
       'snowbug',
       'snootch',
       'snowies',
       'snorkel',
       'snoeren',
       'snopeak',
       'snotone',
       'snowpea',
       'snowmen',
       'snocore',
       'snowcap',
       'snoring',
       'snowbow',
       'snornas',
       'snohvit',
       'snowdon',
       'sno-jet',
       'snogger',
       'snowgun',
       'snord24',
       'snonipa',
       'snotkop',
       'snobol4',
       'snowjob',
       'snottie',
       'snotter',
       'snowbmx',
       'snowkel',
       'snozzle',
       'snouter',
       'snogged',
       'snoopie',
       'snowing',
       'snofrid',
       'snowcat',
       'snopes2',
       'snowgum',
       'snoghoj',
       'snowden',
       'snowman',
       'snorlax',
       'snowboy',
       'snooker',
       'snodome',
       'snooper',
       'snowday',
       'snocone',
       'snoegen',
       'snorkle',
       'snodin',
       'snobol',
       'snooth',
       'snofru',
       'snow3g',
       'snooki',
       'snoach',
       'snotty',
       'snomed',
       'snotel',
       'snoeng',
       'snorre',
       'snoose',
       'snopki',
       'snornp',
       'snorna',
       'snovik',
       'snotra',
       'snoopy',
       'snorks',
       'snorum',
       'snopes',
       'snooty',
       'snocap',
       'snobby',
       'snouts',
       'snowia',
       'snooky',
       'snoddy',
       'snowed',
       'snoras',
       'snobar',
       'snojet',
       'snocat',
       'snolab',
       'snorky',
       'snout!',
       'snoops',
       'snopud',
       'snooze',
       'snover',
       'snorri',
       'snovsk',
       'snogg',
       'snoke',
       'snoot',
       'snood',
       'snowa',
       'snout',
       'snovi',
       'snows',
       'snogs',
       'snoer',
       'snort',
       'snord',
       'snode',
       'snope',
       'snore',
       'snota',
       'snook',
       'snoop',
       'snopt',
       'snoid',
       'snork',
       'snowy',
       'snob',
       'snoo',
       'snop',
       'snoz',
       'snoi',
       'snos',
       'snoj',
       'snow',
       'snot',
       'snoa',
       'snom',
       'snoy',
       'snov',
       'snoc',
       'sno2',
       'sno+',
       'sno'],
 'p': ['snprintf',
       'snpp.com',
       'snpedia',
       'snplex',
       'snpstr',
       'snpeff',
       'snpo',
       'snps',
       'snpj',
       'snpp',
       'snpg',
       'snp'],
 'r': ['snrna-seq',
       'snreview',
       'snrnp70',
       'snr-300',
       'snrpd1',
       'snrpa1',
       'snrpd3',
       'snrpd2',
       'snrpb2',
       'snrp70',
       'snris',
       'snrpe',
       'snrpa',
       'snrpf',
       'snrpn',
       'snrpg',
       'snrnp',
       'snrpc',
       'snrub',
       'snrna',
       'snrpb',
       'snrt',
       'snrj',
       'snrk',
       'snrp',
       'snre',
       'snra',
       'snr'],
 's': ['snskrt', 'snspa', 'snsb', 'sns'],
 't': ['sntmmsrm',
       'sntb1',
       'sntg1',
       'sntb2',
       'sntg2',
       'sntr',
       'snte',
       'snti',
       'sntv',
       'sntp',
       'snt'],
 'u': ['snuffalufigus',
       'snuffulupagus',
       'snuffalupagus',
       'snuffalopogus',
       'snuffleupagus',
       'snuffalufagus',
       'snugglepuppie',
       'snufflupagus',
       'snusmumriken',
       'snuff-boxes',
       'snushanerne',
       'snugborough',
       'snuff-movie',
       'snurposome',
       'snuneymuxw',
       'snuggling',
       'snurrasen',
       'snugburys',
       'snuff-box',
       'snug-pak',
       'snuffbox',
       'snuffles',
       'snuffkin',
       'snuggler',
       'snubbing',
       'snubness',
       'snuggled',
       'snufkin',
       'snubfin',
       'snuggie',
       'snuffie',
       'snubber',
       'snubbed',
       'snugpak',
       'snuggle',
       'snu-snu',
       'snurfer',
       'snuper',
       'snuppy',
       'snuffy',
       'snurge',
       'snudge',
       'snuggy',
       'snupps',
       'snurps',
       'snuka',
       'snubs',
       'snuba',
       'snuol',
       'snuff',
       'snuke',
       'snurp',
       'snurf',
       'snub',
       'snut',
       'snue',
       'snus',
       'snug',
       'snu'],
 'v': ['snvi', 'snv'],
 'w': ['snw1', 'snwa'],
 'x': ['snx-482',
       'snx15',
       'snx13',
       'snx17',
       'snx18',
       'snx28',
       'snx26',
       'snx21',
       'snx27',
       'snx23',
       'snx1',
       'snx4',
       'snx9',
       'snx5',
       'snx3',
       'snx8',
       'snx2',
       'snx6',
       'snx'],
 'y': ["snyder's-lance",
       'snyder-enfield',
       'snyderichthys',
       'snyfontein',
       'snydertown',
       'snyatinovo',
       'snyderina',
       'snyagovo',
       'snyatyn',
       'snyders',
       'snyder',
       'snypaz',
       'snyman',
       'snysb',
       'snyk',
       'snyo',
       'sny'],
 'z': ['snz']}
