
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_sq = {'_': ['sq.wikipedia.org',
       'sq-universality',
       'sq-006',
       'sq2397',
       'sq.ft.',
       'sq1002',
       'sq.ft',
       'sq380',
       'sq109',
       'sq006',
       'sq-8',
       'sq22',
       'sq21',
       'sq3r',
       'sq5',
       'sq4',
       'sq6',
       'sq2',
       'sq3',
       'sq1',
       'sq8'],
 'a': ['sqabasic', 'sqaunto', 'sqale', 'sqay', 'sqa'],
 'c': ['sqcif', 'sqcrd'],
 'd': ['sqdg'],
 'e': ['sqeezer', 'sqepur', 'sqep', 'sqe'],
 'f': ['sqf'],
 'h': ['sqhc'],
 'i': ['sqiah', 'sqi'],
 'l': ['sql/schemata',
       'sqlnet.ora',
       'sqlwindows',
       'sql-ledger',
       'sqlalchemy',
       'sqlstream',
       'sqlfilter',
       'sqlobject',
       'sql:2011',
       'sql:2003',
       'sql:2008',
       'sql:1999',
       'sqlbuddy',
       'sqlstate',
       'sql:2016',
       'sql:2006',
       'sql-clr',
       'sql2003',
       'sql/cli',
       'sql/olb',
       'sqllite',
       'sqlcode',
       'sqlbits',
       'sql/xml',
       'sql/jrt',
       'sqlbase',
       'sqlite3',
       'sql/psm',
       'sql/med',
       'sqlclr',
       'sqlxml',
       'sqlite',
       'sql/ds',
       'sql-92',
       'sqlyog',
       'sql92',
       'sqlce',
       'sqlca',
       'sqlf',
       'sql3',
       'sqlj',
       'sqli',
       'sql'],
 'm': ['sqmi', 'sqms', 'sqmc', 'sqm'],
 'n': ['sqnldr', 'sqn'],
 'o': ['sqoubin', 'sqoo6', 'sqoop', 'sqoon', 'sqo'],
 'q': ['sqq-89', 'sqq-32', 'sqq89', 'sqq32', 'sqq.', 'sqq'],
 'r': ['sqrrl', 'sqrl', 'sqr3', 'sqrt', 'sqr'],
 's': ['sqstm1', 'sqsh', 'sqsc', 'sqs'],
 't': ['sqts', 'sqt1', 'sqt'],
 'u': ['squalodelphinidae',
       'square-integrable',
       'squashsite.co.uk',
       'squaliobarbinae',
       'square-summable',
       'squarekilometer',
       'squeeze-machine',
       'squalodontidae',
       'squigglevision',
       'squamatoherpia',
       'squarecircleco',
       'square-rigging',
       'square-pressed',
       'squatiniformes',
       'squishmallows',
       'squaloziphius',
       'square-rigged',
       'squamicreedia',
       'squamanotoxus',
       'square-planar',
       'squadronaires',
       'squeezecenter',
       'squeezecentre',
       'squashbusters',
       'squinancywort',
       'squalomorphii',
       'squeamishness',
       'squid/octopus',
       'squirrel-cage',
       'squarepusher',
       'squamicornia',
       'squatinactis',
       'squamipalpis',
       'squamellaria',
       'squat-thrust',
       'squirrelfish',
       'squirrelmail',
       'squaliformes',
       'squirreltail',
       'squirrelgirl',
       'squidbillies',
       'squamopappus',
       'square-dance',
       'squaresville',
       'squamomedina',
       'squarcialupi',
       'squalestatin',
       'squoctopidus',
       'squacquerone',
       'squirrelled',
       'squirearchy',
       'squatinidae',
       'squadristri',
       'squaredance',
       'square-sail',
       'squalicorax',
       'squarecells',
       'squeeze-out',
       'squashberry',
       'squalidness',
       'squilloidea',
       'squeegeeing',
       'square/enix',
       'square-enix',
       'squaretails',
       'squaliforma',
       'squeeze-box',
       'squatirhina',
       'squad-based',
       'squaregraph',
       'squeezelite',
       'squeezeform',
       'squidgygate',
       'squarespace',
       'square-root',
       'squirrelpox',
       'squassation',
       'squidoo.com',
       'squaretrade',
       'square-pair',
       'squaliform',
       'squidguard',
       'squadristi',
       'squelching',
       'squareback',
       'squawkblog',
       'square-rig',
       'squaramide',
       'squillions',
       'squarefoot',
       'squarestem',
       'squadrismo',
       'squamigera',
       'squaw-weed',
       'squidi.net',
       'squarylium',
       'squidbilly',
       'squillidae',
       'squamarina',
       'squidville',
       'squaloraja',
       'squaremeal',
       'squirt.org',
       'squarehead',
       'squoctopid',
       'squawktalk',
       'squeteague',
       'squamodisc',
       'squaretail',
       'squareroot',
       'squarewave',
       'squirefish',
       'squarcione',
       'squalamine',
       'squamacula',
       'squirt-gun',
       'squaresoft',
       'squarefree',
       'squaw-root',
       'squamanita',
       'squareenix',
       'squeezenet',
       'squashsite',
       'squeezebox',
       'squareball',
       'squarepair',
       'squaliolus',
       'squid-opus',
       'squawroot',
       'squawfish',
       'squillion',
       'squalling',
       'squinobal',
       'squirtgun',
       'squamulea',
       'squamates',
       'squeezing',
       'squashsit',
       'squirrels',
       'squiffiec',
       'squalidae',
       'squadists',
       'squaktalk',
       'squeez-it',
       'squidopus',
       'squallers',
       'squatting',
       'squidwood',
       'squawkbox',
       'squegging',
       'squirting',
       'squittens',
       'squeleton',
       'squawkers',
       'squatgate',
       'squinzano',
       'squilliam',
       'squiddies',
       'squalidus',
       'squinches',
       'squalicum',
       'square-up',
       'squinting',
       'squamella',
       'squaraine',
       'square-it',
       'squeemish',
       'squatinid',
       'squinters',
       'squarable',
       'squalidly',
       'squatters',
       'squillace',
       'squitieri',
       'squeamish',
       'squirmles',
       'squadrons',
       'squalodon',
       'squashfs',
       'squaddie',
       'squiggol',
       'squadron',
       'squadism',
       'squeenix',
       'squalled',
       'squitten',
       'squalene',
       'squawker',
       'squround',
       'squamura',
       'squiddie',
       'squiggle',
       'squallor',
       'squander',
       'squantum',
       'squirter',
       'squaller',
       'squaring',
       'squeezit',
       'squardon',
       'squitter',
       'squinter',
       'squealer',
       'squamate',
       'squishee',
       'squarial',
       'squatina',
       'squawman',
       'squamous',
       'squirell',
       'squilgee',
       'squamosa',
       'squarego',
       'squalius',
       'squareat',
       'squeegee',
       'squircle',
       'squeaker',
       'squeegie',
       'squabble',
       'squatted',
       'squalane',
       'squamish',
       'squirtle',
       'squamata',
       'squariel',
       'squirmer',
       'squatter',
       'squirrel',
       'squeezie',
       'squeezed',
       'squidoo',
       'squaker',
       'squidnt',
       'squally',
       'squonks',
       'squidgy',
       'squinch',
       'squizzy',
       'squiggy',
       'squamae',
       'squeeze',
       'squirel',
       'squantz',
       'squenix',
       'squalor',
       'squanto',
       'squatts',
       'squeege',
       'squires',
       'squelch',
       'squeegy',
       'squatch',
       'squillo',
       'squeans',
       'squeak!',
       'squoval',
       'squiddy',
       'squaddy',
       'squalls',
       'squalus',
       'squyres',
       'squezze',
       'squares',
       'squetch',
       'squilla',
       'squaxin',
       'squalid',
       'squigol',
       'squishy',
       'squama',
       'squint',
       'squire',
       'squats',
       'squirm',
       'squeak',
       'squiff',
       'squids',
       'squore',
       'squale',
       'squash',
       'squeal',
       'squeer',
       'squoze',
       'squawk',
       'squeah',
       'squibb',
       'squads',
       'squibs',
       'squall',
       'square',
       'squee!',
       'squits',
       'squirt',
       'squill',
       'squonk',
       'squasc',
       'squish',
       'squier',
       'squat',
       'squba',
       'squid',
       'squip',
       'squib',
       'squad',
       'squaw',
       'squee',
       'squiz',
       'squab',
       'squa'],
 'v': ['sqvr'],
 'w': ['sqwincher', 'sqwurm', 'sqwire', 'sqwal'],
 'x': ['sqx'],
 'z': ['sqz']}
