
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_ss = {'_': ['ss-wirtschafts-verwaltungshauptamt',
       'ss-n-methylamino-l-alanine',
       'ss-methylamino-l-alanine',
       'ss-oberst-gruppenfuhrer',
       'ss-dienstalterslisten',
       'ss-totenkopfverbande',
       'ss-dienstaltersliste',
       'ss-verfugungstruppe',
       'ss-stabsscharfuhrer',
       'ss-oberaufseherin',
       'ss-caryophyllene',
       'ss-oberabschnitt',
       'ss-ehrendolch',
       'ss-adrenergic',
       'ss-abschnitt',
       'ss-standarte',
       'ss-ehrenring',
       'ss-leitheft',
       'ss-bewerber',
       'ss-hauptamt',
       'ss-division',
       'ss.12/as.12',
       'ss-kaliert',
       'ss-general',
       'ss-pinene',
       'ss-nx-26',
       'ss/loral',
       'ss-nx-30',
       'ss-n-14',
       'ss-n-13',
       'ss-n-22',
       'ss-n-15',
       'ss-n-25',
       'ss-n-16',
       'ss-n-20',
       'ss-n-23',
       'ss-n-26',
       'ss-n-18',
       'ss-n-21',
       'ss-bond',
       'ss-n-12',
       'ss-x-10',
       'ss-n-17',
       'ss-n-19',
       'ss-wvha',
       'ss-433',
       'ss-100',
       'ss18l1',
       'ss.cc.',
       'ss-n-1',
       'ss-n-8',
       'ss-n-3',
       'ss-n-2',
       'ss-n-6',
       'ss-n-9',
       'ss-102',
       'ss-amt',
       'ss-101',
       'ss-103',
       'ss-man',
       'ss-n-7',
       'ss-690',
       'ss-1c',
       'ss-13',
       'ss-23',
       'ss-48',
       'ss304',
       'ss-45',
       'ss185',
       'ss-77',
       'ss-42',
       'ss.12',
       'ss501',
       'ss-12',
       'ss-78',
       'ss.11',
       'ss-19',
       'ss690',
       'ss235',
       'ss-26',
       'ss-24',
       'ss.10',
       'ss-27',
       'ss584',
       'ss-22',
       'ss-25',
       'ss-21',
       'ss433',
       'ss234',
       'ss316',
       'ss-36',
       'ss220',
       'ss396',
       'ss-35',
       'ss-14',
       'ss-50',
       'ss-17',
       'ss-11',
       'ss-20',
       'ss-gb',
       'ss-16',
       'ss-6',
       'ss-8',
       'ss24',
       'ss77',
       'ss-4',
       'ss9g',
       'ss-7',
       'ss-2',
       'ss26',
       'ss-3',
       'ss-5',
       'ss18',
       'ss11',
       'ss12',
       'ss20',
       'ss-1',
       'ss13',
       'ss/l',
       'ss8',
       'ss6',
       'ss2',
       'ss7',
       'ss9',
       'ss3',
       'ss4',
       'ss1',
       'ss5'],
 'a': ['ssang-hwa-jeom',
       'ssanghwa-tang',
       'ssangnim-dong',
       'ssangmun-dong',
       'ssanghwajeom',
       'ssangchungsa',
       'ssangbongsa',
       'ssanggyesa',
       'ssabagabo',
       'ssangyong',
       'ssangnyuk',
       'ssamjang',
       'ssaurabi',
       'ssanyong',
       'ssarpbc',
       'ssabela',
       'ssambap',
       'ssaisb',
       'ssanin',
       'ssajib',
       'ssabsa',
       'ssadm',
       'ssaki',
       'ssafa',
       'ssahe',
       'ssalr',
       'ssak3',
       'ssadh',
       'ssalf',
       'ssals',
       'ssaws',
       'ssago',
       'ssad',
       'ssaw',
       'ssau',
       'ssao',
       'ssat',
       'ssap',
       'ssa2',
       'ssan',
       'ssam',
       'ssaf',
       'ssab',
       'ssaa',
       'ssas',
       'ssac',
       'ssa'],
 'b': ['ssbn-726-class',
       'ssb:brawl',
       'ssbwgbi',
       'ssb:64',
       'ssbhm',
       'ssbp1',
       'ssb:m',
       'ssbp3',
       'ssb64',
       'ssbsc',
       'ssb:b',
       'ssbp2',
       'ssbp4',
       'ssbns',
       'ssbi',
       'ssb3',
       'ssbn',
       'ssbm',
       'ssbj',
       'ssbr',
       'ssb1',
       'ssbb',
       'ssbw',
       'ssb2',
       'ssbp',
       'ssbs',
       'ssbc',
       'ssb'],
 'c': ['ssc-x-4',
       'sscac',
       'sscli',
       'sscia',
       'ssc4d',
       'sscet',
       'sscps',
       'sscup',
       'sscp',
       'ssca',
       'ssci',
       'ssce',
       'sscd',
       'sscc',
       'sscs',
       'ssc'],
 'd': ['ssdoi',
       'ssdt',
       'ssdp',
       'ssdc',
       'ssdf',
       'ssdo',
       'ssdi',
       'ssdd',
       'ssdm',
       'ssd'],
 'e': ['sseugaechima',
       'ssentamu',
       'ssekandi',
       'sse4.1',
       'sse4.2',
       'ssense',
       'ssees',
       'sseal',
       'sse3',
       'ssep',
       'sse4',
       'ssef',
       'ssec',
       'sse5',
       'sset',
       'ssem',
       'sse2',
       'sse1',
       'sse'],
 'f': ['ssfiithdr',
       'ssfiithd',
       'ssf2thdr',
       'ssfdc',
       'ssfcu',
       'ssfa2',
       'ssfp',
       'ssfl',
       'ssfs',
       'ssfm',
       'ssfh',
       'ssfc',
       'ssfa',
       'ssf'],
 'g': ['ssg3000',
       'ssg-69',
       'ssgmce',
       'ssg69',
       'ssgt.',
       'ssgt',
       'ssgc',
       'ssga',
       'ssgn',
       'ssgb',
       'ssg'],
 'h': ['sshtunnels',
       'ssh-keygen',
       'ssh-agent',
       'sshivada',
       'sshnuke',
       'sshsat',
       'ssh-36',
       'ssh-68',
       'sshrcc',
       'ssh-60',
       'sshfs',
       'sshrc',
       'sshd',
       'sshl',
       'ssh2',
       'sshg',
       'ssh3',
       'sshf',
       'ssh1',
       'ssh'],
 'i': ['ssingssing',
       'ssi-ruuvi',
       'ssi-ruuk',
       'ssiquaya',
       'ssipsis',
       'ssireum',
       'ssibaji',
       'ssiters',
       'ssirum',
       'ssi-1',
       'ssid2',
       'ssi-3',
       'ssila',
       'ssixs',
       'ssies',
       'ssion',
       'ssitm',
       'ssi3',
       'ssit',
       'ssim',
       'ssib',
       'ssia',
       'ssis',
       'ssi'],
 'j': ['ssj100',
       'ssjbm',
       'ssjs',
       'ssje',
       'ssjd',
       'ssjk',
       'ssjb',
       'ssjw',
       'ssj'],
 'k': ['sski', 'ssk'],
 'l': ['ssl-explorer',
       'sslbridge',
       'sslyby',
       'ssliop',
       'ssleay',
       'ssle',
       'sslt',
       'sslc',
       'ssl3',
       'sslp',
       'ssla',
       'ssl'],
 'm': ['ssmusa',
       'ssm-1b',
       'ssmem1',
       'ssm-1',
       'ssmis',
       'ssm/i',
       'ssmse',
       'ssm6a',
       'ssmi',
       'ssme',
       'ssmb',
       'ssmf',
       'ssmo',
       'ssmr',
       'ssml',
       'ssmt',
       'ssms',
       'ssm'],
 'n': ['ssn-12',
       'ssnip',
       'ssnit',
       'ssnri',
       'ssngy',
       'ssntd',
       'ssnce',
       'ssn8',
       'ssnp',
       'ssnd',
       'ssn'],
 'o': ['ssosfagtiacagwap',
       'ssoass',
       'ssosv',
       'ssoar',
       'ssop',
       'ssot',
       'ssoc',
       'ssor',
       'ssoa',
       'sso'],
 'p': ['sspca',
       'sspro',
       'ssph1',
       'sspe',
       'sspv',
       'sspi',
       'ssp.',
       'sspa',
       'sspu',
       'sspl',
       'sspc',
       'sspt',
       'ssps',
       'sspf',
       'ssp'],
 'q': ['ssq'],
 'r': ['ssr-180,711',
       'ssr-180,575',
       'ssr-149415',
       'ssr149415',
       'ssrna-rt',
       'ssrna',
       'ssrms',
       'ssrp1',
       'ssris',
       'ssr1',
       'ssre',
       'ssrg',
       'ssra',
       'ssrl',
       'ssrn',
       'ssrb',
       'ssrf',
       'ssrm',
       'ssrp',
       'ssrs',
       'ssrc',
       'ssr2',
       'ssr4',
       'ssri',
       'ssr'],
 's': ['ssss.dynazenon',
       'ssss.gridman',
       'sss-islands',
       'sssnakepit',
       'sssshhh...',
       'sssh.com',
       'ssssnake',
       'sssssss',
       'sssnake',
       'ssshss',
       'ssssss',
       'sssbih',
       'ssstar',
       'sssihl',
       'sssgt',
       'ssssh',
       'sssmo',
       'sssca',
       'sssis',
       'sssrb',
       'ssse3',
       'sssu',
       'sss*',
       'sssr',
       'ssss',
       'sssp',
       'sssf',
       'sssd',
       'sssm',
       'sssh',
       'sssb',
       'sssl',
       'sssv',
       'sssi',
       'ssst',
       'sssc',
       'sssa',
       'sss'],
 't': ['sstream',
       'sstars',
       'sstr3',
       'sstar',
       'sstr2',
       'sstr5',
       'sstr4',
       'sstr1',
       'ssta',
       'sstl',
       'ssth',
       'sstf',
       'sstd',
       'sstv',
       'sstp',
       'sstb',
       'ssto',
       'sstc',
       'sst'],
 'u': ['ssupingkai',
       'ssumachien',
       'ssuchuan',
       'ssukcha',
       'ssurgo',
       'ssutr2',
       'ssuutb',
       'ssu-ma',
       'ssukh',
       'ssuta',
       'ssuet',
       'ssuk',
       'ssue',
       'ssu'],
 'v': ['ssv-33', 'ssvep', 'ssvc', 'ssvm', 'ssvf', 'ssvp', 'ssv'],
 'w': ['ssw-jugend',
       'ssw-ungdom',
       'ssw-youth',
       'ssw819',
       'sswsc',
       'sswb',
       'sswf',
       'ssw'],
 'x': ['ssx2ip', 'ssx3', 'ssx1', 'ssx5', 'ssx6', 'ssx4', 'ssx2', 'ssx'],
 'y': ['ssya', 'ssy'],
 'z': ['ssz-13', 'ssz']}
