
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_sv = {'_': ['sv.wikipedia.org',
       'sv-hochhaus',
       'sv-stoff',
       'sv-328',
       'sv650s',
       'sv-318',
       'sv-738',
       'sv1000',
       'sv-728',
       'sv650',
       'sv-98',
       'sv163',
       'sv-40',
       'sv-18',
       'sv40',
       'sv-3',
       'sv88',
       'sv2a',
       'sv2b'],
 'a': ['svalbardsstrandarhreppur',
       'svartungbrateberget',
       'svatoborice-mistrin',
       'svaramelakalanidhi',
       'svalbard/geography',
       'svapnavasavadattam',
       'svartfjelljokelen',
       'svartfjellstranda',
       'svalikhita-jivani',
       'svalbardshreppur',
       'svalbardbutikken',
       'svanbergfjellet',
       'svartdalskollen',
       'svalbardosaurus',
       'svartknausflya',
       'svacchandanath',
       'svarfadardalur',
       'svalbardposten',
       'svanhildpasset',
       'svadhishthana',
       'svartmangatan',
       'svalbardseyri',
       'svafrthorinn',
       'svartdalshoi',
       'svalbardites',
       'svartostaden',
       'svarvarnuten',
       'svasamvedana',
       'svartholshoi',
       'svastikasana',
       'svartklubben',
       'svanatindene',
       'svartehallen',
       'svadhisthana',
       'svartfjellet',
       'svatoplukovo',
       'svanemollen',
       'svartidaudi',
       'svappavaara',
       'svartfjella',
       'svalisbreen',
       'svatonovice',
       'svangaskard',
       'svanbergite',
       'svalutation',
       'svaertegade',
       'svatantrika',
       'svartediket',
       'svajcarnica',
       'svarabhakti',
       'svarabakhti',
       'svartalfar',
       'svadilfari',
       'svadbarsko',
       'svartloesa',
       'svartfjell',
       'svantepolk',
       'svartholma',
       'svartenhuk',
       'svaersvann',
       'svartifoss',
       'svagdricka',
       'svavarsson',
       'svarciella',
       'svaetopluk',
       'svartsoppa',
       'svangknack',
       'svagertorp',
       'svarozhits',
       'svartnuten',
       'svayamvara',
       'svartlamon',
       'svatkovice',
       'svatantrya',
       'svaljkovec',
       'svartinge',
       'svanevatn',
       'svartisen',
       'svaalbard',
       'svanhildr',
       'svanberga',
       'svantevit',
       'svarychiv',
       'svarozero',
       'svartholm',
       'svartskog',
       'svanstrom',
       'svaldbard',
       'svarthona',
       'svantovit',
       'svanshall',
       'svanstein',
       'svatilovo',
       'svartlosa',
       'svafrlami',
       'svarogich',
       'svatopluk',
       'svarovsky',
       'svarbhanu',
       'svarterud',
       'svatoslav',
       'svaneholm',
       'svarthola',
       'svanesund',
       'svayambhu',
       'svabenice',
       'svalbreen',
       'svadhyaya',
       'svartelva',
       'svarthoi',
       'svalbard',
       'svangsta',
       'svatkovo',
       'svarazic',
       'svarstad',
       'svanskog',
       'svalyava',
       'svartbyn',
       'svaliava',
       'svabhava',
       'svanholm',
       'svartsjo',
       'svarloka',
       'svartnes',
       'svartsyn',
       'svastika',
       'svabovce',
       'svajunas',
       'svanetia',
       'svanhild',
       'svatbare',
       'svarants',
       'svartaan',
       'svardsjo',
       'svarozic',
       'svartvik',
       'svatogor',
       'svadeshi',
       'svanidze',
       'svartsot',
       'svarpna',
       'svaneti',
       'svartso',
       'svaneke',
       'svalsta',
       'svargla',
       'svalinn',
       'svaland',
       'svanvik',
       'svatava',
       'svardet',
       'svartra',
       'svartan',
       'svazarm',
       'svanaya',
       'svanoya',
       'svampen',
       'svatove',
       'svabite',
       'svadbas',
       'svarita',
       'svadhya',
       'svanuce',
       'svatuse',
       'svarnas',
       'svastra',
       'svatus',
       'svarga',
       'svalin',
       'svante',
       'svarov',
       'svadha',
       'svalia',
       'svaika',
       'svalov',
       'svarta',
       'svabov',
       'svampa',
       'svarog',
       'svarte',
       'svalas',
       'svatay',
       'svatos',
       'svaino',
       'svaty',
       'svarg',
       'svati',
       'svaha',
       'svabo',
       'svard',
       'svarc',
       'svane',
       'svans',
       'svala',
       'svarn',
       'svang',
       'svata',
       'svara',
       'svafa',
       'svag',
       'svar',
       'svan',
       'sva'],
 'b': ['svbied', 'svb'],
 'c': ['svchost.exe',
       'svchost',
       'svcam-1',
       'svchs',
       'svcet',
       'svcw',
       'svco',
       'svce',
       'svcd',
       'svcs',
       'svcc',
       'svc'],
 'd': ['svd.se', 'svdk', 'svdp', 'svdo', 'svd'],
 'e': ['svendborg-faaborgbanen',
       'svendborg-nyborgbanen',
       'sverigedemokraterna',
       'svellnosbreahesten',
       'sverigetopplistan',
       'svetloozyorskoye',
       'svenskafans.com',
       'sveti-tskhoveli',
       'svendborgbanen',
       'svealandsbanan',
       'sverchkovskaya',
       'sveinbjornsson',
       'sverige-sovjet',
       'svetitskhoveli',
       'svelviksposten',
       'svefn-g-englar',
       'svetlopolyansk',
       'sveklovichnoye',
       'sverigepartiet',
       'sventybrastis',
       'sverdlovskaya',
       'sverdlovskoye',
       'svenskfinland',
       'sverrefjellet',
       'sverigekampen',
       'svetlaprotich',
       'svendborgsund',
       'svencioneliai',
       'sverigeleden',
       'svenkoeltzia',
       'svensktoppen',
       'svetlogorsky',
       'svenskebukta',
       'svenskehuset',
       'svecchamrtyu',
       'sveltonectes',
       'svenskvollen',
       'sventoniskis',
       'svedocanstva',
       'sven-ingvars',
       'svetvincenat',
       'svennebanan',
       'sverfneblin',
       'sveifluhals',
       'svetlahorsk',
       'svetlogorsk',
       'sventezeris',
       'svetoblazje',
       'sverkersson',
       'sverdlovsky',
       'svetozarevo',
       'sverresborg',
       'svecchacara',
       'svetlovodsk',
       'sverigeflyg',
       'svenljunga',
       'sveinbjorn',
       'sventevith',
       'svenshogen',
       'svesedlice',
       'sveshnikov',
       'svetogorsk',
       'svengoolie',
       'svencionys',
       'svetilovka',
       'sventenius',
       'svetlograd',
       'svepravice',
       'sverresson',
       'svemyslice',
       'svechnikov',
       'svengarlic',
       'svenskeren',
       'svetambara',
       'sveigbreen',
       'sveicarija',
       'svetilnovo',
       'svecomania',
       'sven-co-op',
       'svetilnoye',
       'sverchkovo',
       'svechinsky',
       'sverrisson',
       'sverkerson',
       'sverdlovsk',
       'svenstavik',
       'svetoglas',
       'sventovit',
       'sveticevo',
       'svetlanas',
       'sveshtari',
       'svengalis',
       'svenstrup',
       'svetlanov',
       'svecomans',
       'svenskane',
       'sveningen',
       'sveshtnik',
       'sveagruva',
       'sven-coop',
       'svenstorp',
       'svensmark',
       'svendborg',
       'sverdlovo',
       'svenonius',
       'sveabreen',
       'svedbergs',
       'svetoslav',
       'svetilovo',
       'svedernik',
       'svetambar',
       'svetislav',
       'svenskoya',
       'svenco-op',
       'sverkmoen',
       'sveradice',
       'sveavagen',
       'sveltella',
       'svetahuna',
       'sveticism',
       'svetaketu',
       'svetlakov',
       'svetlovka',
       'sveinsson',
       'svedectvo',
       'svedmyra',
       'svendsen',
       'svetilki',
       'svensson',
       'sven-ake',
       'svedberg',
       'svedasai',
       'svetulka',
       'svenskar',
       'svetovit',
       'svetloye',
       'sverepec',
       'svetlyak',
       'sverdrup',
       'svensbyn',
       'sveaborg',
       'sventoji',
       'svealand',
       'svekoman',
       'svetlaya',
       'svetinci',
       'svetlana',
       'svenevik',
       'svebohov',
       'svetozar',
       'svecoman',
       'sveigdir',
       'svetelka',
       'svetofor',
       'svetovid',
       'svenevig',
       'svestica',
       'sveinson',
       'svetitsa',
       'svetlice',
       'svensgol',
       'svetozor',
       'svetlina',
       'svetinje',
       'svengali',
       'sven-r-g',
       'svencoop',
       'svedana',
       'svetlyi',
       'svetlic',
       'sveneld',
       'sverige',
       'svetice',
       'svenson',
       'sveltia',
       'svetlii',
       'sveigen',
       'svelget',
       'svetoch',
       'svelgen',
       'svetina',
       'sverzov',
       'svetlov',
       'svetnov',
       'svenner',
       'sveamal',
       'svensen',
       'sveksna',
       'sverker',
       'svedala',
       'svedomi',
       'svestad',
       'svetliy',
       'svedlar',
       'svetlen',
       'svehlik',
       'svecism',
       'svelvik',
       'sverrir',
       'svetlyy',
       'svecina',
       'svejdik',
       'svenzea',
       'svecane',
       'svenska',
       'svezhen',
       'svedin',
       'svedka',
       'svensk',
       'sverri',
       'sverko',
       'sverre',
       'svenja',
       'svetli',
       'svetac',
       'svevia',
       'sveeha',
       'svehla',
       'svetce',
       'sversk',
       'sveaby',
       'svecha',
       'svebia',
       'svetly',
       'sverok',
       'sveinn',
       'svetje',
       'svent.',
       'sveden',
       'sveppi',
       'svetec',
       'svecia',
       'svedas',
       'svelte',
       'svetla',
       'sverka',
       'sveti',
       'svevi',
       'svevn',
       'sveen',
       'sveum',
       'sveio',
       'svein',
       'sverd',
       'svend',
       'svene',
       'sveta',
       'svens',
       'svebi',
       'svema',
       'svele',
       'sveto',
       'svevo',
       'svesa',
       'svete',
       'svecc',
       'svet',
       'svee',
       'sveg',
       'svea',
       'svec',
       'sved',
       'svef',
       'sven',
       'sve'],
 'f': ['svflux', 'svfc', 'svfr', 'svfm', 'svff', 'svf'],
 'g': ['svg-edit', 'svgalib', 'svga', 'svgb', 'svgv', 'svg'],
 'h': ['svhc', 'svhs', 'svh'],
 'i': ['svinesundforbindelsen',
       'sviatopolk-mirskii',
       'svinalangorna',
       'svietlahorsk',
       'svitjodbreen',
       'sviatchenko',
       'svinjarevci',
       'svipdagsmal',
       'svideocodec',
       'svinjokolja',
       'sviazproekt',
       'svindersvik',
       'svitrigaila',
       'sviridovsky',
       'svinfylking',
       'svitlodarsk',
       'sviatohirsk',
       'svirfneblin',
       'svitlovodsk',
       'svishtiplaz',
       'svinjasnica',
       'sviatoshyn',
       'sviatoslav',
       'svinjarica',
       'sviatopolk',
       'svinjarevo',
       'svinjokolj',
       'svistunovo',
       'svislovitz',
       'svilengrad',
       'svikmollen',
       'svilojevo',
       'svirstroy',
       'svidovica',
       'svissland',
       'sviliukai',
       'svindinge',
       'svitazhsk',
       'svinavatn',
       'svinjiste',
       'svinesund',
       'svidnicka',
       'svilajnac',
       'svinevoll',
       'svinosice',
       'sviatogor',
       'svinjarec',
       'sviatlana',
       'svinninge',
       'svinthila',
       'svingvoll',
       'svistovka',
       'sviyazhsk',
       'svistella',
       'svinndal',
       'svishtov',
       'svisloch',
       'svinjare',
       'svirachi',
       'svinkino',
       'svijenca',
       'svistuny',
       'svitlana',
       'svinhult',
       'svipdagr',
       'svislach',
       'svinjsko',
       'sviridov',
       'svickova',
       'sviadnov',
       'svitavka',
       'sviblovo',
       'svizzera',
       'svileuva',
       'svitovyd',
       'sviniste',
       'svidnice',
       'sviyajsk',
       'svinista',
       'svinarov',
       'svincany',
       'svirtsi',
       'svidler',
       'svi-728',
       'sviland',
       'svidnik',
       'svityaz',
       'svipdag',
       'svikiro',
       'svidnya',
       'svitoch',
       'svilici',
       'svibice',
       'svi-738',
       'sviggum',
       'svitavy',
       'svi-838',
       'svi-328',
       'svitino',
       'sviliai',
       'svitiaz',
       'svilile',
       'svinare',
       'svidden',
       'svislac',
       'svirlag',
       'svi-318',
       'svinair',
       'svitava',
       'svidnur',
       'svinino',
       'svinice',
       'svinica',
       'sviyaga',
       'svirsky',
       'svibnik',
       'svinjak',
       'svijany',
       'svinita',
       'svilaja',
       'svizra',
       'svirel',
       'svista',
       'svirzh',
       'svinje',
       'svibno',
       'svinor',
       'svinia',
       'svilpa',
       'svipul',
       'svinoy',
       'svideo',
       'svilen',
       'svivon',
       'svitak',
       'svinna',
       'sviesa',
       'svihov',
       'svilaj',
       'svilar',
       'svirsk',
       'svinov',
       'svitek',
       'svirce',
       'sviaga',
       'svirka',
       'svilna',
       'svilos',
       'sviny',
       'sview',
       'svino',
       'sviib',
       'svica',
       'svita',
       'svice',
       'sviby',
       'svit',
       'svil',
       'svim',
       'svid',
       'svir',
       'svi'],
 'j': ['svjetlica', 'svj'],
 'k': ['svkrishnareddy', 'svk'],
 'l': ['svl'],
 'm': ['svmc', 'svms', 'svm'],
 'n': ['svnbridge', 'svntrac', 'svnwiki', 'svnkit', 'svn'],
 'o': ['svolvaergeita',
       'svolhusgreini',
       'svojanovsky',
       'svobodinovo',
       'svobodnaya',
       'svogerslev',
       'svoufallet',
       'svobodnoye',
       'svobodniki',
       'svorksjoen',
       'svojkovice',
       'svobodnyy',
       'svoronata',
       'svogliati',
       'svobodniy',
       'svobodnyi',
       'svojetice',
       'svortland',
       'svolvaer',
       'svoradov',
       'svobodni',
       'svoronos',
       'svojetin',
       'svojsice',
       'svojanov',
       'svojnovo',
       'svojtina',
       'svobodny',
       'svobodka',
       'svoboda',
       'svorska',
       'svojkov',
       'svojsin',
       'svolder',
       'svorkmo',
       'svobody',
       'svorsk',
       'svoeld',
       'svojek',
       'svodna',
       'svojat',
       'svodin',
       'svoldr',
       'svosov',
       'svomas',
       'svoge',
       'svold',
       'svode',
       'svopc',
       'svod',
       'svox',
       'svoi',
       'svor',
       'svot',
       'svoo',
       'svoy',
       'svo'],
 'p': ['svp-24', 'svpn', 'svp'],
 'q': ['svqs', 'svq3', 'svq'],
 'r': ['svrcinovec',
       'svrackovci',
       'svratouch',
       'svrackovo',
       'svrkyne',
       'svrbice',
       'svrabov',
       'svrzaki',
       'svr2007',
       'svrljig',
       'svr2009',
       'svratka',
       'svr2008',
       'svr2010',
       'svrcin',
       'svrake',
       'svrloc',
       'svr08',
       'svrep',
       'svr10',
       'svr09',
       'svrr',
       'svrg',
       'svr6',
       'svrx',
       'svr5',
       'svr3',
       'svr1',
       'svra',
       'svr2',
       'svr'],
 's': ['svslope', 'svscan', 'svsubt', 'svst', 'svsc', 'svsu', 'svs'],
 't': ['svt-40',
       'svt.se',
       'svt-38',
       'svt38',
       'svt40',
       'svt24',
       'svt1',
       'svtb',
       'svt4',
       'svt2',
       'svti',
       'svtc',
       'svt'],
 'u': ['svullrya', 'svu-as', 'svullo', 'svu'],
 'v': ['svvs', 'svv'],
 'x': ['svx'],
 'y': ['svyatopolk-mirskiy',
       'svyatopolk-mirsky',
       'svyatorussovka',
       'svyazproyekt',
       'svyatoslavka',
       'svyazinvest',
       'svyatogorye',
       'svyatogorsk',
       'svyatoshino',
       'svyazproekt',
       'svynfylking',
       'svyatoshyn',
       'svyatoslav',
       'svydovets',
       'svyatogor',
       'svynaryn',
       'svyturys',
       'svyaznoy',
       'svyatsy',
       'svyazi',
       'svyato'],
 'z': ['svzw', 'svz']}
