
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_sw = {'_': ['sw-1200',
       'sw1200',
       'sw1500',
       'sw900',
       'sw111',
       'sw10',
       'sw20',
       'sw12',
       'sw11',
       'sw15',
       'sw19',
       'sw18',
       'sw14',
       'sw13',
       'sw16',
       'sw-4',
       'sw17',
       'sw7',
       'sw3',
       'sw5',
       'sw6',
       'sw9',
       'sw4',
       'sw8',
       'sw1',
       'sw.',
       'sw2'],
 'a': ['swapbyadditionandsubtraction',
       'swabian-alemannic-fastnacht',
       'swaziland/communications',
       'swaziland/transportation',
       'swaziland/government',
       'swaziland/geography',
       'swaziland/military',
       'swan-ganz-katheter',
       'swaziland/history',
       'swaziland/economy',
       'swarnappakshikal',
       'swaziland/people',
       'swamithoppepathi',
       'swansea/abertawe',
       'swami-dayananda',
       'swargadwarikhal',
       'swallow-tanager',
       'swaminarayanism',
       'swanepoelspoort',
       'swartbooisdrift',
       'swadeshamitran',
       'swarnavigraham',
       'swarabhishekam',
       'swathithirunal',
       'swapnasandhani',
       'swaraveenapani',
       'swartzentruber',
       'swan-upmanship',
       'swashbucklers',
       'swarteweisein',
       'swaminarayana',
       'swarganarayan',
       'swallowcliffe',
       'swashbuckling',
       'swarnakamalam',
       'swapnasundari',
       'swadesamitran',
       'swayambhunath',
       'swagger-stick',
       'swahilization',
       'swaggerstick',
       'swayamkrushi',
       'swargaputhri',
       'swaminarayan',
       'swann-morton',
       'swartzinager',
       'swamedia.com',
       'swarnavahini',
       'swaptree.com',
       'swapna-marga',
       'swatantrapur',
       'swayamsiddha',
       'swammerdamia',
       'swainsthorpe',
       'swaggeringly',
       'swallow-wing',
       'swan-maidens',
       'swartruggens',
       'swartzwelder',
       'swamplandia!',
       'swarupananda',
       'swapnabhoomi',
       'swallow-wort',
       'swadhisthana',
       'swadlingcoat',
       'swadlingcote',
       'swapnatirtha',
       'swarnawahini',
       'swarmcasting',
       'swashbuckler',
       'swallow-hole',
       'swargarajyam',
       'swargarohini',
       'swallowfield',
       'swangrampur',
       'swallowwort',
       'swamp-thing',
       'swadisthana',
       'swarnalatha',
       'swadlincoat',
       'swallownest',
       'swadlincote',
       'swapnadanam',
       'swahililand',
       'swargadwari',
       'swarkestone',
       'swallowtail',
       'swalecliffe',
       'swarnamukhi',
       'swargaseema',
       'swarupanand',
       'swaroopganj',
       'swainsonine',
       'swaanendael',
       'swampbuster',
       'swapnabhumi',
       'swapcontext',
       'swaminathan',
       'swarnapitha',
       'swarmplayer',
       'swamithoppu',
       'swallowdale',
       'swargadwara',
       'swarupnagar',
       'swapnalokum',
       'swamithoppe',
       'swarnamalya',
       'swayamvaram',
       'swapnakoodu',
       'swarachakra',
       'swapnapheri',
       'swashbuckle',
       'swannington',
       'swancrystal',
       'swartpuntia',
       'swatantrika',
       'swanscombe',
       'swarmatron',
       'swardspeak',
       'swakopmund',
       'swartkrans',
       'swankamore',
       'swamp-weed',
       'swarupganj',
       'swampblood',
       'swampwater',
       'swashplate',
       'swamplight',
       'swapnastha',
       'swackhamer',
       'swammerdam',
       'swamp-jack',
       'swarnapali',
       'swapsimple',
       'swaggering',
       'swanenburg',
       'swamptrash',
       'swallowing',
       'swartbroek',
       'swapnajaal',
       'swalcliffe',
       'swainswick',
       'swarthmoor',
       'swatmarama',
       'swarmanoid',
       'swarmandel',
       'swarajatis',
       'swarthmore',
       'swaminatha',
       'swanlinbar',
       'swattenden',
       'swarupadas',
       'swanbourne',
       'swarkeston',
       'swarmandal',
       'swaranlata',
       'swanlights',
       'swarcliffe',
       'swarzynice',
       'swartzieae',
       'swaggerers',
       'swarobanjo',
       'swanachild',
       'swanbridge',
       'swaefheard',
       'swampoodle',
       'swapnangal',
       'swaythling',
       'swarkovski',
       'swabhimana',
       'swamithope',
       'swardeston',
       'swabhimaan',
       'swaefberht',
       'swamimalai',
       'swayamvara',
       'swanetians',
       'swainsonia',
       'swaryszewo',
       'swaitowid',
       'swartberg',
       'swanborne',
       'swanwhite',
       'swaddling',
       'swankites',
       'swastikas',
       'swartklip',
       'swarathma',
       "swallen's",
       'swapspace',
       'swanettes',
       'swallower',
       'swartziol',
       'swargadeo',
       'swarovski',
       'swapaanam',
       'swaggered',
       'swampsong',
       'swainbost',
       'swanesang',
       'swampweed',
       'swaziland',
       'swan-ganz',
       'swatiabad',
       'swazilink',
       'swarbrigg',
       'swansdown',
       'swadhyaya',
       'swamp-men',
       'swansbury',
       'swaledale',
       'swastiker',
       'swallowed',
       'swat3:cqb',
       'swan-song',
       'swagatham',
       'swangrove',
       'swannanoa',
       'swaptions',
       'swaryszow',
       'swamibagh',
       'swaarangi',
       'swantewit',
       'swarraton',
       'swallenia',
       'swaryczow',
       'swanevelt',
       'swarankar',
       'swargiary',
       'swaroopam',
       'swachhand',
       'swampfest',
       'swamp-eel',
       'swaminath',
       'swayambhu',
       'swartland',
       'swallwell',
       'swarosiky',
       'swampjack',
       'swainsona',
       'swaffelen',
       'swampland',
       'swarthout',
       'swaggerer',
       'swanville',
       'swayfield',
       'swatantra',
       'swamplord',
       'swarajati',
       'swanepoel',
       'swaylands',
       'swayamvar',
       'swaralipi',
       'swarbrick',
       'swartkops',
       'swanstrom',
       'swartwout',
       'swaggers',
       'swapshop',
       'swanland',
       'swanwick',
       'swangard',
       'swahilli',
       'swatting',
       'swarzedz',
       'swalwell',
       'swasthik',
       'swamigal',
       'swannell',
       'swanberg',
       'swarndih',
       'swarzewo',
       'swavesey',
       'swadhyay',
       'swarajya',
       'swafield',
       'swaption',
       'swanmore',
       'swargate',
       'swarland',
       'swapping',
       'swayambu',
       'swastica',
       'swanhild',
       'swabians',
       'swarghat',
       'swaztika',
       'swanling',
       'swarozyn',
       'swap-200',
       'swatosch',
       'swanline',
       'swantana',
       'swayback',
       'swagatam',
       'swashers',
       'swanston',
       'swampman',
       'swailing',
       'swadeshi',
       'swartout',
       'swarmjet',
       'swanndri',
       'swagelok',
       'swapnote',
       'swanlike',
       'swaratma',
       'swan-pan',
       'swanwyck',
       'swashing',
       'swarfega',
       'swandown',
       'swaggart',
       'swaffham',
       'swanetia',
       'swatchel',
       'swap.com',
       'swamphen',
       'swartzia',
       'swafford',
       'swarming',
       'swapfile',
       'swarabat',
       'swabhava',
       'swainson',
       'swanpool',
       'swastika',
       'swaptree',
       'swapmeet',
       'swatragh',
       'swampers',
       'swaroopa',
       'swanley',
       'swarthy',
       'swainby',
       'swancon',
       'swadesh',
       'swastik',
       'swallow',
       'swapo-d',
       'swasche',
       'swapnam',
       'swangla',
       'swalaba',
       'swarams',
       'swaraag',
       'swalala',
       'swajnie',
       'swabish',
       'swazian',
       'swagger',
       'swamiji',
       'swaidan',
       'swahili',
       'swayzak',
       'swaffer',
       'swangin',
       'swashes',
       'swailes',
       'swatara',
       'swaging',
       'swating',
       'swandri',
       'swaybar',
       'swanton',
       'swabian',
       'swannee',
       'swather',
       'swagman',
       'swansea',
       'swadzim',
       'swanson',
       'swarmed',
       'swattie',
       'swander',
       'swarzak',
       'swallet',
       'swamped',
       'swanpan',
       'swacopa',
       'swadaya',
       'swarzow',
       'swalmen',
       'swashed',
       'swaydan',
       "swami's",
       'swamper',
       'swainne',
       'swaciok',
       'swagmen',
       'swaddle',
       'swaroop',
       'swanage',
       'swaying',
       'swazzle',
       'swarnam',
       'swarley',
       'swasika',
       'swannia',
       'swarma',
       'swayne',
       'swarga',
       'swampy',
       'swap70',
       'swapna',
       'swarna',
       'swartz',
       'swayam',
       'swatou',
       'swapno',
       'swapgs',
       'swaine',
       'swaret',
       'swakop',
       'swades',
       'swacha',
       'swappa',
       'swayze',
       'swarby',
       'swarth',
       'swattu',
       'swango',
       'swanny',
       'swamps',
       'swarup',
       'swatek',
       'swains',
       'swapol',
       'swathe',
       'swaton',
       'swages',
       'swathi',
       'swayda',
       'swathy',
       'swalec',
       'swanee',
       'swatch',
       'swados',
       'swails',
       'swaraj',
       'swadge',
       'swarog',
       'swanzy',
       'swaham',
       'swaged',
       'swabia',
       'swatar',
       'swalla',
       'swatow',
       'swaras',
       'swarmz',
       'swasey',
       'swatta',
       'swaida',
       'swaim',
       'swann',
       'swaby',
       'swarm',
       'swarn',
       'swale',
       'swahn',
       'swat4',
       'swash',
       'swagg',
       'swamc',
       'swaty',
       'swarf',
       'swane',
       'swail',
       'swaya',
       'swath',
       'swarz',
       'swaha',
       'swazi',
       'swaco',
       'swat3',
       'swaen',
       'swags',
       'swaab',
       'swabs',
       'swage',
       'swabi',
       'swart',
       'swami',
       'swalk',
       'swass',
       'swabr',
       'swapo',
       'swast',
       'swank',
       'swang',
       'swatf',
       'swaay',
       'swamp',
       'sward',
       'swati',
       'swanu',
       'swara',
       'swats',
       'swain',
       'swarg',
       'swana',
       'swas',
       'sway',
       'swan',
       'swag',
       'swap',
       'swam',
       'swax',
       'swai',
       'swat',
       'swal',
       'swad',
       'swau',
       'swar',
       'swac',
       'swak',
       'swab',
       'swa'],
 'b': ['swbfiii',
       'swbfii',
       'swbf3',
       'swbf2',
       'swbf1',
       'swbf',
       'swbc',
       'swbw',
       'swbs',
       'swbi',
       'swbd',
       'swb'],
 'c': ['swcpa', 'swccg', 'swccs', 'swchs', 'swcha', 'swcp', 'swcc', 'swc'],
 'd': ['swdp', 'swdf', 'swd'],
 'e': ['swedishmilitaryranks1970-1980',
       'sweden/transportation',
       'sweden/communications',
       'sweetnorthernsaint',
       'swedish-argentines',
       'sweden/government',
       'swedish-americans',
       'sweating-sickness',
       'swedish-american',
       'swedish-canadian',
       'sweden/geography',
       'swedish-language',
       'swedenborgianism',
       'swedzieniejewice',
       'sweden/military',
       'sweclockers.com',
       'swedishlanguage',
       'sweetognathidae',
       'sweetsexysavage',
       'sweden/economy',
       'sweatshop-free',
       'sweet-and-sour',
       'sweden-finland',
       'sweden-bashing',
       'swedenborgians',
       'sweden/history',
       'sweet/vicious',
       'sweethearting',
       'swedenborgian',
       'swedification',
       'sweden/people',
       'sweep-picking',
       'sweep-tapping',
       'swellengrebel',
       'sweden-norway',
       'swedenborgism',
       'sweet-william',
       'sweetognathus',
       'sweet-potato',
       'sweet-escott',
       'sweden-finns',
       'swervedriver',
       'sweet-cicely',
       'sweetnighter',
       'sweden/kings',
       'sweatworking',
       'sweet-clover',
       'swedenhielms',
       'sweet-heart',
       'sweetshouse',
       'sweetpotato',
       'sweetbitter',
       'sweetnesses',
       'sweetenings',
       'swedenhielm',
       'sweetbreads',
       'sweethearts',
       'sweatstance',
       'sweden-finn',
       'swedenbourg',
       'sweet-briar',
       'sweat-house',
       'sweetworthy',
       'sweere-arse',
       'sweetclover',
       'sweat-shops',
       'sweere-tree',
       'sweepstakes',
       'sweetcrust',
       'sweetening',
       'sweetbriar',
       'sweatpants',
       'sweetacres',
       'sweetwater',
       'sweetbrier',
       'swellshark',
       'sweatshops',
       'sweathouse',
       'swedemason',
       'sweetbread',
       'swettenham',
       'sweat-suit',
       'swellendam',
       'sweetshrub',
       'sweat-drop',
       'sweat-shop',
       'sweetblood',
       'sweetgrass',
       'sweetgreen',
       'sweetapple',
       'swearingen',
       'sweet-leaf',
       'sweepstake',
       'sweetvetch',
       'sweatshirt',
       'swedenland',
       'sweetworks',
       'sweettarts',
       'sweeps-04b',
       'sweeteners',
       'swearwords',
       'sweetmeats',
       'swedophone',
       'sweetheart',
       'sweethaven',
       'swept-wing',
       'sweat/suit',
       'sweet-fern',
       'sweetspire',
       'swedrowski',
       'swedenborg',
       'sweetenham',
       'sweatlodge',
       'sweedeedee',
       'sweeps-11b',
       "swensen's",
       'sweinheim',
       'sweet-gum',
       'sweetpeas',
       'sweelinck',
       'sweetness',
       'sweziella',
       'swelltoad',
       'sweetfish',
       'sweetlips',
       'sweynheym',
       "swenson's",
       'sweetsalt',
       'sweatshop',
       'sweffling',
       'swedorski',
       'sweetarts',
       'sweetwood',
       'sweatsuit',
       'sweet-pea',
       'sweordora',
       'sweeps-10',
       'sweatdrop',
       'sweetgale',
       'sweetland',
       'sweeps-04',
       'sweepings',
       'sweatbath',
       'sweatbees',
       'swellpath',
       'sweetmeat',
       'sweynsson',
       'swedecore',
       'sweetleaf',
       'sweetcorn',
       'sweetings',
       'sweatroot',
       'sweepback',
       'swenglish',
       'swedwatch',
       'sweeps-11',
       'sweetshop',
       'swetambar',
       'swellhead',
       'sweetener',
       'sweetroot',
       'swe-danes',
       'swepstone',
       'sweetango',
       'swearword',
       'swedrowka',
       'sweetened',
       'swestrans',
       'sweethead',
       'swellfish',
       'sweetfern',
       'sweetlabs',
       'sweepline',
       'sweetgum',
       'swerling',
       "swearin'",
       'sweathog',
       'sweeping',
       'sweaters',
       'swedging',
       'sweeties',
       'swedbank',
       'swedberg',
       'sweetart',
       'sweetens',
       'sweating',
       'sweeding',
       'sweetune',
       'swedkowo',
       'swetland',
       'sweepnik',
       'swelldom',
       'swensson',
       'sweaborg',
       'sweetnam',
       'swerford',
       'swellers',
       'sweeting',
       'swealand',
       'sweatbox',
       'swedavia',
       'sweeney!',
       'swearing',
       'swedlish',
       'swerdlow',
       'swedlink',
       'swelinia',
       'sweatman',
       'sweetzer',
       'sweeps-4',
       'sweetbox',
       'sweetbay',
       'sweetsop',
       'swenholt',
       'sweetman',
       'swelinck',
       "swee'pea",
       'sweetest',
       'swellies',
       'swensons',
       'sweawfoc',
       'sweetite',
       'sweetser',
       'sweitzer',
       'sweedish',
       'swelling',
       'sweifieh',
       'swerting',
       'sweetpea',
       'swetman',
       'sweedie',
       'sweahly',
       'sweetin',
       'swearer',
       'sweimeh',
       'sweetia',
       'swetnam',
       'swenson',
       'sweetly',
       'swelter',
       'swervie',
       'swervin',
       'swenkas',
       'swedish',
       'sweyhat',
       'sweeney',
       'sweihan',
       'swertia',
       'sweet16',
       'sweltsa',
       'swedlit',
       'swecoin',
       'sweeper',
       'swensen',
       'sweeten',
       'swecker',
       'swenoda',
       'swenzia',
       'sweater',
       'swellrt',
       'sweidan',
       'swelina',
       'swelink',
       'sweeter',
       'swedair',
       'sweetie',
       'swedge',
       'swears',
       'swerlk',
       'swedac',
       'swedru',
       'sweida',
       'sweden',
       'sweaby',
       'sweede',
       'swepol',
       'swetes',
       'sweins',
       'swenet',
       'sweeck',
       'swedae',
       'sweijs',
       'sweble',
       'swe-ba',
       'sweety',
       'swecha',
       'sweney',
       'swedex',
       'sweaty',
       'swepos',
       'sweets',
       'swells',
       'sweezy',
       'swetha',
       'swerga',
       'sweats',
       'swerve',
       'swecon',
       'sweeps',
       'swebok',
       'swerin',
       'swedan',
       'swegon',
       'swesat',
       'sweave',
       'swedow',
       'swerea',
       'swedin',
       'sweeny',
       'swedes',
       'swenka',
       'sweatt',
       'swerts',
       'swervo',
       'sweco',
       'sweed',
       'swett',
       'swete',
       'swear',
       'sweat',
       'sweta',
       'swess',
       'swepp',
       'sweek',
       'sweaw',
       'sweno',
       'swell',
       'swern',
       'sweep',
       'sweet',
       'sweyn',
       'swets',
       'sweap',
       'swede',
       'sweda',
       'swen',
       'swer',
       'swee',
       'sweu',
       'swem',
       'sweb',
       'swe'],
 'f': ['swfobject',
       'swftools',
       'swfmill',
       'swffryd',
       'swfwmd',
       'swfdec',
       'swfa',
       'swfc',
       'swfu',
       'swf'],
 'g': ['swgstain', 'swgbg', 'swgs', 'swgr', 'swgb', 'swg'],
 'h': ['swhs', 'swh'],
 'i': ['switzerland/communications',
       'switzerland/transportation',
       'switzerland/government',
       'switzerland/geography',
       'switzerland/military',
       'switzerland/economy',
       'switzerland/history',
       'swierszczow-kolonia',
       'switzerland/people',
       'switched-capacitor',
       'swiatprzychodni.pl',
       'swiecienin-kolonia',
       'swiatopelk-mirski',
       'swierze-lesniewek',
       'swiatki-wiercice',
       'swieck-strumiany',
       'switch-reference',
       'swierze-konczany',
       'swidry-dobrzyce',
       'swierze-kielcze',
       'swiftonsecurity',
       'swiercze-siolki',
       'swiss-americans',
       'swierczyn-bechy',
       'swinnerton-dyer',
       'swieradow-zdroj',
       'swiss-american',
       'switzerdeutsch',
       'switch-hitting',
       'swietochlowice',
       'swiftbroadband',
       'swinburn-henry',
       'switch-backing',
       'swiss-italians',
       'swisslifearena',
       'swieck-nowiny',
       'swift-boating',
       'switch-backed',
       'switch-hitter',
       'swissporarena',
       'swierze-panki',
       'swidry-awissa',
       'switchfootage',
       'swimming-pool',
       'switchbacking',
       'swietoszowice',
       'swietoslawice',
       'swindlehurst',
       'swinithwaite',
       'swierszczyki',
       'swierklaniec',
       'swiercowskie',
       'swiedziebnia',
       'switchbacked',
       'swisscontact',
       'swiftopecten',
       'swing-europe',
       'swietoszewko',
       'switchblades',
       'swierczyniec',
       'swierczewski',
       'swim-bladder',
       'swierszczewo',
       'switch-board',
       'swiss-french',
       'switchstance',
       'swietojansko',
       'switch-backs',
       'swingtrading',
       'swiftboating',
       'swietoszowka',
       'swierzbienie',
       'swiss-german',
       'swing-bridge',
       'switch-blade',
       'swiftstudent',
       'swieciechowo',
       'swiatkowizna',
       'swirskiseius',
       'swieciechowa',
       'swierczynsko',
       'swingometer',
       'swiftboated',
       'swierszczyk',
       'swietomierz',
       'swingamajig',
       'swizterland',
       'swingadelic',
       'swifterbant',
       'switchthree',
       'swiecienica',
       'swiftweasel',
       'swietochowo',
       'swiecieniec',
       'switch-case',
       'swiatniczki',
       'swietlikowo',
       'switzerland',
       'swingmatism',
       'swietoszewo',
       'swikoopedia',
       'swiatoslawa',
       'switched-on',
       'swiss-model',
       'switch-back',
       'swingbridge',
       'switchblade',
       'swingaround',
       'swishahouse',
       'swietoslawa',
       'swithinbank',
       'swizzlewick',
       'swissgerman',
       'swinoujscie',
       'swieciechow',
       'swingjugend',
       'swierczynki',
       'swingletree',
       'swillington',
       'swidermajer',
       'swiecianowo',
       'swisscheese',
       'swiecichowo',
       'swindonians',
       'swiebodzice',
       'swierszczow',
       'swierkowiec',
       'swingworker',
       'swissenergy',
       'switchboard',
       'swimbladder',
       'swisscube-1',
       'switserland',
       'switchwords',
       'swidwiborek',
       'swietoniowa',
       'switchbacks',
       'swisloczany',
       'switchgrass',
       'swiesielice',
       'swierczyna',
       'swinholide',
       'swinnerton',
       'swierzenko',
       'swietochow',
       'swiebertje',
       'swietopelk',
       'swindonian',
       'swiaczynek',
       'swiebodzin',
       'swissquote',
       'swineherds',
       'swiftships',
       'swieszynko',
       'switchover',
       'swissmetro',
       'swierczewo',
       'swiss-prot',
       'swinefleet',
       'swierkocin',
       'swimbridge',
       'swisspeace',
       'swierkowki',
       'swimmerets',
       'swisschamp',
       'swingtime!',
       'swizerland',
       'swingalong',
       'switchball',
       'swiniowice',
       'switchhook',
       'swiniarsko',
       'swidniczek',
       'swietomarz',
       'swieszewko',
       'swingshift',
       'swineshead',
       'swiekatowo',
       'swierchowa',
       'swidwowiec',
       'swingfield',
       'swirl-face',
       'switchwise',
       'swisscovid',
       'switzeland',
       'swi-prolog',
       'swiecienin',
       'swimhiking',
       'swing-wing',
       'switchgear',
       'swissmedic',
       'switchfoot',
       'swinelords',
       'swietoslaw',
       'swietoszyn',
       'swipe-card',
       'swidrygaly',
       'switzerite',
       'switchback',
       'swivelhips',
       'switcheroo',
       'switchword',
       'swiechocin',
       'swietoszow',
       'switchyard',
       'swiderian',
       'swiftfoot',
       'swiftlets',
       'swintonia',
       'swierzawa',
       'swiftboat',
       'swiebodow',
       'swiderski',
       'swiecinki',
       'swingleus',
       'swiniotop',
       'swingline',
       'swineherd',
       'swissdisk',
       'swimblack',
       'swisscube',
       'swimsuits',
       'swiekotki',
       'swierkosz',
       'swissindo',
       'swiatowid',
       'swissland',
       'swirlface',
       'swiftgate',
       'swinbrook',
       'swift/bic',
       'swiatniki',
       'swierkowo',
       'swietliki',
       'swinegate',
       'swisstopo',
       'swiniarow',
       'switchers',
       'swiftness',
       'swingnose',
       'swierznik',
       'switching',
       'swidrowka',
       'swiechowo',
       'swift-bic',
       'swishmax2',
       'swissinfo',
       'swine-flu',
       'swingtown',
       'swinoroje',
       'swierzyny',
       'swierczow',
       'swingwiki',
       'swieconka',
       'swinerton',
       'swiftdeer',
       'swietajny',
       'swietousc',
       'swipecard',
       'swieminko',
       'switchbox',
       'switchman',
       'swinglish',
       'swiftvets',
       'swingette',
       'swinderby',
       'swing-era',
       'swinglabs',
       'swietenia',
       'swidwinek',
       'swissball',
       'swissauto',
       'swietowit',
       'swinomish',
       'swissmint',
       'swizzling',
       'swissgear',
       'swithland',
       'swietochy',
       'swisscows',
       'swithbert',
       'swissotel',
       'swiatowit',
       'swingbrow',
       'swindling',
       'switalski',
       'swieligow',
       'swissgrid',
       'swintayla',
       'swithwulf',
       'swiftcode',
       'swiftsure',
       'swietlino',
       'switchmas',
       'swisstool',
       'swingbeat',
       'swinstead',
       'swim-suit',
       'swissprot',
       'swineford',
       'swiatonia',
       'swidrowko',
       'swignajno',
       'swissqual',
       'swingfire',
       'swinthila',
       'swinobrod',
       'swistrack',
       'swissport',
       'swiebodna',
       'swieszewo',
       'swiecinek',
       'swislocz',
       'swindlit',
       'swimming',
       'switch56',
       'swichowo',
       'swiackie',
       'swiniarc',
       "swingin'",
       'swindell',
       'swickard',
       'swisslog',
       'swingfly',
       'swimfins',
       'swiggers',
       'swithelm',
       'swisttal',
       'swierkow',
       'switched',
       'swiftfox',
       'swingers',
       'swiaczyn',
       'swindler',
       'swillies',
       'swizzels',
       'swiercze',
       'swinepox',
       'swindles',
       'swimsuit',
       'swinging',
       'swiecino',
       'swisscoy',
       'swissing',
       'swiftype',
       'swierzow',
       'swimmies',
       'swishing',
       'switchup',
       'swinside',
       'swingler',
       'swinglea',
       'swiemino',
       'swinford',
       'swifting',
       'swiecica',
       'swiszewy',
       'swissnex',
       'swiechow',
       'swingout',
       'swieciny',
       'swissveg',
       'swingman',
       'swieciec',
       'swissfel',
       'swiecany',
       'swiftbic',
       'swierkle',
       'switchel',
       'swinczow',
       'swingarm',
       'swirl360',
       'swingolf',
       'swimsafe',
       'swing-by',
       'swiniary',
       'swiezawy',
       'swissmem',
       'swithred',
       'swimclub',
       'swierzna',
       'swissint',
       'swiftair',
       'swiftdsl',
       'swik.net',
       'swierzno',
       'swisscom',
       'swimlane',
       'swiftlet',
       'swindall',
       'swineflu',
       'switcher',
       'swindled',
       'swilgate',
       'swinhope',
       'swidniki',
       'swiderki',
       'swidnica',
       'switches',
       'swissair',
       'swinkels',
       'swimcaps',
       'swiftmud',
       'switzers',
       'swilland',
       'swirlies',
       'swibinki',
       'swietnik',
       'swimswam',
       'swiftian',
       'swiekity',
       'swimbait',
       'swielino',
       'swimwear',
       'swishmax',
       'swiderek',
       'swimcap',
       'swiffer',
       'swipdag',
       'swithin',
       'swidden',
       'swietne',
       'swierki',
       'swidrow',
       'swiatki',
       'swigart',
       'swinton',
       'swirydy',
       'swimfin',
       'swiecia',
       'swimmon',
       'swinley',
       'swi/snf',
       'swipesy',
       'swinson',
       'swift3d',
       'swimply',
       'swiecko',
       'swiftel',
       'swinsko',
       'switkes',
       'swiercz',
       'swinney',
       'swivler',
       'swirley',
       'swidnik',
       'swiftia',
       'swidwie',
       'swiniow',
       'swirski',
       'swisher',
       'swinden',
       'swinnen',
       'swinhoe',
       'swinfen',
       'swilcza',
       'swiss-a',
       'swierze',
       'swidrak',
       'swipnet',
       'swiatek',
       'swimgym',
       'swindle',
       'swierna',
       'swindon',
       'switala',
       'swirbul',
       'swithun',
       'swingle',
       'swiving',
       'swish-e',
       'swidger',
       "swing'n",
       'switchh',
       'switzer',
       'swinies',
       'swinica',
       'switcha',
       'swidwin',
       'swinnow',
       'swizzle',
       'swimfan',
       'swidler',
       'swimrun',
       'swiecie',
       'swirsky',
       'swinger',
       'switaly',
       'swindoe',
       'swichum',
       'swizzor',
       'swifft',
       'swibna',
       'swinka',
       'swimer',
       'swidno',
       'swieqi',
       'swibie',
       'swinge',
       'swiney',
       'swilly',
       'swibne',
       'swifts',
       'swingz',
       'swiggy',
       'swing!',
       'swiesz',
       'swings',
       'swinxs',
       'swinki',
       'swirly',
       'swiace',
       'swierk',
       'swisse',
       'swider',
       'swizzy',
       'swieca',
       'swizzz',
       'switha',
       'swivel',
       'swidle',
       'swiete',
       'switch',
       'swissa',
       'swiped',
       'swirna',
       'swincz',
       'swikee',
       'swirus',
       'swifty',
       'swidry',
       'swipsy',
       'swimmy',
       'swift',
       'swiss',
       'swipe',
       'switz',
       'swish',
       'swidt',
       'swill',
       'swire',
       'swist',
       'swiki',
       'swina',
       'swint',
       'swing',
       'swipl',
       'swiba',
       'swima',
       'swine',
       'swipp',
       'swiri',
       'swiks',
       'swiny',
       'swirl',
       'swive',
       'swida',
       'swip',
       'swix',
       'swiz',
       'swiv',
       'swii',
       'swis',
       'swit',
       'swir',
       'swi2',
       'swik',
       'swic',
       'swig',
       'swin',
       'swim',
       'swi'],
 'k': ['swkotor', 'swkr', 'swkt', 'swk'],
 'l': ['swlabr', 'swling', 'swllc', 'swlfc', 'swlsb', 'swlm', 'swl'],
 'm': ['swmm4', 'swmrs', 'swmm5', 'swml', 'swmp', 'swmm', 'swm'],
 'n': ['swnami', 'swncc', 'swnt', 'swnw', 'swnb', 'swn'],
 'o': ['swordfishtrombones',
       'swords-and-sandals',
       'swordfishtrombone',
       'sword-and-sorcery',
       'sword-like-object',
       'sword-and-sandal',
       'sword-financing',
       'sword-fighting',
       'sword-brothers',
       'swollen-headed',
       'swordbrethren',
       'swordsmithing',
       'swoyambhunath',
       'swordfighting',
       'swordbrothers',
       'swordsearcher',
       'swordsmanship',
       'swoopthat.com',
       'sworn-officer',
       'sword-billed',
       'swordmanship',
       'swosupalooza',
       'swordbearers',
       'sword-knots',
       'swooshstika',
       'swordswoman',
       'swordfishes',
       'sworakowski',
       'swordthrust',
       'swordsmiths',
       'swordmaster',
       'swordspoint',
       'swopnodanay',
       'swordplayer',
       'sword-dance',
       'swordbearer',
       'swordmaiden',
       'swordmaking',
       'swornegacie',
       'sword-saint',
       'swordquest',
       'sword-leaf',
       'swordstick',
       'swordfight',
       'swoszowice',
       'swordtails',
       'swordstaff',
       'swordsaint',
       'swordgrass',
       'swordsworn',
       'swoopo.com',
       'sword-bean',
       'sword-knot',
       'sword-fish',
       'swordsmith',
       'swojczany',
       'swoveberg',
       'swordsmen',
       'swordfish',
       'swordsman',
       'swordtail',
       'swobodnia',
       'swordplay',
       'swordbird',
       'swordfern',
       'swooping',
       'swojecin',
       'swobodna',
       'swordman',
       'swojcino',
       'swobodny',
       'swordigo',
       'swordale',
       'swornica',
       'swoszowa',
       'swobnica',
       'swolnpes',
       'swojkow',
       'swolowo',
       'sworowo',
       'swoboda',
       'swotvac',
       'swolder',
       'swordly',
       'swoopes',
       'sworawa',
       'swordie',
       'swoogle',
       'swoops',
       'sworon',
       'swords',
       'swoope',
       'swoopo',
       'swojki',
       'swoose',
       'swoosh',
       'swory',
       'swotl',
       'swots',
       'sword',
       'swold',
       'swope',
       'swoqe',
       'swona',
       'swoll',
       'swoop',
       'swosu',
       'swoon',
       'swoof',
       'swon',
       'swos',
       'swod',
       'swog',
       'swop',
       'swot',
       'swor',
       'swoc',
       'swo'],
 'p': ['swpp', 'swpl', 'swpa', 'swpf', 'swpc', 'swp'],
 'r': ['swrmxs', 'swrda', 'swrv', 'swra', 'swrt', 'swri', 'swrl', 'swr'],
 's': ['swsusp',
       'swsoft',
       'swswu',
       'swsmp',
       'swsc',
       'swss',
       'swsi',
       'swsd',
       'sws'],
 't': ['swtsbc', 'swtfc', 'swtcg', 'swtpc', 'swtor', 'swtfu', 'swtx', 'swt'],
 'u': ['swung', 'swu'],
 'v': ['swvcc', 'swvl', 'swv'],
 'w': ['swwitch', 'sww'],
 'x': ['swx-format', 'swx'],
 'y': ['swyddffynnon',
       'swyambhunath',
       'swynnerton',
       'swyncombe',
       'swypeout',
       'swynford',
       'swyambhu',
       'swygert',
       'swyre',
       'swype',
       'swy'],
 'z': ['swz']}
