
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_tc = {'_': ['tc1/mariner',
       'tc-helicon',
       'tc-2216',
       'tc-1698',
       'tc-1827',
       'tc/2000',
       'tc-12b',
       'tc-maa',
       'tc4200',
       'tc4400',
       'tc1100',
       'tc2000',
       'tc2068',
       'tc-pam',
       'tc1000',
       'tc2048',
       'tc-jge',
       'tc-99m',
       'tc99m',
       'tc-99',
       'tc-14',
       'tc:so',
       'tc:ny',
       'tc11',
       'tc8e',
       'tc-3',
       'tc-7',
       'tc-2',
       'tc-1',
       'tc15',
       'tc10',
       'tc01',
       'tc2n',
       'tc99',
       'tc0',
       'tc1',
       'tc3',
       'tc5'],
 'a': ['tcaciuc',
       'tcaup',
       'tcaim',
       'tcats',
       'tcaci',
       'tcard',
       'tcac',
       'tcap',
       'tcas',
       'tcad',
       'tcag',
       'tcam',
       'tcat',
       'tcar',
       'tca'],
 'b': ['tcb-2', 'tcbcr', 'tcbs', 'tcby', 'tcbc', 'tcb'],
 'c': ['tccor', 'tccbl', 'tccb', 'tccu', 'tccc', 'tcca', 'tccy', 'tcc'],
 'd': ['tcdsb', 'tcdt', 'tcdb', 'tcdd', 'tcdf', 'tcdo', 'tcd'],
 'e': ['tceal1',
       'tcelna',
       'tcerg1',
       'tceal4',
       'tcell',
       'tcea2',
       'tcea1',
       'tceq',
       'tcep',
       'tcet',
       'tce'],
 'f': ['tcf7l1',
       'tcf7l2',
       'tcf15',
       'tcf16',
       'tcf12',
       'tcfsr',
       'tcf20',
       'tcf19',
       'tcfa',
       'tcf3',
       'tcfc',
       'tcf1',
       'tcff',
       'tcf7',
       'tcf5',
       'tcfl',
       'tcf2',
       'tcf4',
       'tcf'],
 'g': ['tcg3', 'tcgp', 'tcga', 'tcg'],
 'h': ['tchernyshevioides',
       'tcholmanvissiidae',
       'tchin-tabaradene',
       'tchatkalophantes',
       'tchorzew-kolonia',
       'tchianhoun-cossi',
       'tchorzew-plewki',
       'tchin-tabaraden',
       'tchimporo-yonde',
       'tchiamba-nzassi',
       'tchoumi-tchoumi',
       'tchintabaraden',
       'tchatchaminade',
       'tchitchibabine',
       'tchangmargarya',
       'tchoutchoubeni',
       'tchotchopola',
       'tchaichovsky',
       'tchouhadjian',
       'tchaikovasky',
       'tchebyscheff',
       'tchadailurus',
       'tchiquaqueia',
       'tchintoulous',
       'tchirozerine',
       'tchiachovski',
       'tchouk-ball',
       'tchorzewski',
       'tchebycheff',
       'tchaikovksy',
       'tchaikowsky',
       'tchaikovsky',
       'tchaicovksy',
       'tchirkpambo',
       'tchitcherik',
       'tchaenhotep',
       'tchiprovetz',
       'tchihatchev',
       'tchebysheff',
       'tchin-tchin',
       'tchaikovski',
       'tchaikowski',
       'tchindjenje',
       'tcharghalyk',
       'tchividjian',
       'tchaikofsky',
       'tchati-bali',
       'tchaicovski',
       'tchaicovsky',
       'tchapinius',
       'tchesnokov',
       'tchebichef',
       'tchermoeff',
       'tchimtchom',
       'tchoukball',
       'tchitchide',
       'tchermoyev',
       'tcherenkov',
       'tchai-ovna',
       'tchernobog',
       'tcherepnin',
       'tchintchon',
       'tchintchom',
       'tchicandou',
       'tchepelare',
       'tcherkassy',
       'tchongking',
       'tche-kiang',
       'tchernobyl',
       'tchebyshev',
       'tchamutete',
       'tchorzanka',
       'tchorovice',
       'tchebyshef',
       'tchicovski',
       'tchernozem',
       'tchorikov',
       'tchenguiz',
       'tchotchke',
       'tchernaya',
       'tchitchoa',
       'tchaoudjo',
       'tchambuli',
       'tchaourou',
       'tchembere',
       'tchalinga',
       'tchibanga',
       'tchorzowa',
       'tcho-tcho',
       'tchollire',
       'tchahagir',
       'tchoubona',
       'tchochkes',
       'tchapossi',
       'tchatchke',
       'tchokpari',
       'tchatchou',
       'tchimbele',
       'tchiconco',
       'tchitondi',
       'tcharmil',
       'tchockes',
       'tchorzno',
       'tchikita',
       'tchindas',
       'tchainik',
       'tchekhov',
       'tchambao',
       'tchanaga',
       'tchadoua',
       'tchoiria',
       'tchavain',
       'tchaudjo',
       'tchicaya',
       'tchokola',
       'tchonoro',
       'tchologo',
       'tchimose',
       'tchalova',
       'tchello',
       'tchagra',
       'tchelet',
       'tchphnx',
       'tchikae',
       'tchigae',
       'tchaada',
       'tcheoka',
       'tchetti',
       'tchedio',
       'tchegem',
       'tchikpe',
       'tchoung',
       'tchukon',
       'tchines',
       'tchamba',
       'tchaman',
       'tchebin',
       'tchito',
       'tcheco',
       'tchine',
       'tchaka',
       'tchock',
       'tchaga',
       'tchorz',
       'tchibo',
       'tchang',
       'tchami',
       'tchike',
       'tchort',
       'tcheka',
       'tchshl',
       'tchpth',
       'tchake',
       'tchien',
       'tchou',
       'tchwi',
       'tchad',
       'tche',
       'tcho',
       'tchp',
       'tchs',
       'tch'],
 'i': ['tciotditnt', 'tcirg1', 'tciaf', 'tcica', 'tcim', 'tcid', 'tcis', 'tci'],
 'j': ['tcjc', 'tcj'],
 'k': ['tcktcktck', 'tckr', 'tck'],
 'l': ['tclblend',
       'tcl-java',
       'tcl/java',
       'tclllib',
       'tcleose',
       'tcl/tk',
       'tcl.tk',
       'tclbbs',
       'tcllib',
       'tcl1b',
       'tclib',
       'tcltk',
       'tcl1a',
       'tclx',
       'tcl6',
       'tclp',
       'tcl'],
 'm': ['tcmdb.com',
       'tcmurray',
       'tcmalloc',
       'tcm.com',
       'tcm-20',
       'tcmps',
       'tcmtb',
       'tcmdb',
       'tcmos',
       'tcmc',
       'tcma',
       'tcmd',
       'tcmp',
       'tcmx',
       'tcm'],
 'n': ['tcn-9', 'tcnyc', 'tcnp', 'tcnn', 'tcnj', 'tcne', 'tcn9', 'tcnq', 'tcn'],
 'o': ['tcojcolds',
       'tcotchkes',
       'tcotchke',
       'tcof-db',
       'tcone',
       'tco95',
       'tco99',
       'tcof1',
       'tco01',
       'tcomc',
       'tco03',
       'tcojc',
       'tco92',
       'tco04',
       'tcoe',
       'tco2',
       'tcov',
       'tcon',
       'tcos',
       'tcom',
       'tco'],
 'p': ['tcp-illinois',
       'tcp-westwood',
       'tcp-wrappers',
       'tcpwrappers',
       'tcp-wrapper',
       'tcpwrapper',
       'tcp-vegas',
       'tcpaccess',
       'tcpcrypt',
       'tcpstack',
       'tcptrace',
       'tcp-seq',
       'tcpkill',
       'tcpware',
       'tcpdump',
       'tcp/ip',
       'tcp-ip',
       'tcp10l',
       'tcp228',
       'tcpip',
       'tcpam',
       'tcp11',
       'tcpmp',
       'tcptp',
       'tcpdf',
       'tcps',
       'tcpw',
       'tcpa',
       'tcp1',
       'tcpd',
       'tcpy',
       'tcpo',
       'tcpk',
       'tcp'],
 'q': ['tcqc', 'tcq'],
 'r': ['tcrd1', 'tcre', 'tcrt', 'tcrf', 'tcr'],
 's': ['tcs-ox2-29',
       'tcsec1',
       'tcs-1',
       'tcsoa',
       'tcspc',
       'tcsec',
       'tcsst',
       'tcsg',
       'tcso',
       'tcsm',
       'tcsd',
       'tcsh',
       'tcs'],
 't': ['tctex1d4', 'tctn3', 'tctr', 'tcts', 'tctp', 'tctu', 'tctc', 'tct'],
 'u': ['tcusd', 'tcutk', 'tcul', 'tcu'],
 'v': ['tcvety', 'tcvcxo', 'tcv'],
 'w': ['tcwtb', 'tcwc', 'tcwr', 'tcw'],
 'x': ['tcxo', 'tcx'],
 'z': ['tczewski', 'tczyca', 'tczow', 'tczew']}
