
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_tm = {'_': ['tm/v-broken2',
       'tm/v-broken',
       'tm-38837',
       'tm-sidhi',
       'tm-170',
       'tm7sf2',
       'tm-xml',
       'tm4sf5',
       'tm6sf2',
       'tm0436',
       'tm9sf2',
       'tm4sf1',
       'tm-57',
       'tm-61',
       'tm-46',
       'tm-41',
       'tm88',
       'tm7x',
       'tm65',
       'tm3',
       'tm2'],
 'a': ['tmaxsoft',
       'tmarus',
       'tmacog',
       'tma-15',
       'tma-11',
       'tmassa',
       'tmaros',
       'tma-4',
       'tma-1',
       'tma-5',
       'tma-2',
       'tmava',
       'tmaoh',
       'tma-6',
       'tmall',
       'tma11',
       'tmano',
       'tma-3',
       'tmac',
       'tmap',
       'tmaa',
       'tman',
       'tmax',
       'tmau',
       'tmas',
       'tmah',
       'tmao',
       'tma'],
 'b': ['tmbim1', 'tmbim4', 'tmb-2', 'tmbl', 'tmbg', 'tmbc', 'tmb'],
 'c': ['tmc-647055',
       'tmc-310911',
       'tmc-207',
       'tmc-114',
       'tmc-278',
       'tmc0280',
       'tmc-125',
       'tmc0281',
       'tmc278',
       'tmc207',
       'tmco5a',
       'tmc125',
       'tmco6',
       'tmco1',
       'tmcft',
       'tmco2',
       'tmco4',
       'tmcls',
       'tmcr',
       'tmc2',
       'tmc1',
       'tmca',
       'tmcm',
       'tmcc',
       'tmc3',
       'tmc8',
       'tmc6',
       'tmc'],
 'd': ['tmd-44',
       'tmd-b',
       'tmdl',
       'tmdu',
       'tmdp',
       'tmda',
       'tmdr',
       'tmdc',
       'tmds',
       'tmd'],
 'e': ['tmesipteridaceae',
       'tmesisternopsis',
       'tmesisternini',
       'tmetothylacus',
       'tmemophlebia',
       'tmesisternus',
       'tmesiphorini',
       'tmesiphantes',
       'tmeimichatt',
       'tmesorrhina',
       'tmesipteris',
       'tmetomorpha',
       'tmesorhhina',
       'tmesiphorus',
       'tmetoptera',
       'tmeticodes',
       'tmeticides',
       'tmem126b',
       'tmem106b',
       'tmetuchl',
       'tmem229b',
       'tmem126a',
       'tmem184b',
       'tmem200a',
       'tmem106c',
       'tmeticus',
       'tmem142a',
       'tmem176b',
       'tmem106a',
       'tmem260',
       'tmetric',
       'tmem38b',
       'tmem239',
       'tmem160',
       'tmem150',
       'tmem165',
       'tmem127',
       'tmem158',
       'tmem38a',
       'tmem215',
       'tmem109',
       'tmem241',
       'tmem219',
       'tmem143',
       'tmem243',
       'tmem171',
       'tmem128',
       'tmem230',
       'tmem39b',
       'tmem101',
       'tmem50a',
       'tmem216',
       'tmem63a',
       'tmem212',
       'tmem247',
       'tmem196',
       'tmem155',
       'tmem123',
       'tmem131',
       'tmem156',
       'tmem117',
       'tmem125',
       'tmem138',
       'tmem221',
       'tmem169',
       'tmem130',
       'tmem242',
       'tmem16a',
       'tmem275',
       'tmem112',
       'tmem211',
       'tmem249',
       'tmem267',
       'tmem110',
       'tmed10',
       'tmem69',
       'tmem18',
       'tmem33',
       'tmem8b',
       'tmem98',
       'tmem44',
       'tmem72',
       'tmeff2',
       'tmem51',
       'tmem8a',
       'tmem66',
       'tmem53',
       'tmem26',
       'tmem25',
       'tmem49',
       'tmem67',
       'tmem22',
       'tmem59',
       'tmesis',
       'tmem47',
       'tmem43',
       'tmepai',
       'tmem81',
       'tmem70',
       'tmem29',
       'tmed3',
       'tmem9',
       'tmeic',
       'tmed4',
       'tmed5',
       'tmetn',
       'tmed1',
       'tmed2',
       'tmem1',
       'tmeda',
       'tmek',
       'tmep',
       'tmed',
       'tmea',
       'tme'],
 'f': ['tmf1', 'tmf9', 'tmf'],
 'g': ['tmgss', 'tmgps', 'tmge', 'tmg'],
 'h': ['tmhs', 'tmh'],
 'i': ['tmiahm',
       'tmigd1',
       'tminus',
       'tmithc',
       'tmigd2',
       'tmiet',
       'tmic',
       'tmii',
       'tmi'],
 'j': ['tmjd', 'tmj'],
 'k': ['tmk'],
 'l': ['tmlmtbgb', 'tmlhbac', 'tmlwf', 'tmlhe', 'tmlp', 'tml'],
 'm': ['tmmbc', 'tmmlp', 'tmmc', 'tmmb', 'tmma', 'tmmk', 'tmmi', 'tmm'],
 'n': ['tmnt3', 'tmnet', 'tmnt', 'tmn'],
 'o': ['tmobile',
       'tmolus',
       'tmobil',
       'tmogvi',
       'tmodem',
       'tmoriq',
       'tmora',
       'tmohs',
       'tmolh',
       'tmotd',
       'tmoro',
       'tmog',
       'tmos',
       'tmov',
       'tmon',
       'tmou',
       'tmot',
       'tmoq',
       'tmo'],
 'p': ['tmprss11d',
       'tmprss11b',
       'tmprss11f',
       'tmprss3',
       'tmprss6',
       'tmpgenc',
       'tmprss2',
       'tmp-smx',
       'tmprss4',
       'tmpook',
       'tmpdir',
       'tmpoug',
       'tmpea',
       'tmpug',
       'tmpon',
       'tmpad',
       'tmpta',
       'tmpfs',
       'tmpdf',
       'tmpg',
       'tmpo',
       'tmp'],
 'q': ['tmqda', 'tmq'],
 'r': ['tmrp-6', 'tmrna', 'tmrc', 'tmrw', 'tmr'],
 's': ['tms320c6400',
       'tms320c6000',
       'tms320c67xx',
       'tms320c5000',
       'tms320dsp',
       'tms9918a',
       'tmsr-500',
       'tms34020',
       'tmsr-lf1',
       'tms34010',
       'tms5100',
       'tms9918',
       'tms9928',
       'tms9919',
       'tms5200',
       'tms5220',
       'tmsb15a',
       'tms9900',
       'tms6100',
       'tmsb15b',
       'tmswmaj',
       'tms5110',
       'tms320',
       'tmsotf',
       'tmsb10',
       'tmsca',
       'tmscl',
       'tmscn',
       'tmsta',
       'tmsa',
       'tmss',
       'tmsp',
       'tmst',
       'tmsr',
       'tmso',
       'tmsc',
       'tmsi',
       'tms'],
 't': ['tmtc2', 'tmtfa', 'tmtc4', 'tmta', 'tmtc', 'tmth', 'tmt'],
 'u': ['tmutarakhan',
       'tmutarakan',
       'tmutorakan',
       'tmuturokan',
       'tmutorokan',
       'tmuse',
       'tmub2',
       'tmuk',
       'tmux',
       'tmuc',
       'tmu'],
 'v': ['tmvp', 'tmv'],
 'w': ['tmwsiy', 'tmwslv', 'tmwtgg', 'tmwwbq', 'tmwrnj', 'tmwe', 'tmw'],
 'x': ['tmx3', 'tmx1', 'tmx4', 'tmx'],
 'y': ['tmylm', 'tmy-2', 'tmyk', 'tmy'],
 'z': ['tmz']}
