
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_tz = {'_': ['tz-database', "tz'utujil", 'tz-zone', 'tz-75', 'tz-45', 'tz-1', 'tz45'],
 'a': ['tzaganosuchus',
       'tzaghkahovit',
       'tzalenjikha',
       'tzanichites',
       'tzaghkavan',
       'tzarevcsya',
       'tzaphquiel',
       'tzaghkaber',
       'tzantzismo',
       'tzaddukim',
       'tzaphqiel',
       'tzadikkim',
       'tzaousios',
       'tzarevetz',
       'tzadduqim',
       'tzaghkunk',
       'tzaddakah',
       'tzarigrad',
       'tzaddiqim',
       'tzafririm',
       'tzanhanim',
       'tzaddikim',
       'tzatziki',
       'tzannata',
       'tzadikim',
       'tzadakah',
       'tzafriya',
       'tzargrad',
       'tzavaras',
       'tzaraath',
       'tzangion',
       'tzahalon',
       'tzanaria',
       'tzadkiel',
       'tzatsiki',
       'tzatzke',
       'tzafrir',
       'tzafria',
       'tzapotl',
       'tzaraas',
       'tzakkar',
       'tzaneen',
       'tzarfat',
       'tzalash',
       'tzaraat',
       'tzachas',
       'tzanata',
       'tzaddik',
       'tzahala',
       'tzaddiq',
       'tzantza',
       'tzafon',
       'tzazon',
       'tzahar',
       'tzadok',
       'tzacol',
       'tzahal',
       'tzadik',
       'tzaras',
       'tzakol',
       'tzara',
       'tzaar',
       'tzade',
       'tzadi',
       'tzads',
       'tzant',
       'tzazo',
       'tzav',
       'tzar',
       'tza'],
 'b': ['tzb'],
 'c': ['tzcva', 'tzc'],
 'd': ['tzdata', 'tzd'],
 'e': ['tzellemtinia',
       'tzeno-ureno',
       'tzelepides',
       'tzenkethi',
       'tzernicus',
       'tzefanyah',
       'tzeanania',
       'tzeltalia',
       'tzerents',
       'tzedakah',
       'tzedaqah',
       "tze'elim",
       'tzefanya',
       'tzelafon',
       'tzedaka',
       'tzeltal',
       'tzeniut',
       'tzerufa',
       'tzetzes',
       'tzetze',
       'tzedek',
       'tzefat',
       'tzeire',
       'tzelem',
       'tzeki',
       'tzere',
       'tzero',
       'tzena'],
 'f': ['tzfaniya', 'tzfanyah', 'tzfanya', 'tzfas', 'tzfat'],
 'h': ['tzhaar'],
 'i': ['tzihuactlayahuallohuatzin',
       'tzitzipandaquare',
       'tzitzernavank',
       'tzicatlacoyan',
       'tzintzuntzan',
       'tzilacatzin',
       'tzidqiyyahu',
       'tzidkiyyahu',
       'tzitzimimeh',
       'tzidkiyyah',
       "tzi-b'alam",
       'tzidqiyyah',
       'tzimbrisch',
       'tzitzimime',
       'tzidqiyahu',
       'tzidkatcha',
       'tzitzimitl',
       'tzidkiyohu',
       'tzidkiyahu',
       'tzibritza',
       'tzipporah',
       'tzidkyahu',
       'tzidqiyah',
       'tzidqiahu',
       'tzidqyahu',
       'tzidkiahu',
       'tzitzmitl',
       'tzidkiyah',
       'tzitzimil',
       'tzidkiyya',
       'tzidqiyya',
       'tzidkyah',
       'tzidkiah',
       'tzittzit',
       'tzidqyah',
       'tzidqiah',
       'tzidqiya',
       'tzimtzum',
       'tziporah',
       'tzippori',
       'tzidkiya',
       'tzinacua',
       'tzilkar',
       'tzitzit',
       'tzipori',
       'tzitzis',
       'tzimmis',
       'tzitzio',
       'tziolis',
       'tzigane',
       'tzidqya',
       'tzidkya',
       'tzidqia',
       'tzii-wi',
       'tziszis',
       "tziv'on",
       'tzimmes',
       'tzidkia',
       'tzitzak',
       'tzipora',
       'tziyyon',
       'tzinut',
       'tziran',
       'tzidon',
       'tzinus',
       'tzigan',
       'tzimol',
       'tziyon',
       'tzion',
       'tziki',
       'tzini',
       'tzipi'],
 'k': ['tzkhinvali'],
 'l': ['tzlofchod', 'tzlofchad', 'tzlafchod', 'tzlafchad', 'tzlafon'],
 'm': ['tzm'],
 'n': ['tznius', 'tzniut', 'tznic'],
 'o': ['tzotzil/mummers/tzotzil',
       'tzopelic-xihuitl',
       'tzoran-kadima',
       'tzompantepec',
       'tzovagyugh',
       'tzomborgha',
       'tzompantli',
       'tzolkinex',
       'tzolfchad',
       'tzoumerka',
       "tzolk'in",
       'tzotzil',
       'tzophar',
       'tzouras',
       'tzonevo',
       'tzonis',
       'tzofim',
       'tzofar',
       'tzomet',
       'tzoran',
       'tzohar',
       'tzofit',
       'tzova',
       'tzora'],
 'p': ['tzpr', 'tzp'],
 'r': ['tzrifin', 'tzrufa'],
 's': ['tzsch', 'tzsp', 'tzs'],
 't': ['tztotzil'],
 'u': ['tzurangkong',
       'tzununiha',
       'tzummarum',
       'tzuranmen',
       'tzu-yuean',
       'tzu-yuan',
       'tzucacab',
       'tzukunft',
       'tzu-kung',
       'tzuriel',
       'tzu-ssu',
       'tzukung',
       'tzu-hsi',
       'tzu-chi',
       'tzu-po',
       'tzuchi',
       'tzukim',
       'tzufim',
       'tzukit',
       'tzuhsi',
       'tzufit',
       'tzufin',
       'tzurit',
       'tzuba',
       'tzuki',
       'tzuhu',
       'tzuyu',
       'tzuke',
       'tzum',
       'tzur',
       'tzu'],
 'v': ['tzvelevopyrethrum', 'tzveleviochloa'],
 'x': ['tzx'],
 'y': ['tzykanisterion', 'tzyhany', 'tzyon']}
