
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_uc = {'_': ['uc/osii',
       'uc-26c',
       'uc-45j',
       'uc-35c',
       'uc-72h',
       'uc-35a',
       'uc-72q',
       'uc-35b',
       'uc-92',
       'uc-35',
       'uc-45',
       'uc-42',
       'uc-61',
       'uc-15',
       'uc-11',
       'uc-13',
       'uc-41',
       'uc-67',
       'uc-10',
       'uc/os',
       'uc-12',
       'uc-19',
       'uc-29',
       'uc-14',
       'uc42',
       'uc11',
       'uc41',
       'uc13',
       'uc12',
       'uc-1',
       'uc-8',
       'uc19',
       'uc-6',
       'uc15',
       'uc14',
       'uc10',
       'uc-2',
       'uc-9',
       'uc3m',
       'uc29',
       'uc-5',
       'uc-3',
       'uc-4',
       'uc-7',
       'uc2',
       'uc6',
       'uc1',
       'uc8',
       'uc9',
       'uc7',
       'uc5',
       'uc3'],
 'a': ['ucayalimyia',
       'ucampaign',
       'ucalegon',
       'ucar.edu',
       'ucassaim',
       'ucadalar',
       'ucakovci',
       'ucarmen',
       'ucayali',
       'ucanal',
       'ucarli',
       'ucas-d',
       'ucast',
       'ucait',
       'ucarp',
       'ucajy',
       'ucavs',
       'ucaen',
       'ucatv',
       'ucaid',
       'ucari',
       'ucad',
       'ucan',
       'ucak',
       'ucar',
       'ucam',
       'ucal',
       'ucas',
       'ucai',
       'uca1',
       'ucat',
       'ucac',
       'ucav',
       'ucaa',
       'uca'],
 'b': ['ucbulaq', 'ucblogo', 'ucbase', 'ucbl', 'ucbg', 'ucbc', 'ucb'],
 'c': ['ucchippadippu',
       'ucchippatippu',
       'ucchaishravas',
       'ucchipatippu',
       'uccippadippu',
       'uccaihsravas',
       'ucc/ean-128',
       'uccle-ukkel',
       'ucchedavada',
       'uccle/ukkel',
       'uccastrog',
       'uccellini',
       'uccdubai',
       'uccialli',
       'ucchusma',
       'ucc-128',
       'uccello',
       'ucciani',
       'uccjea',
       'uccsu',
       'uccsn',
       'uccel',
       'ucc-4',
       'uccla',
       'ucc-1',
       'uccps',
       'uccle',
       'uccp',
       'uccc',
       'uccb',
       'uccd',
       'uccs',
       'ucca',
       'uccf',
       'ucci',
       'ucc'],
 'd': ['ucdhsc', 'ucdsb', 'ucdc', 'ucdd', 'ucdp', 'ucd'],
 'e': ['ucentral',
       'ucevler',
       'ucennii',
       'ucello',
       'ucerf3',
       'ucerf2',
       'ucell',
       'ucedo',
       'ucero',
       'uceda',
       'ucet',
       'ucep',
       'ucea',
       'ucel',
       'ucen',
       'uces',
       'uce'],
 'f': ['ucfip', 'ucfa', 'ucfb', 'ucfv', 'ucf'],
 'g': ['ucgunqislaq', 'ucgul', 'ucgun', 'ucg'],
 'h': ['uchu-koku-kenkyu-kaihatsu-kiko',
       'uchacq-et-parentis',
       'uchusentai:noiz',
       'uchugan-asanovo',
       'uchanie-kolonia',
       'uchchaihshravas',
       'uchucchacuaite',
       'uchisaiwaicho',
       'uchchaisravas',
       'uchidanurinae',
       'uchhaishravas',
       'uchtelhausen',
       'uchangidurga',
       'uchicago.edu',
       'uchaishravas',
       'uchi-gatana',
       'uchchhishta',
       'uchinaguchi',
       'uchtspringe',
       'uchqo`rg`on',
       'uchar-hadji',
       'uchucchacua',
       'uchtenhagen',
       'uchi-bukuro',
       'uchko`prik',
       'uch-korgon',
       'uchraspred',
       'uch-kurgan',
       'uchi-deshi',
       'uchinanchu',
       'uchuraccay',
       'uchi-kanda',
       'uchigatana',
       'uchakattam',
       'uchippuli',
       'uchentein',
       'uchi-soto',
       'uchikoshi',
       'uchronism',
       'uchidachi',
       'uchikanda',
       'uchpedgiz',
       'uch-terek',
       'uchideshi',
       'uchkorgon',
       'uchermann',
       'uchkurgan',
       'uchquloch',
       'uchinoura',
       'uchi-mata',
       'uchat-zon',
       'uchawade',
       'uchronia',
       'uchhaith',
       'uchronie',
       'uchqizil',
       'uchiyama',
       'uchylsko',
       'uchkuduk',
       'uchtdorf',
       'uchan-su',
       'uchimizu',
       'uchastok',
       'uchagaon',
       'uchquduq',
       'uchiwa-e',
       'uchidiha',
       'uchicago',
       'uchealth',
       'uchi-uke',
       'uchtites',
       'uchannel',
       'uchchhal',
       'uchchala',
       'uchimata',
       'uchimedu',
       'uchvarsi',
       'uchkeken',
       'uchipuli',
       'uchikake',
       'uchimura',
       'uchikawa',
       'uchaguzi',
       'uchorowo',
       'uchfield',
       'uchtepa',
       'uch-bay',
       'uchkhoz',
       'uchodze',
       'uchgaon',
       'ucharpi',
       'uchitel',
       'uchanka',
       'uchhala',
       'uchusen',
       'uchpili',
       'uchalli',
       'ucheran',
       'uchanie',
       'uchkent',
       'uchalan',
       'uchinaa',
       'uchepos',
       'uchisar',
       'uchujin',
       'uchoten',
       'uchhati',
       'uchtred',
       'uchakh',
       'uchana',
       'uchizy',
       'uchkun',
       'ucheka',
       'uchoir',
       'uchiha',
       'uchila',
       'uchina',
       'uchino',
       'uchumi',
       'uchili',
       'uchain',
       'uchuva',
       'uchima',
       'uchaux',
       'uchaud',
       'uchida',
       'uch-l1',
       'uchiko',
       'uchl5',
       'uchri',
       'uchil',
       'uchku',
       'uchee',
       'uchte',
       'uchch',
       'uchoa',
       'uchar',
       'uchl1',
       'uchur',
       'uchoi',
       'uchan',
       'uchpa',
       'ucheh',
       'uchen',
       'uchuu',
       'uchta',
       'uchig',
       'uchic',
       'uchon',
       'uchl3',
       'uchs',
       'uchc',
       'ucho',
       'uche',
       'uchi',
       'ucha',
       'uch'],
 'i': ['uciechowice',
       'ucieszkow',
       'uciekajka',
       'uciechow',
       'ucisat-1',
       'uciskow',
       'ucimed',
       'ucides',
       'ucisko',
       'ucits',
       'uciaz',
       'ucisa',
       'ucita',
       'ucinf',
       'ucin',
       'ucid',
       'uciw',
       'ucir',
       'ucil',
       'ucio',
       'uci3',
       'uci'],
 'j': ['ucj'],
 'k': ['uckerfelde',
       'uckermark',
       'uckerland',
       'uckington',
       'uckeritz',
       'uckfield',
       'uckardes',
       'uckerby',
       'uckopru',
       'uckange',
       'uckers',
       'uckuyu',
       'ucklum',
       'ucker',
       'uckl1',
       'uckoy',
       'uck2',
       'ucka',
       'uck'],
 'l': ['uclaradio.com',
       'uclpartners',
       'uclesiella',
       'ucluelet',
       'uclshrp',
       'uclesia',
       'uclibc',
       'uclick',
       'uclust',
       'ucles',
       'uclms',
       'uclue',
       'uclan',
       'uclu',
       'uclp',
       'ucls',
       'ucl'],
 'm': ['ucmdb', 'ucmag', 'ucms', 'ucmp', 'ucmo', 'ucmj', 'ucmc', 'ucm'],
 'n': ['ucnoktabir', 'ucn2', 'ucn3', 'ucnw', 'ucn'],
 'o': ['ucomics.com',
       'ucommune',
       'ucommand',
       'ucopera',
       'ucomics',
       'ucoglan',
       'ucocar',
       'ucosii',
       'ucoluk',
       'ucode',
       'uconn',
       'ucoii',
       'uconv',
       'ucos',
       'ucom',
       'ucol',
       'ucoz',
       'uco'],
 'p': ['ucpinar',
       'ucprc',
       'ucpte',
       'ucpps',
       'ucp3',
       'ucph',
       'ucpb',
       'ucp1',
       'ucpo',
       'ucpd',
       'ucp2',
       'ucp'],
 'q': ['ucq'],
 'r': ['ucr-planetlab',
       'ucrainca',
       'ucraine',
       'ucria',
       'ucrc',
       'ucri',
       'ucra',
       'ucrl',
       'ucr'],
 's': ['ucspi-tcp',
       'ucsd-tv',
       'ucs-16',
       'ucs-4',
       'ucs-2',
       'ucsmp',
       'ucsur',
       'ucsu',
       'ucsi',
       'ucst',
       'ucsa',
       'ucs4',
       'ucs2',
       'ucsq',
       'ucsc',
       'ucsj',
       'ucs'],
 't': ['uctv.org', 'uctepe', 'uctaa', 'uctv', 'ucte', 'uctc', 'ucta', 'uct'],
 'u': ['ucuhuba',
       'ucurena',
       'ucuetis',
       'ucuncu',
       'ucurum',
       'ucua',
       'ucum',
       'ucu'],
 'v': ['ucv'],
 'w': ['ucwdc', 'ucweb', 'ucwf', 'ucw'],
 'y': ['ucypher', 'ucyol']}
