
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_ug = {'_': ['ug99'],
 'a': ['uganda/communications',
       'uganda/transportation',
       'uga-no-mitama-no-kami',
       'uganda/government',
       'uganda/geography',
       'ugao-miraballes',
       'ugashik-peulik',
       'uganda/history',
       'ugandapithecus',
       'uganda/economy',
       'ugandolaelaps',
       'ugayafukiaezu',
       'uganda/people',
       'uga-no-mitama',
       'ugallery.com',
       'ugandaltica',
       'ugandinella',
       'ugartechea',
       'ugartsthal',
       'ugardanti',
       'ugabhogas',
       'ugaunians',
       'ugaabogas',
       'ugandians',
       'ugaunian',
       'ugarkhod',
       'ugarchin',
       'ugandans',
       'ugandese',
       'ugabogas',
       'ugatusat',
       'ugabhoga',
       'ugallery',
       'ugaragol',
       'ugaritic',
       'ugannia',
       'ugashik',
       'ugandan',
       'ugandax',
       'ugarska',
       'uga-uga',
       'ugarith',
       'ugabhad',
       'ugaunia',
       'ugamedi',
       'ugatame',
       'ugaboga',
       'uganda',
       'uganik',
       'ugarte',
       'ugandi',
       'ugarci',
       'ugallu',
       'ugajin',
       'ugamia',
       'ugania',
       'ugarov',
       'ugalla',
       'ugalde',
       'ugarit',
       'uganc',
       'ugali',
       'ugail',
       'ugala',
       'ugadi',
       'ugakh',
       'ugada',
       'ugaki',
       'ugao',
       'ugab',
       'ugah',
       'ugam',
       'ugal',
       'uga'],
 'b': ['ugbokhare', 'ugborough', 'ugbrooke', 'ugboba', 'ugbe', 'ugbo', 'ugb'],
 'c': ['ugchelen', 'ugcg', 'ugcc', 'ugcv', 'ugc'],
 'd': ['ugdh-as1', 'ugdd'],
 'e': ['ugenics',
       'ugetsu',
       'ugeoji',
       'ugento',
       'ugetme',
       'ugent',
       'ugene',
       'ugena',
       'ugel',
       'ugep',
       'ugee',
       'ugen',
       'uge'],
 'f': ['ugf'],
 'g': ['uggleviksreservoaren',
       'uggiate-trevano',
       'uggahakumbura',
       'uggdalseidet',
       'uggs-n-rugs',
       'uggleviken',
       'ugginakeri',
       'uggeshall',
       'uggerslev',
       'uggamugga',
       'uggletorp',
       'uggdal',
       'uggla',
       'uggie',
       'uggt',
       'uggz',
       'uggs',
       'uggi',
       'ugg'],
 'h': ['ughabogas',
       'ughedzor',
       'ughaboga',
       'ughoton',
       'ughetta',
       'ughelli',
       'ughaiti',
       'ughandi',
       'ughill',
       'ughli',
       'ughh',
       'ugh!',
       'ughi',
       'ugh'],
 'i': ['ugimeigenia',
       'ugifletzet',
       'ugiertowo',
       'ugiodes',
       'ugijar',
       'ugigi',
       'ugine',
       'ugis',
       'ugib',
       'ugie',
       'ugia',
       'ugi'],
 'k': ['ugk'],
 'l': ['uglychristmassweater.com',
       'ugly-beautiful',
       'uglerodovsky',
       'ugleuralsky',
       'ugljarevac',
       'uglegorsky',
       'uglovskoye',
       'uglenskaya',
       'uglentsevo',
       'uglitskaya',
       'uglegorsk',
       'uglyfruit',
       'uglichsky',
       'ugljesici',
       'uglydolls',
       'uglessich',
       'ugljarevo',
       'uglyanets',
       'uglydoll',
       'uglovoye',
       'uglovsky',
       'uglitsch',
       'ugljevik',
       'ugljesa',
       'uglione',
       'ugliest',
       'uglitch',
       'uglovka',
       'ugljare',
       'ugljara',
       'uglily',
       'ugljan',
       'ugland',
       'uglovo',
       'uglier',
       'uglich',
       'ugljes',
       'uglara',
       'uglies',
       'uglem',
       'uglov',
       'uglow',
       'uglys',
       'uglas',
       'ugley',
       'ugle',
       'ugly',
       'ugli',
       'ugl'],
 'm': ['ugmicrosatdb', 'ugm-84', 'ugma', 'ugm'],
 'n': ['ugny-sur-meuse',
       "ugny-l'equipee",
       'ugny-le-gay',
       'ugniewo',
       'ugnouas',
       'ugnasay',
       'ugnazi',
       'ugnele',
       'ugne',
       'ugna',
       'ugny',
       'ugni',
       'ugn'],
 'o': ['ugodz-illa',
       'ugotowani',
       'ugorelets',
       'ugolskaya',
       'ugoy-ugoy',
       'ugolskoye',
       'ugochukwu',
       'ugolino',
       'ugolini',
       'ugo.com',
       'ugoszcz',
       'ugorsko',
       'ugolsky',
       'ugogoni',
       'ugolny',
       'ugoyan',
       'ugolki',
       'ugovec',
       'ugosce',
       'ugocsa',
       'ugoff',
       'ugory',
       'ugola',
       'ugobe',
       'ugoki',
       'ugong',
       'ugod',
       'ugol',
       'ugo'],
 'p': ['ugpic', 'ugp'],
 'r': ['ugryumovskaya',
       'ugrashravas',
       'ugryumikha',
       'ugra-karma',
       'ugrosaurus',
       'ugrasrava',
       'ugrenovic',
       'ugryumovo',
       'ugrandite',
       'ugrinovci',
       'ugrasena',
       'ugrewala',
       'ugryumov',
       'ugrumov',
       'ugrians',
       'ugrupur',
       'ugreshi',
       'ugrzele',
       'ugroza',
       'ugreen',
       'ugrian',
       'ugramm',
       'ugress',
       'ugros',
       'ugrai',
       'ugric',
       'ugrim',
       'ugrin',
       'ugrak',
       'ugra',
       'ugr'],
 's': ['ugsas', 'ugs'],
 't': ['ugtan-unitaire',
       'ugthorpe',
       'ugt2b11',
       'ugt2b15',
       'ugt1a10',
       'ugt2b10',
       'ugtb2b9',
       'ugt2b17',
       'ugt1a6',
       'ugt2b4',
       'ugt1a4',
       'ugt2a2',
       'ugt1a9',
       'ugt2b7',
       'ugt1a8',
       'ugtaal',
       'ugt1a5',
       'ugt2a1',
       'ugt1a3',
       'ugt1a',
       'ugtm',
       'ugtt',
       'ugta',
       'ugtb',
       'ugtd',
       'ugt8',
       'ugtg',
       'ugtn',
       'ugt1',
       'ugt'],
 'u': ['uguressapitiya',
       'uguresapitiya',
       'ugunskrusts',
       'uguisubari',
       'ugunsgreks',
       'ugurb@yli',
       'uguccione',
       'ugurludag',
       'uguzevo',
       'ugurkoy',
       'ugunja',
       'uguisu',
       'uguana',
       'ugurlu',
       'uguano',
       'uguyg',
       'ugun',
       'ugur',
       'uguu',
       'ugu'],
 'v': ['ugvcl', 'ugv'],
 'w': ['ugwunagbo', 'ugwueke', 'ugwuoba', 'ugwuele', 'ugweno', 'ugwa', 'ugwu'],
 'x': ['ugx'],
 'y': ['ugyuligmiut', 'ugyhur', 'ugyek']}
