
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_vf = {'_': ['vf1000r',
       'vf2209',
       'vf-123',
       'vf2316',
       'vf-921',
       'vf-151',
       'vf2107',
       'vf2072',
       'vf2434',
       'vf2298',
       'vf2199',
       'vf2271',
       'vf2002',
       'vf2252',
       'vf2171',
       'vf2000',
       'vf2164',
       'vf2115',
       'vf/vfr',
       'vf2279',
       'vf2028',
       'vf2332',
       'vf2108',
       'vf2300',
       'vf2167',
       'vf2474',
       'vf-126',
       'vf2315',
       'vf2380',
       'vf2351',
       'vf2358',
       'vf2235',
       'vf-114',
       'vf2337',
       'vf2268',
       'vf2148',
       'vf2001',
       'vf2227',
       'vf2162',
       'vf2120',
       'vf2350',
       'vf2301',
       'vf2071',
       'vf2448',
       'vf2222',
       'vf2142',
       'vf2359',
       'vf2296',
       'vf2064',
       'vf-131',
       'vf2438',
       'vf2348',
       'vf2141',
       'vf2049',
       'vf2151',
       'vf-154',
       'vf2123',
       'vf2503',
       'vf2422',
       'vf2272',
       'vf2095',
       'vf2168',
       'vf-213',
       'vf2099',
       'vf2080',
       'vf2299',
       'vf2372',
       'vf2277',
       'vf2440',
       'vf2176',
       'vf-201',
       'vf2334',
       'vf2006',
       'vf2081',
       'vf2226',
       'vf2083',
       'vf2084',
       'vf-301',
       'vf2214',
       'vf-102',
       'vf2443',
       'vf-122',
       'vf2135',
       'vf2446',
       'vf2257',
       'vf2242',
       'vf-142',
       'vf2024',
       'vf2476',
       'vf2109',
       'vf-162',
       'vf2050',
       'vf2173',
       'vf2198',
       'vf2264',
       'vf2053',
       'vf2112',
       'vf2117',
       'vf2175',
       'vf2069',
       'vf-302',
       'vf-916',
       'vf2287',
       'vf-871',
       'vf2338',
       'vf2473',
       'vf2377',
       'vf2405',
       'vf2378',
       'vf2445',
       'vf2128',
       'vf2423',
       'vf2251',
       'vf2336',
       'vf2590',
       'vf2237',
       'vf2133',
       'vf2381',
       'vf2040',
       'vf2276',
       'vf-173',
       'vf2208',
       'vf2444',
       'vf-124',
       'vf2462',
       'vf-837',
       'vf2020',
       'vf2178',
       'vf2054',
       'vf2228',
       'vf2456',
       'vf2183',
       'vf2196',
       'vf2435',
       'vf2008',
       'vf2447',
       'vf2182',
       'vf2236',
       'vf2091',
       'vf2270',
       'vf2152',
       'vf2098',
       'vf2062',
       'vf2075',
       'vf2102',
       'vf2335',
       'vf-191',
       'vf2103',
       'vf2101',
       'vf2239',
       'vf2313',
       'vf2321',
       'vf2232',
       'vf-211',
       'vf2065',
       'vf2258',
       'vf2330',
       'vf2204',
       'vf2255',
       'vf2195',
       'vf2170',
       'vf2343',
       'vf2106',
       'vf2261',
       'vf2317',
       'vf2039',
       'vf2143',
       'vf2147',
       'vf2318',
       'vf2035',
       'vf2113',
       'vf2179',
       'vf2163',
       'vf2403',
       'vf2420',
       'vf2105',
       'vf2339',
       'vf2190',
       'vf2063',
       'vf2015',
       'vf2342',
       'vf-68a',
       'vf2230',
       'vf2233',
       'vf2082',
       'vf2229',
       'vf2234',
       'vf2314',
       'vf2074',
       'vf2231',
       'vf2269',
       'vf2005',
       'vf2059',
       'vf2457',
       'vf-202',
       'vf2165',
       'vf2200',
       'vf2155',
       'vf2382',
       'vf2111',
       'vf2254',
       'vf2025',
       'vf2407',
       'vf2180',
       'vf2166',
       'vf2087',
       'vf2203',
       'vf-133',
       'vf2073',
       'vf-101',
       'vf2238',
       'vf2475',
       'vf2256',
       'vf2333',
       'vf2265',
       'vf-143',
       'vf2273',
       'vf2376',
       'vf2156',
       'vf2116',
       'vf2104',
       'vf-10m',
       'vf2127',
       'vf2274',
       'vf2079',
       'vf2243',
       'vf2172',
       'vf2263',
       'vf2221',
       'vf2194',
       'vf2122',
       'vf-103',
       'vf2004',
       'vf-192',
       'vf2092',
       'vf2090',
       'vf2262',
       'vf2352',
       'vf2119',
       'vf-121',
       'vf2169',
       'vf2244',
       'vf2077',
       'vf2150',
       'vf2360',
       'vf2192',
       'vf-171',
       'vf2186',
       'vf2134',
       'vf2051',
       'vf2442',
       'vf2085',
       'vf2026',
       'vf2267',
       'vf2076',
       'vf2022',
       'vf2439',
       'vf-111',
       'vf2118',
       'vf-194',
       'vf2498',
       'vf2100',
       'vf2110',
       'vf-10a',
       'vf2114',
       'vf2404',
       'vf2177',
       'vf2327',
       'vf2070',
       'vf2174',
       'vf2038',
       'vf2187',
       'vf2437',
       'vf2213',
       'vf2223',
       'vf2312',
       'vf2340',
       'vf2241',
       'vf2078',
       'vf2027',
       'vf2436',
       'vf2406',
       'vf2212',
       'vf2421',
       'vf2126',
       'vf2220',
       'vf2441',
       'vf2191',
       'vf2066',
       'vf2412',
       'vf2188',
       'vf-66',
       'vf-2b',
       'vf-72',
       'vf-14',
       'vf-87',
       'vf-16',
       'vf-38',
       'vf-43',
       'vf-62',
       'vf-12',
       'vf-5m',
       'vf-3s',
       'vf-92',
       'vf-1b',
       'vf-15',
       'vf-42',
       'vf-71',
       'vf-4m',
       'vf-22',
       'vf-11',
       'vf-31',
       'vf-9m',
       'vf-41',
       'vf-84',
       'vf-25',
       'vf-5a',
       'vf-53',
       'vf-40',
       'vf-21',
       'vf-33',
       'vf-61',
       'vf-83',
       'vf-13',
       'vf-10',
       'vf-73',
       'vf-52',
       'vf-24',
       'vf-51',
       'vf-63',
       'vf-8m',
       'vf-3m',
       'vf-23',
       'vf-80',
       'vf-18',
       'vf-96',
       'vf-6m',
       'vf-32',
       'vf-6b',
       'vf-5s',
       'vf-82',
       'vf-19',
       'vf-74',
       'vf-3b',
       'vf-1',
       'vf-4',
       'vf-0',
       'vf-2',
       'vf-6',
       'vf-5',
       'vf31',
       'vf-9',
       'vf-3',
       'vf-7',
       'vf17',
       'vf4',
       'vf5',
       'vf1',
       'vf3',
       'vf0',
       'vf2'],
 'a': ['vfactory',
       'vfa-113',
       'vfa-204',
       'vfa-147',
       'vfa-303',
       'vfa-143',
       'vfa-122',
       'vfa-125',
       'vfa-103',
       'vfa-211',
       'vfa-201',
       'vfa-213',
       'vfa-305',
       'vfa-132',
       'vfa-154',
       'vfa-146',
       'vfa/vfl',
       'vfa-105',
       'vfa-137',
       'vfa-195',
       'vfa-115',
       'vfa-136',
       'vfa-102',
       'vfa-151',
       'vfa-101',
       'vfa-106',
       'vfa-161',
       'vfa-131',
       'vfa-192',
       'vfa-127',
       'vfa-203',
       'vfa-86',
       'vfa-15',
       'vfa-87',
       'vfa-31',
       'vfa-82',
       'vfa-81',
       'vfa-22',
       'vfa-14',
       'vfa-97',
       'vfaw-3',
       'vfa-25',
       'vfa-83',
       'vfa-41',
       'vfa-34',
       'vfa-37',
       'vfa-94',
       'vfa-27',
       'vfa-11',
       'vfa-32',
       'vfa-2',
       'vfax',
       'vfat',
       'vfa'],
 'b': ['vfb-718'],
 'c': ['vfc-111', 'vfc-12', 'vfc-13', 'vfcc', 'vfc'],
 'd': ['vfdb', 'vfd'],
 'e': ['vfend'],
 'f': ['vff'],
 'h': ['vfh'],
 'i': ['vfinity', 'vfib', 'vfi'],
 'l': ['vfl/afl', 'vflyer', 'vflo', 'vfl'],
 'm': ['vfmac', 'vfma', 'vfm'],
 'n': ['vfn'],
 'o': ['vfo'],
 'p': ['vfprintf', 'vfp-206', 'vfp-306', 'vfp-62', 'vfp-63', 'vfp'],
 'r': ['vfr-on-top', 'vfr750f', 'vfr800', 'vfr750', 'vfrs', 'vfr'],
 's': ['vfscanf', 'vfsm', 'vfs'],
 't': ['vftool.exe', 'vfts', 'vftw', 'vft'],
 'u': ['vfu'],
 'v': ['vfv'],
 'w': ['vfw-fokker', 'vfw-614', 'vfw614', 'vfw'],
 'x': ['vfx']}
