
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_vu = {'_': ['vu-0238429',
       'vu-hortus',
       'vu-meter',
       'vu2sat',
       'vu2jna',
       'vu2st',
       'vu-3d',
       'vu+',
       'vu!'],
 'a': ['vuarmarens',
       'vuattouxia',
       'vuagnatite',
       'vuanirewa',
       'vuarrens',
       'vuarnet',
       'vuanatu',
       'vuaqava',
       'vuadens',
       'vuache',
       'vuaa1',
       'vuall',
       'vuav',
       'vual'],
 'b': ['vubachikwe', 'vubachikwa', 'vubrussel', 'vubiquity', 'vub'],
 'c': ['vucinici,kladanj',
       'vucub-caquix',
       'vucub-cakiz',
       'vucab-cakix',
       'vuc-kurtaj',
       'vuckovich',
       'vucicevic',
       'vucurovic',
       'vucilovac',
       'vucipolje',
       'vucadelce',
       'vucherens',
       'vucinovic',
       'vuchetich',
       'vucenovic',
       'vuckovic',
       'vuckovec',
       'vuckovci',
       'vucetich',
       'vucinici',
       'vucevica',
       'vucinice',
       'vucetici',
       'vucinic',
       'vucevic',
       'vucetic',
       'vucevo',
       'vucjak',
       'vuclip',
       'vuckic',
       'vucova',
       'vucine',
       'vucija',
       'vucani',
       'vucica',
       'vucsa',
       'vucha',
       'vucje',
       'vucel',
       'vucko',
       'vucak',
       'vuco',
       'vuca',
       'vuc'],
 'd': ['vudee', 'vudu', 'vudi'],
 'e': ['vuelvealavida',
       'vueling.com',
       'vueltabajo',
       'vuetasau',
       'vuelamex',
       'vueltas',
       'vuestar',
       'vueling',
       'vuescan',
       'vuelta',
       'vuelve',
       'vuelvo',
       'vue.js',
       'vuelo',
       'vue6',
       'vue'],
 'f': ['vufflens-le-chateau',
       'vufflens-la-ville',
       'vuf-8430',
       'vuf-5681',
       'vuf-6002',
       'vufind',
       'vufku'],
 'g': ['vugrovec',
       'vugdalic',
       'vugesta',
       'vugapay',
       'vugraph',
       'vugava',
       'vuguru',
       'vugar',
       'vuger',
       'vugha',
       'vught',
       'vugh',
       'vuga',
       'vugg',
       'vugo',
       'vug'],
 'h': ['vuhlehirsk', 'vuhledar', 'vuhokesa', 'vuhred', 'vuhl'],
 'i': ['vuisternens-devant-romont',
       'vuisternens-en-ogoz',
       'vuilleminiaceae',
       'vuilleminia',
       'vuisternens',
       'vuiteboeuf',
       'vuillermoz',
       'vuillafans',
       'vuillemin',
       'vuilendam',
       'vuilletia',
       'vuillaume',
       'vuillecin',
       'vuissens',
       'vuillery',
       'vuibroye',
       'vuitton',
       'vuill.',
       'vuite',
       'vuit',
       'vui'],
 'j': ['vujasinovic',
       'vujadinovic',
       'vujinovici',
       'vujinovaca',
       'vujetinci',
       'vujosevic',
       'vujanovic',
       'vujanovo',
       'vujicic',
       'vujovic',
       'vujcici',
       'vujacic',
       'vujevic',
       'vujadin',
       'vujanic',
       'vujtek',
       'vujcic',
       'vujan',
       'vujak',
       'vujin',
       'vujic'],
 'k': ['vukosavljevici',
       'vukosavljevic',
       'vuksanlekici',
       'vukobratovic',
       'vukub-caquix',
       'vukmanovici',
       'vukinavanua',
       'vukomanovic',
       'vukasinovac',
       'vukhuclepis',
       'vukasinovic',
       'vukadinovic',
       'vukub-cakiz',
       'vukmanovac',
       'vuksanovic',
       'vukicevica',
       'vukajlovic',
       'vukosavlje',
       'vukasovici',
       'vukasovic',
       'vukojevac',
       'vukojevci',
       'vukojevic',
       'vukmanovo',
       'vukicevci',
       'vukomeric',
       'vukicevic',
       'vukosavci',
       'vukcevich',
       'vukeljici',
       'vukajlija',
       'vukotici',
       'vukmanic',
       'vukovine',
       'vukusica',
       'vukovije',
       'vukpalaj',
       'vukcevic',
       'vukovici',
       'vukatane',
       'vukovich',
       'vukusici',
       'vukovina',
       'vukdrag',
       'vukovci',
       'vukovic',
       'vukotic',
       'vukanja',
       'vukasin',
       'vukosic',
       'vukanic',
       'vukovar',
       'vukelic',
       'vukovje',
       'vukovec',
       'vukajlo',
       'vukovac',
       'vuksan',
       'vukani',
       'vuksic',
       'vukovo',
       'vukota',
       'vukona',
       'vuknic',
       'vuktyl',
       'vukovi',
       'vukmir',
       'vukas',
       'vukan',
       'vukic',
       'vukel',
       'vukov',
       'vukwi',
       'vuku',
       'vuka',
       'vuk'],
 'l': ['vulaines-les-provins',
       'vulcanocallianacinae',
       'vulaines-sur-seine',
       'vulcabras|azaleia',
       'vulcanobatrachus',
       'vulnerabilities',
       'vulcanodontidae',
       'vulcana-pandele',
       'vulcanibacillus',
       'vulvovaginitis',
       'vully-les-lacs',
       'vulcanocalliax',
       'vulcanophilus',
       'vulcanellidae',
       'vulcanization',
       'vulkanstrasse',
       'vulgarisation',
       'vulnerability',
       'vulcanologist',
       'vulgichneumon',
       'vulcanisation',
       'vulcanolepas',
       'vulkapordany',
       'vullietoliva',
       'vulnerabilia',
       'vulgaxanthin',
       'vulimeswaram',
       'vulcanisaeta',
       'vulturehound',
       'vulgarities',
       'vulcanology',
       'vulcana-bai',
       'vulcanizing',
       'vulcaniella',
       'vulkaneifel',
       'vulsellidae',
       'vullierens',
       'vulcanesti',
       'vultursaur',
       'vullithota',
       'vulaignots',
       'vulvodynia',
       'vulcaniser',
       'vulgarisms',
       'vulcanello',
       'vulcanized',
       'vuldarians',
       'vulcanodon',
       'vulgarians',
       'vulturesti',
       'vulchitran',
       'vultocinus',
       'vulvectomy',
       'vulnerable',
       'vulfetrude',
       'vulturines',
       'vulchedrum',
       'vulchitrun',
       'vulgarness',
       'vulgamycin',
       'vulcanoids',
       'vulgariser',
       'vulcanites',
       'vulturine',
       'vulnetari',
       'vulgarian',
       'vulpinite',
       'vulcanian',
       'vulkovtsi',
       'vulvaland',
       'vulcanoid',
       'vulpecula',
       'vulnerary',
       'vulgarity',
       'vultaggio',
       'vulpiella',
       'vuldarian',
       'vulturnus',
       'vulcanica',
       'vulacnoid',
       'vulgarism',
       'vulpoxena',
       'vulcanair',
       'vulcanite',
       'vulamehlo',
       'vulpicida',
       'vulicevic',
       'vulnicura',
       'vulcanita',
       'vulsellum',
       'vullinghs',
       'vulkovich',
       'vultureni',
       'vulchidol',
       'vulcanism',
       'vulcanbot',
       'vulcanize',
       'vulcanops',
       'vulpavus',
       'vulgarly',
       'vulcanos',
       'vulfpeck',
       'vulkanny',
       'vulvitis',
       'vultures',
       'vulliamy',
       'vulthoom',
       'vulgaris',
       'vulturia',
       'vulsella',
       'vulgaria',
       'vulpesti',
       'vulsinia',
       'vulsirea',
       'vulueggi',
       'vulaines',
       'vulbegal',
       'vulliens',
       'vulcania',
       'vulsinii',
       'vulcanal',
       'vulpine',
       'vulgate',
       'vulcano',
       'vulmont',
       'vulture',
       'vulsini',
       'vulcana',
       'vulamba',
       'vuletic',
       'vulturu',
       'vulgata',
       'vulturo',
       'vulpeni',
       'vulcan!',
       'vulmara',
       'vulbens',
       'vulpini',
       'vulovic',
       'vulelua',
       'vulcain',
       'vulfran',
       'vulpius',
       'vultee',
       'vultur',
       'vulval',
       'vulmar',
       'vulpes',
       'vulsci',
       'vulpia',
       'vulgus',
       'vulcan',
       'vulvic',
       'vulvoz',
       'vulkan',
       'vullum',
       'vulsor',
       'vulgar',
       'vulich',
       'vulvas',
       'vulai',
       'vulic',
       'vulao',
       'vulin',
       'vulci',
       'vulva',
       'vulca',
       'vuldr',
       'vully',
       'vula',
       'vulf',
       'vule',
       'vuls',
       'vul'],
 'm': ['vummedia',
       'vumatel',
       'vumomse',
       'vumon',
       'vumbi',
       'vumba',
       'vumc',
       'vume',
       'vumd',
       'vum'],
 'n': ['vunikavakaloa',
       'vunikavikaloa',
       'vunakapeake',
       'vunakanau',
       'vundofix',
       'vundabar',
       'vunipola',
       'vunivalu',
       'vunukuru',
       'vuneny',
       'vungu',
       'vungi',
       'vunjo',
       'vundo',
       'vunga',
       'vundu',
       'vuna',
       'vuno',
       'vunk'],
 'o': ['vuosaarenhuippu',
       'vuokalanjarvi',
       'vuontisjarvi',
       'vuoristorata',
       'vuokkijarvi',
       'vuorineuvos',
       'vuohipaimen',
       'vuosnayoki',
       'vuohijarvi',
       'vuollerim',
       'vuosjarvi',
       'vuolijoki',
       'vuotjarvi',
       'vuokatti',
       'vuosaari',
       'vuorinen',
       'vuoksela',
       'vuosalmi',
       'vuorela',
       'vuores',
       'vuoksi',
       'vuoksa',
       'vuolo',
       'vuoti',
       'vuong',
       'vuorz'],
 'p': ['vupputur', 'vup-19', 'vupen', 'vups', 'vup'],
 'r': ['vurnarskoye',
       'vurnarskaya',
       'vurrusjoen',
       'vurnarskiy',
       'vurnarskii',
       'vurnarsky',
       'vurnarski',
       'vurnovec',
       'vurbitsa',
       'vursytal',
       'vurnary',
       'vurberk',
       'vuralia',
       'vurtego',
       'vurhari',
       'vurmat',
       'vurpar',
       'vurben',
       'vurnik',
       'vurgun',
       'vurot',
       'vurti',
       'vurra',
       'vural',
       'vuren',
       'vurg',
       'vurt',
       'vur'],
 's': ['vuskovic',
       'vusumuzi',
       'vushmgir',
       'vushtrri',
       'vusovich',
       'vusanje',
       'vushka',
       'vuslat',
       'vusion',
       'vuse',
       'vus'],
 't': ['vutukuru',
       'vutcani',
       'vutsov',
       'vutier',
       'vuthaj',
       'vuteen',
       'vutov',
       'vutv',
       'vuti',
       'vut'],
 'u': ['vuurtoreneiland',
       'vuurwerkramp',
       'vuurbaken',
       'vuurduin',
       'vuur',
       'vuu'],
 'v': ['vuvuzella', 'vuvuzela', 'vuva', 'vuv'],
 'w': ['vuwani', 'vuw'],
 'y': ['vuylstekeara', 'vuylsteke', 'vuyyuru', 'vuyo', 'vuyl'],
 'z': ['vuzurg-shapur', 'vuzmetinci', 'vuzenica', 'vuzix', 'vuze', 'vuzu']}
