
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_wd = {'_': ['wd740gd',
       'wd360gd',
       'wd1770',
       'wd1793',
       'wd1771',
       'wd~50',
       'wd-11',
       'wd-40',
       'wd17',
       'wd19',
       'wd23',
       'wd25',
       'wd40',
       'wd24',
       'wd18',
       'wd5',
       'wd2',
       'wd7',
       'wd1',
       'wd3',
       'wd4',
       'wd6'],
 'a': ['wday-dt2',
       'wday-tv',
       'wdaz-dt',
       'wdaf-fm',
       'wdam-tv',
       'wdac-fm',
       'wdaf-tv',
       'wdae-am',
       'wdaq-fm',
       'wdai-fm',
       'wdak-tv',
       'wdav-fm',
       'wdaz-tv',
       'wdar-fm',
       'wdas-fm',
       'wdah-ca',
       'wdaf-dt',
       'wdassr',
       'wdark',
       'wdadu',
       'wdam',
       'wdab',
       'wdad',
       'wdav',
       'wdas',
       'wdai',
       'wdae',
       'wdak',
       'wdar',
       'wdac',
       'wdan',
       'wdal',
       'wday',
       'wdag',
       'wdaf',
       'wdaq',
       'wdao',
       'wdaz',
       'wda'],
 'b': ['wdby-fm1',
       'wdbk-fm',
       'wdba-lp',
       'wdbb-tv',
       'wdbw-lp',
       'wdbq-fm',
       'wdbd-tv',
       'wdbj-tv',
       'wdbf-lp',
       'wdbf-fm',
       'wdba-fm',
       'wdbz',
       'wdbo',
       'wdby',
       'wdbx',
       'wdbk',
       'wdbs',
       'wdbd',
       'wdbf',
       'wdbc',
       'wdbj',
       'wdbq',
       'wdbm',
       'wdbt',
       'wdbw',
       'wdbg',
       'wdbl',
       'wdbb',
       'wdbr',
       'wdba',
       'wdbn',
       'wdb'],
 'c': ['wdcg-hd2',
       'wdca-tv',
       'wdcp-tv',
       'wdcq-tv',
       'wdcx-fm',
       'wdcg-fm',
       'wdco-cd',
       'wdcc-fm',
       'wdcn-ld',
       'wdco-fm',
       'wdcl-fm',
       'wdcw-tv',
       'wdcq-dt',
       'wdco-tv',
       'wdcv-fm',
       'wdch-fm',
       'wdci-ld',
       'wdcz-fm',
       'wdcc',
       'wdcd',
       'wdcw',
       'wdcj',
       'wdcv',
       'wdcx',
       'wdcr',
       'wdca',
       'wdcp',
       'wdcb',
       'wdco',
       'wdcz',
       'wdck',
       'wdcy',
       'wdcf',
       'wdct',
       'wdcs',
       'wdce',
       'wdcg',
       'wdcq',
       'wdc'],
 'd': ['wdda-lp',
       'wddn-ld',
       'wddm-fm',
       'wddw-fm',
       'wddn-lp',
       'wddj-fm',
       'wddd-fm',
       'wddx',
       'wddw',
       'wddn',
       'wddz',
       'wddm',
       'wddo',
       'wddj',
       'wddh',
       'wddk',
       'wddy',
       'wddd',
       'wdde',
       'wddc',
       'wddv',
       'wddq',
       'wdd'],
 'e': ['wdeb-fm',
       'wdel-fm',
       'wdef-tv',
       'wden-fm',
       'wdec-fm',
       'wdem-cd',
       'wdef-fm',
       'wdet-fm',
       'wder-lp',
       'wdev-fm',
       'wdem-lp',
       'wdee-fm',
       'wdeq-fm',
       'wdecki',
       'wdect',
       'wdem',
       'wdet',
       'wdef',
       'wdek',
       'wdev',
       'wdeo',
       'wdel',
       'wdea',
       'wdex',
       'wder',
       'wdep',
       'wdeq',
       'wden',
       'wdeb',
       'wdez',
       'wdeh',
       'wde'],
 'f': ['wdfc-lp',
       'wdfx-tv',
       'wdfb-fm',
       'wdfy3',
       'wdfn',
       'wdfc',
       'wdfa',
       'wdfm',
       'wdfx',
       'wdfb',
       'wdf'],
 'g': ['wdgl-fm',
       'wdgc-fm',
       'wdga-cd',
       'wdgg-fm',
       'wdgm-fm',
       'wdg-4',
       'wdgr',
       'wdgm',
       'wdgy',
       'wdgl',
       'wdgg',
       'wdgc',
       'wdg4',
       'wdg'],
 'h': ['wdha-fm',
       'wdhs-tv',
       'wdhc-ld',
       'wdhd1',
       'wdha',
       'wdht',
       'wdhn',
       'wdhr',
       'wdhs',
       'wdhc',
       'wdhi',
       'wdhp',
       'wdho',
       'wdhb',
       'wdh'],
 'i': ['wdiv-tv',
       'wdio-dt',
       'wdiv-dt',
       'wdid-ld',
       'wdio-tv',
       'wdiy-fm',
       'wdic-fm',
       'wdiq-tv',
       'wdif-lp',
       'wdig',
       'wdiq',
       'wdio',
       'wdiy',
       'wdiz',
       'wdic',
       'wdiv',
       'wdih',
       'wdin',
       'wdis',
       'wdia',
       'wdi'],
 'j': ['wdjt-dt3',
       'wdjd-lp',
       'wdjc-fm',
       'wdjt-tv',
       'wdjy-lp',
       'wdjr-fm',
       'wdjm-fm',
       'wdjt-dt',
       'wdjd',
       'wdjm',
       'wdjs',
       'wdjl',
       'wdjx',
       'wdjr',
       'wdjt',
       'wdjz',
       'wdja',
       'wdjc',
       'wdjw',
       'wdjo',
       'wdjq'],
 'k': ['wdka-tv',
       'wdkt-ld',
       'wdky-dt',
       'wdky-tv',
       'wdkx',
       'wdke',
       'wdkl',
       'wdkw',
       'wdkd',
       'wdkv',
       'wdkn',
       'wdkr',
       'wdka',
       'wdkb',
       'wdks',
       'wdkf',
       'wdkc',
       'wdkm',
       'wdky',
       'wdk'],
 'l': ['wdlp-lp',
       'wdla-fm',
       'wdlp-tv',
       'wdli-tv',
       'wdlp-ca',
       'wdlv-lp',
       'wdlm-fm',
       'wdln-lp',
       'wdlw-am',
       'wdlt-fm',
       'wdlv',
       'wdlf',
       'wdli',
       'wdls',
       'wdlr',
       'wdlc',
       'wdlp',
       'wdlj',
       'wdly',
       'wdlk',
       'wdla',
       'wdlm',
       'wdlz',
       'wdld',
       'wdlw',
       'wdlx',
       'wdlt',
       'wdlb',
       'wdlg',
       'wdl'],
 'm': ['wdmg-fm',
       'wdmr-lp',
       'wdma-cd',
       'wdmp-fm',
       'wdmc-ld',
       'wdmy-ld',
       'wdmi-ld',
       'wdme-fm',
       'wdmz-lp',
       'wdmk-fm',
       'wdm-2',
       'wdmv',
       'wdmr',
       'wdmn',
       'wdmj',
       'wdmg',
       'wdmt',
       'wdmc',
       'wdmh',
       'wdmp',
       'wdml',
       'wdmx',
       'wdma',
       'wdmk',
       'wdms',
       'wdme',
       'wdmo',
       'wdm'],
 'n': ['wdnm-ld',
       'wdni-lp',
       'wdnh-fm',
       'wdni-cd',
       'wdnn-ca',
       'wdne-fm',
       'wdny-fm',
       'wdnn-cd',
       'wdng-am',
       'wdnz-ld',
       'wdnp',
       'wdnc',
       'wdnr',
       'wdnd',
       'wdny',
       'wdns',
       'wdng',
       'wdno',
       'wdnz',
       'wdne',
       'wdnl',
       'wdni',
       'wdnt',
       'wdna',
       'wdnn',
       'wdnb',
       'wdnj',
       'wdnx'],
 'o': ['wdowin-kolonia',
       'wdor-fm',
       'wdowiak',
       'wdok-fm',
       'wdod-fm',
       'wdog-fm',
       'wdowin',
       'wdod',
       'wdog',
       'wdom',
       'wdos',
       'wdok',
       'wdor',
       'wdov',
       'wdox',
       'wdoc',
       'wdon',
       'wdoh',
       'wdoe'],
 'p': ['wdpn-tv',
       'wdpn-am',
       'wdpx-tv',
       'wdpm-dt',
       'wdpb-tv',
       'wdp-4',
       'wdp4',
       'wdps',
       'wdpn',
       'wdpg',
       'wdpz',
       'wdpb',
       'wdpc',
       'wdpt',
       'wdpx',
       'wdpr',
       'wdpw',
       'wdp'],
 'q': ['wdqn'],
 'r': ['wdrq-fm',
       'wdrl-tv',
       'wdrb-tv',
       'wdrf-ld',
       'wdrw-lp',
       'wdrc-fm',
       'wdr45l',
       'wdr46',
       'wdr68',
       'wdr90',
       'wdr26',
       'wdr72',
       'wdr75',
       'wdr44',
       'wdr77',
       'wdr33',
       'wdr24',
       'wdr53',
       'wdr12',
       'wdr23',
       'wdr83',
       'wdr57',
       'wdr47',
       'wdr45',
       'wdr36',
       'wdr37',
       'wdr62',
       'wdrc',
       'wdrf',
       'wdr5',
       'wdr1',
       'wdrq',
       'wdrb',
       'wdrl',
       'wdrr',
       'wdrk',
       'wdrt',
       'wdrv',
       'wdr3',
       'wdrm',
       'wdru',
       'wdre',
       'wdr8',
       'wdr6',
       'wdr4',
       'wdr'],
 's': ['wdsi-tv',
       'wdse-tv',
       'wdso-fm',
       'wdsm-am',
       'wdsc-tv',
       'wdsw-lp',
       'wdsy-fm',
       'wdsu-tv',
       'wdsf-ld',
       'wdse-fm',
       'wdsu',
       'wdsa',
       'wdso',
       'wdst',
       'wdsr',
       'wdsl',
       'wdss',
       'wdsp',
       'wdsy',
       'wdse',
       'wdsn',
       'wdsc',
       'wdsv',
       'wdsm',
       'wdsj',
       'wdsf',
       'wdsd',
       'wdsi',
       'wds'],
 't': ['wdtz-lp',
       'wdti-tv',
       'wdta-lp',
       'wdta-ca',
       'wdtn-tv',
       'wdtr-fm',
       'wdta-ld',
       'wdtt-ld',
       'wdtj-ld',
       'wdtf-lp',
       'wdtb-ld',
       'wdtv-tv',
       'wdtc1',
       'wdtv',
       'wdtr',
       'wdti',
       'wdtk',
       'wdtb',
       'wdtx',
       'wdth',
       'wdtf',
       'wdtw',
       'wdtm',
       'wdta',
       'wdtn',
       'wdtl',
       'wdt'],
 'u': ['wduz-fm',
       'wdux-fm',
       'wdun-fm',
       'wdum-ld',
       'wdup-lp',
       'wduq-fm',
       'wduq-lp',
       'wduk',
       'wduc',
       'wduz',
       'wduv',
       'wdul',
       'wdur',
       'wduq',
       'wduf',
       'wdun',
       'wdux',
       'wdu'],
 'v': ['wdvz-ca',
       'wdvb-cd',
       'wdvh-fm',
       'wdvd-fm',
       'wdvm-tv',
       'wdve-fm',
       'wdvm',
       'wdvv',
       'wdva',
       'wdvi',
       'wdvr',
       'wdve',
       'wdvw',
       'wdvd',
       'wdvh',
       'wdvx',
       'wdvt',
       'wdv'],
 'w': ['wdww-lp',
       'wdwa-lp',
       'wdww-ld',
       'wdwo-ca',
       'wdwb-tv',
       'wdwo-cd',
       'wdwl-tv',
       'wdwis',
       'wdwcp',
       'wdwip',
       'wdwd',
       'wdwz',
       'wdws',
       'wdwr',
       'wdwg',
       'wdwl',
       'wdwn',
       'wdwb',
       'wdwo',
       'wdw'],
 'x': ['wdxrf',
       'wdxl',
       'wdxz',
       'wdxr',
       'wdxe',
       'wdxq',
       'wdxx',
       'wdxi',
       'wdxc',
       'wdxb',
       'wdxy',
       'wdxo',
       'wdx'],
 'y': ['wdyl-fm',
       'wdyh-ld',
       'wdyr-cd',
       'wdyd-lp',
       'wdyb-lp',
       'wdyhv1',
       'wdydze',
       'wdyt',
       'wdyz',
       'wdyf',
       'wdyl',
       'wdyn',
       'wdyk',
       'wdys',
       'wdy'],
 'z': ['wdzydzki',
       'wdzydze',
       'wdzd-lp',
       'wdzz-fm',
       'wdzd',
       'wdzk',
       'wdzy',
       'wdzh',
       'wdzn',
       'wdzz',
       'wdzq',
       'wdz']}
