
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_wf = {'_': ['wf-xml', 'wf-med', 'wf10', 'wf6'],
 'a': ['wfaa-dt',
       'wfaa-tv',
       'wfas-fm',
       'wfaq-lp',
       'wfan-am',
       'wfan-fm',
       'wfah-lp',
       'wfam-tv',
       'wfanfc',
       'wfat',
       'wfal',
       'wfaj',
       'wfae',
       'wfaa',
       'wfac',
       'wfax',
       'wfas',
       'wfaw',
       'wfad',
       'wfai',
       'wfay',
       'wfab',
       'wfan',
       'wfar',
       'wfav',
       'wfaz',
       'wfam',
       'wfau',
       'wfa'],
 'b': ['wfbe-fm',
       'wfbs-lp',
       'wfbt-ca',
       'wfbb-lp',
       'wfbc-tv',
       'wfbo-lp',
       'wfbh-lp',
       'wfbu-lp',
       'wfbc-fm',
       'wfbr-lp',
       'wfbm-lp',
       'wfbm-tv',
       'wfbc',
       'wfbd',
       'wfbh',
       'wfbg',
       'wfbq',
       'wfbe',
       'wfbt',
       'wfbs',
       'wfbz',
       'wfbl',
       'wfby',
       'wfbr',
       'wfbv',
       'wfbm',
       'wfba',
       'wfbu',
       'wfb'],
 'c': ['wfcv-fm',
       'wfcc-fm',
       'wfcb-lp',
       'wfcm-fm',
       'wfcr',
       'wfcn',
       'wfcl',
       'wfci',
       'wfca',
       'wfct',
       'wfc3',
       'wfcm',
       'wfcv',
       'wfcx',
       'wfcu',
       'wfcj',
       'wfco',
       'wfcb',
       'wfcc',
       'wfcs',
       'wfcf',
       'wfc'],
 'd': ['wfdl-fm',
       'wfdc15a',
       'wfdf-am',
       'wfdc21p',
       'wfdr-fm',
       'wfdm-fm',
       'wfdc-tv',
       'wfdc-dt',
       'wfdc2',
       'wfdc1',
       'wfdc5',
       'wfdid',
       'wfda',
       'wfds',
       'wfdc',
       'wfdr',
       'wfdl',
       'wfdy',
       'wfdz',
       'wfdm',
       'wfdx',
       'wfdu',
       'wfdt',
       'wfdf',
       'wfdd',
       'wfd'],
 'e': ['wfet-ld',
       'wfem-lp',
       'wfec-lp',
       'wfef-ld',
       'wfel-lp',
       'wfec',
       'wfex',
       'wfed',
       'wfea',
       'wfen',
       'wfez',
       'wfer',
       'wfeb',
       'wfe'],
 'f': ['wfft-tv',
       'wfff-tv',
       'wffr-lp',
       'wfff-dt',
       'wffc-fm',
       'wffc-ld',
       'wffg-fm',
       'wffn-fm',
       'wfff-fm',
       'wffh',
       'wfft',
       'wffx',
       'wffn',
       'wffy',
       'wffm',
       'wfff',
       'wffa',
       'wffg',
       'wffc',
       'wff'],
 'g': ['wfgm-fm',
       'wfgc-tv',
       'wfge-fm',
       'wfgi-fm',
       'wfge',
       'wfgs',
       'wfgl',
       'wfgt',
       'wfgr',
       'wfgh',
       'wfgb',
       'wfgf',
       'wfgi',
       'wfgy',
       'wfgw',
       'wfgc',
       'wfgx',
       'wfgm',
       'wfga',
       'wfgz',
       'wfgn',
       'wfg'],
 'h': ['wfhs-lp',
       'wfhg-fm',
       'wfhm-fm',
       'wfhw-lp',
       'wfha-lp',
       'wfhk',
       'wfhm',
       'wfha',
       'wfhl',
       'wfhn',
       'wfht',
       'wfhs',
       'wfhg',
       'wfhr',
       'wfhe',
       'wfhb',
       'wfhu',
       'wfh'],
 'i': ['wfig-lp',
       'wfikkn2',
       'wfikkn1',
       'wfia-fm',
       'wfiq-tv',
       'wfid-fm',
       'wfir-am',
       'wfiv-fm',
       'wfia-am',
       'wfil-am',
       'wfiw-fm',
       'wfie-tv',
       'wfisd',
       'wfimc',
       'wfiz',
       'wfid',
       'wfil',
       'wfiq',
       'wfif',
       'wfiv',
       'wfit',
       'wfin',
       'wfir',
       'wfiu',
       'wfie',
       'wfic',
       'wfia',
       'wfix',
       'wfis',
       'wfiw',
       'wfi'],
 'j': ['wfjv-fm', 'wfjv-lp', 'wfjx-fm', 'wfjx', 'wfjv', 'wfja', 'wfj'],
 'k': ['wfkl-fm',
       'wfkb-ld',
       'wfkn',
       'wfkx',
       'wfkj',
       'wfkp',
       'wfks',
       'wfkb',
       'wfkm',
       'wfkz',
       'wfky',
       'wfkl',
       'wfk'],
 'l': ['wflx-tv',
       'wflz-fm',
       'wfla-tv',
       'wflf-fm',
       'wfle-fm',
       'wfld-tv',
       'wfli-tv',
       'wflo-fm',
       'wfla-fm',
       'wfla-dt',
       'wfls-fm',
       'wflr-fm',
       'wflry',
       'wflf',
       'wfla',
       'wfld',
       'wfle',
       'wfli',
       'wflw',
       'wflk',
       'wflv',
       'wflz',
       'wflt',
       'wflb',
       'wfll',
       'wflo',
       'wflq',
       'wflm',
       'wflc',
       'wflx',
       'wfls',
       'wflr',
       'wfly',
       'wfl'],
 'm': ['wfmi-fm',
       'wfmz-tv',
       'wfmf-fm',
       'wfmj-tv',
       'wfmy-tv',
       'wfmr-fm',
       'wfmu-fm',
       'wfma-lp',
       'wfmh-fm',
       'wfmp-fm',
       'wfme-fm',
       'wfmb-fm',
       'wfmp',
       'wfmz',
       'wfmm',
       'wfmn',
       'wfml',
       'wfmy',
       'wfmh',
       'wfmv',
       'wfmg',
       'wfmt',
       'wfmw',
       'wfmr',
       'wfmc',
       'wfme',
       'wfmi',
       'wfmq',
       'wfmx',
       'wfmf',
       'wfmd',
       'wfms',
       'wfmb',
       'wfmj',
       'wfmo',
       'wfma',
       'wfmk',
       'wfmu',
       'wfm'],
 'n': ['wfnz-fm',
       'wfnd-ld',
       'wfnd-lp',
       'wfnc-fm',
       'wfnp-fm',
       'wfna-lp',
       'wfnu-lp',
       'wfno-am',
       'wfny-fm',
       'wfnp',
       'wfnt',
       'wfnw',
       'wfnl',
       'wfni',
       'wfnn',
       'wfnd',
       'wfnx',
       'wfno',
       'wfnf',
       'wfna',
       'wfnz',
       'wfnm',
       'wfny',
       'wfnr',
       'wfnk',
       'wfne',
       'wfnc',
       'wfnq',
       'wfns',
       'wfnb',
       'wfn'],
 'o': ['wfos-fm',
       'wfor-fm',
       'wfor-tv',
       'wfog-lp',
       'wfoz-lp',
       'wfob-am',
       'wfox-tv',
       'wfov-lp',
       'wfor-dt',
       'wfox-fm',
       'wfot',
       'wfos',
       'wfof',
       'wfon',
       'wfom',
       'wfoy',
       'wfor',
       'wfob',
       'wfox',
       'wfo'],
 'p': ['wfpl-fm',
       'wfpm-lp',
       'wfpx-tv',
       'wfpg-tv',
       'wfpc-lp',
       'wfpk-fm',
       'wfpb-fm',
       'wfpa-cd',
       'wfpcii',
       'wfpc2',
       'wfpm',
       'wfpc',
       'wfpl',
       'wfpk',
       'wfpa',
       'wfpg',
       'wfpt',
       'wfpf',
       'wfps',
       'wfpx',
       'wfpr',
       'wfpb',
       'wfpu',
       'wfp'],
 'q': ['wfqx-tv', 'wfqx', 'wfqr', 'wfqy', 'wfqs', 'wfq'],
 'r': ['wfrf-fm',
       'wfro-fm',
       'wfrz-lp',
       'wfrb-am',
       'wfrz-ca',
       'wfrn-fm',
       'wfrv-tv',
       'wfrz-ld',
       'wfrb-fm',
       'wfry-fm',
       'wfrt-fm',
       'wfrv-dt',
       'wfrg-fm',
       'wfrs',
       'wfrm',
       'wfrq',
       'wfrn',
       'wfra',
       'wfro',
       'wfrg',
       'wfrc',
       'wfrd',
       'wfrz',
       'wfrv',
       'wfrx',
       'wfrl',
       'wfry',
       'wfrb',
       'wfrw',
       'wfri',
       'wfre',
       'wfrr',
       'wfrk',
       'wfru',
       'wfrf',
       'wfr'],
 's': ['wfsd-lp',
       'wfsb-tv',
       'wfsx-fm',
       'wfsg-tv',
       'wfsp-fm',
       'wfsj-lp',
       'wfsh-fm',
       'wfsu-fm',
       'wfsu-tv',
       'wfsk-fm',
       'wfsgi',
       'wfsm',
       'wfsh',
       'wfsp',
       'wfsc',
       'wfst',
       'wfsu',
       'wfsk',
       'wfsq',
       'wfse',
       'wfsr',
       'wfss',
       'wfsw',
       'wfsj',
       'wfsl',
       'wfsb',
       'wfsd',
       'wfsx',
       'wfs1',
       'wfsg',
       'wfsy',
       'wfsf',
       'wfso',
       'wfsi',
       'wfs'],
 't': ['wfte-tv',
       'wftc-tv',
       'wfts-tv',
       'wftt-dt',
       'wftt-tv',
       'wfty-dt',
       'wftx-tv',
       'wfti-fm',
       'wftv-tv',
       'wfty-tv',
       'wftm-fm',
       'wftn-fm',
       'wftd-am',
       'wfts-dt',
       'wftk',
       'wfts',
       'wftm',
       'wftv',
       'wftd',
       'wftw',
       'wfta',
       'wftg',
       'wftr',
       'wftq',
       'wfte',
       'wftu',
       'wfty',
       'wftc',
       'wfti',
       'wftx',
       'wfth',
       'wftf',
       'wftz',
       'wftl',
       'wftt',
       'wftn',
       'wft'],
 'u': ['wfuv-fm2',
       'wfum-fm',
       'wfun-ld',
       'wfut-dt',
       'wfun-am',
       'wfum-dt',
       'wfum-tv',
       'wfut-tv',
       'wfun-fm',
       'wfuna',
       'wfum',
       'wfuz',
       'wfun',
       'wful',
       'wfur',
       'wfut',
       'wfup',
       'wfus',
       'wfuv',
       'wfu'],
 'v': ['wfvs-lp',
       'wfvx-lp',
       'wfvx-ld',
       'wfvr-lp',
       'wfvt',
       'wfva',
       'wfvz',
       'wfvy',
       'wfvx',
       'wfvs',
       'wfvl'],
 'w': ['wfwc-cd',
       'wfwg-ld',
       'wfwa-tv',
       'wfwa',
       'wfwi',
       'wfwg',
       'wfwl',
       'wfwm',
       'wfwo',
       'wfwb',
       'wfwc',
       'wfw'],
 'x': ['wfxa-fm',
       'wfxh-fm',
       'wfxu-tv',
       'wfxp-tv',
       'wfxl-tv',
       'wfxr-tv',
       'wfxz-cd',
       'wfxg-tv',
       'wfxq-ca',
       'wfxt-tv',
       'wfxz-ca',
       'wfxe-fm',
       'wfxv-tv',
       'wfxi-tv',
       'wfxs-dt',
       'wfxj-fm',
       'wfxw-tv',
       'wfxq-cd',
       'wfxf-fm',
       'wfxn-fm',
       'wfxi-ca',
       'wfxs-tv',
       'wfxi',
       'wfxt',
       'wfxg',
       'wfxu',
       'wfxa',
       'wfxn',
       'wfxk',
       'wfxx',
       'wfxy',
       'wfxb',
       'wfxr',
       'wfxe',
       'wfxw',
       'wfxj',
       'wfxl',
       'wfxv',
       'wfxp',
       'wfxc',
       'wfxo',
       'wfxd',
       'wfxm',
       'wfxs',
       'wfxz',
       'wfxf',
       'wfxh'],
 'y': ['wfyi-fm',
       'wfyw-lp',
       'wfyv-fm',
       'wfyi',
       'wfyc',
       'wfyn',
       'wfys',
       'wfyw',
       'wfyv',
       'wfyl',
       'wfyr',
       'wfyx'],
 'z': ['wfzh-fm', 'wfzh', 'wfzx']}
