
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_wh = {'_': ['wh-interrogative',
       'wh-questions',
       'wh-agreement',
       'wh-movement',
       'wh-fronting',
       'wh-question',
       'wh-in-situ',
       'wh-word',
       'wh00t',
       'wh:o',
       'wh-'],
 'a': ['what-you-see-is-what-you-meant',
       'what-you-see-is-what-you-mean',
       'what-you-see-is-what-you-get',
       'whatevershebringswesing',
       'whatton-in-the-vale',
       'whatbadgerseat.com',
       'whatsonmybookshelf',
       'whatdotheyknow.com',
       'wharram-le-street',
       'whattheyplay.com',
       'whatsonstage.com',
       'whale-strandings',
       'whatifsports.com',
       'what-do-i-do-now',
       'whadalottajargon',
       'whatisthematrix',
       'whatchulookinat',
       'whale-stranding',
       'whakatau-potiki',
       'whaling-foreman',
       'whatchamacallit',
       'whale-watching',
       'what-a-cartoon',
       'whatdotheyknow',
       'whalleyanoidea',
       'whatchmacallit',
       'whangaparapara',
       'whatcharawalee',
       'whatchamcallit',
       'whatcheeriidae',
       'whakaotirangi',
       'whale-catcher',
       'whale-fishery',
       'what-a-burger',
       'whatstandwell',
       'wham-bam-tram',
       'whakarewarewa',
       'whalleyanidae',
       'whapmagoostui',
       'whatsawikifor',
       'whattheyplay',
       'whalesbourne',
       'whack-a-mole',
       'whangamomona',
       'whangaparaoa',
       'whatifsports',
       'whataboutism',
       'whamamerica!',
       'whatshername',
       'what-a-mess',
       'whangaokeno',
       'whaitsiidae',
       'whalesucker',
       'whatlington',
       'whareakeake',
       'whamageddon',
       'whatculture',
       'whac-a-mole',
       'whatzupwitu',
       'wharncliffe',
       'whangdoodle',
       'whalehunter',
       'whatuwhiwhi',
       'whatcheeria',
       'whakamarama',
       'whataburger',
       'whatthehack',
       'whatsername',
       'wharekahika',
       'whatisawiki',
       'whatborough',
       'whangapoua',
       'whappstown',
       'what3words',
       'whahhabist',
       'whahhabism',
       'whangateau',
       'whalleyana',
       'whathouse?',
       'whatismpls',
       'whakatohea',
       'whakatiwai',
       'whale-road',
       'whatawhata',
       'wharehouse',
       'whaleboats',
       'whangaruru',
       'whaingaroa',
       'whakarongo',
       'wharfedale',
       'whangamata',
       'whataupoko',
       'whatareya?',
       'whareponga',
       'whale-fall',
       'wharfinger',
       'whaletail',
       'whalebone',
       'wharewaka',
       'whatuwant',
       'whangaroa',
       "wha'ppen?",
       'whangaehu',
       'whatfield',
       'whakatane',
       'whangarei',
       'whaleback',
       'whananaki',
       'whangoroa',
       'whattamen',
       'whakamoke',
       'whalehead',
       'whalefall',
       'whanganui',
       'whaletown',
       'wharariki',
       'whatmough',
       'whakahoro',
       'wharerata',
       'whauphill',
       'whakapara',
       'whalefish',
       'whatisgod',
       'whaleboat',
       'whaleship',
       'whakamaru',
       'whalesong',
       'whale-oil',
       'whaletone',
       'whakapapa',
       'whaddyado',
       'whatatutu',
       'whatpulse',
       'whakaawi',
       'whareama',
       'wharfage',
       'whacked!',
       'whangape',
       'whateley',
       'whapload',
       'whatmore',
       'whaligoe',
       'whakaari',
       'wharemoa',
       'whataroa',
       'whatnots',
       'whang-od',
       'whasango',
       'whangpoo',
       'wharanui',
       'whaplode',
       'wharenui',
       'whatever',
       'wharangi',
       'whashton',
       'whaitiri',
       'wharlton',
       'whatihua',
       'whahhabi',
       'whalleya',
       'whalemen',
       'whack-o!',
       'whativer',
       'whatsapp',
       'whangara',
       'whakairo',
       'whalejet',
       'what-not',
       'whatcote',
       'whassup?',
       'whakakai',
       'whakatau',
       'whampoa',
       'whatnot',
       'whatipu',
       'whak-fm',
       'whatfix',
       'whangee',
       'whatsit',
       'whalton',
       'wharton',
       'whajook',
       'wharmby',
       'whately',
       'whaj-fm',
       'whaling',
       'whaz-fm',
       'whapuku',
       'whatton',
       'whakatu',
       'whalley',
       'whatfor',
       'whatman',
       'whakaki',
       'whad-fm',
       'whalers',
       'wha-chi',
       'wharves',
       'wharfie',
       'what.cd',
       'wha-koo',
       'whas-tv',
       'whas-11',
       'whaddon',
       'wham-tv',
       'whatcom',
       'wham-dt',
       'whammy!',
       'whalsay',
       'whal-fm',
       'whadjuk',
       'what/if',
       'whamola',
       'whatley',
       'whasset',
       'whai-fm',
       'what-wg',
       'whav-lp',
       'whales',
       'whammo',
       'whacky',
       'whaita',
       'whanau',
       'whalan',
       'whaley',
       'whatwg',
       'whaled',
       'whas11',
       'wha-tv',
       'whammy',
       'wharve',
       'whalen',
       'whaam!',
       'wham-o',
       'whaler',
       'whale',
       'whati',
       'what.',
       'whamo',
       'whare',
       'whack',
       'wham!',
       'whaup',
       'whall',
       'whang',
       'wharf',
       'whau',
       'whaz',
       'whai',
       'whal',
       'wha2',
       'whaj',
       'whaw',
       'whaa',
       'whag',
       'whab',
       'whan',
       'whak',
       'what',
       'whad',
       'whax',
       'whar',
       'whas',
       'whap',
       'whay',
       'wha'],
 'b': ['whbf-tv',
       'whbg-am',
       'whbm-fm',
       'whbe-fm',
       'whbq-tv',
       'whbc-fm',
       'whbg-tv',
       'whbi-lp',
       'whbf-dt',
       'whbr-fm',
       'whbl-am',
       'whbt-fm',
       'whbq-dt',
       'whbf-fm',
       'whbq-fm',
       'whb-tv',
       'whbf-4',
       'whbm',
       'whbl',
       'whbc',
       'whbx',
       'whbn',
       'whbq',
       'whbz',
       'whbi',
       'whbr',
       'whbo',
       'whbe',
       'whbg',
       'whbt',
       'whbk',
       'whby',
       'whbf',
       'whbb',
       'whbu',
       'whb'],
 'c': ['whcq-ld',
       'whcl-fm',
       'whck-lp',
       'whcp-lp',
       'whcr-fm',
       'whcp-tv',
       'whct-ld',
       'whcr-lp',
       'whcj-fm',
       'whcg',
       'whcl',
       'whcr',
       'whcj',
       'whcd',
       'whct',
       'whcy',
       'whcu',
       'whcb',
       'whcc',
       'whco',
       'whca',
       'whcp',
       'whck',
       'whcn',
       'whcm',
       'whce',
       'whcf',
       'whc'],
 'd': ['whdn-dlp',
       'whdq-fm1',
       'whdo-cd',
       'whdd-fm',
       'whdc-ld',
       'whdt-ld',
       'whdt-lp',
       'whdi-fm',
       'whdh-tv',
       'whdn-lp',
       'whda-lp',
       'whdh-dt',
       'whdn-ld',
       'whdh-am',
       'whdr-fm',
       'whdt-tv',
       'whdload',
       'whdd',
       'whdt',
       'whdg',
       'whdm',
       'whdr',
       'whdf',
       'whdz',
       'whdn',
       'whdq',
       'whdw',
       'whdi',
       'whdh',
       'whd'],
 'e': ['wheelchair-accessible',
       'wheke-o-muturangi',
       'wheel-animalcules',
       'wheke-a-muturangi',
       'whereispengshuai',
       'wheel-barrowing',
       'wheatland-chili',
       'whedonesque.com',
       'wheeler-dealer',
       'wheathampstead',
       'wheelerigobius',
       'wheeler-howard',
       'wheelerenomyia',
       'where-are-you',
       'wheatsel-bird',
       'wheelbuilding',
       'wheatenhurst',
       'wheat-gluten',
       'wheelabrator',
       'whereonearth',
       'wheatberries',
       'wheelmap.org',
       'wheatpasting',
       'wheel-chair',
       'wheelbarrel',
       'wheel-trans',
       'whereabouts',
       'wheatfields',
       'wheelwright',
       'wheeltapper',
       'wheatpieces',
       'whedonverse',
       'wheel-brace',
       'wheresoever',
       'wheelbarrow',
       'wheeltimber',
       'whedonesque',
       'wheatonarts',
       'wheelchairs',
       'whelnetham',
       'wheatsheaf',
       'wheel-bird',
       'wheatlands',
       'wheel-less',
       'wheatcroft',
       'wheel-lock',
       'wherehouse',
       'wheatpaste',
       'wheat-germ',
       'whetstones',
       'wheellocks',
       'wheelpower',
       'wheelslide',
       'wheatfield',
       'wheelgroup',
       'wheelcover',
       'wheatleigh',
       'wheelstand',
       'wheatables',
       'wheatberry',
       'wheat-bran',
       'wheelhouse',
       'wheatville',
       'wheelchair',
       'whenuakura',
       'wheatgrass',
       'whempstead',
       'wheatstone',
       'wheel-spin',
       'whenuakite',
       'wherrytown',
       'whewellite',
       'wherescape',
       'wheeltrans',
       'wherevertv',
       'wheelskate',
       'wheelclamp',
       'wheetabix',
       'wheelsman',
       'whenuapai',
       'wheathill',
       'wherstead',
       'wherewolf',
       'wheedling',
       'wheelsmen',
       'wheatbelt',
       'whernside',
       'wheelsets',
       'wheatbird',
       'wheelfall',
       'wheeleria',
       'wheedlers',
       'wheatland',
       'wheet-bix',
       'wheelharp',
       'whepstead',
       'where.com',
       'wheathead',
       'whetstone',
       'wheelbase',
       'whelliton',
       'wheellock',
       'wheldrake',
       'wheatacre',
       'wheelybin',
       'wherrymen',
       'wheelspin',
       'wheelslip',
       'wheatgate',
       'wheatgerm',
       'wherwell',
       'wheatena',
       'wheatear',
       'wheeland',
       'wheaties',
       'wheeldon',
       'whestone',
       'wherrett',
       'wheelton',
       'wheedler',
       'wheeling',
       'wheedles',
       'wheelmen',
       'wheather',
       'wheeltug',
       'wherever',
       'wheelers',
       'whelpton',
       'whelihan',
       'wheriver',
       'wheelies',
       'wheelock',
       'wheesung',
       'whereigo',
       'wheelman',
       'wheelgun',
       'whelping',
       'wheedled',
       'wherries',
       'whelston',
       'wheelset',
       'whelpley',
       'whetnall',
       'wheatley',
       'whelchel',
       'whealthy',
       'wheezing',
       'where-ao',
       'whenever',
       'wheelstv',
       'whethan',
       'whelley',
       'wheh-ld',
       'wheston',
       'wheb-fm',
       'wheeled',
       'whee-lo',
       'whessoe',
       'whetton',
       'wheater',
       'wheelie',
       'whereis',
       'wheezes',
       'whez-lp',
       'whetten',
       'wheatie',
       'whereto',
       'wheaten',
       'whec-tv',
       'whetham',
       'whewell',
       'wheelis',
       'wheedle',
       'wheldon',
       'wheaton',
       'wheeler',
       'whed-tv',
       'wheless',
       'wherigo',
       'wheatus',
       'wheezed',
       'whelton',
       'wherrys',
       'whedbee',
       'wheelan',
       'whec-dt',
       'wheezer',
       'whenwe',
       'whekau',
       'wheats',
       'whedon',
       'wheble',
       'wheeze',
       'wheelz',
       'wheate',
       'wheezy',
       'wheein',
       'wheely',
       'wherry',
       'whenby',
       'wheler',
       'wheare',
       'wheals',
       'whegro',
       'where2',
       'whelan',
       'whelen',
       'wheal',
       'whele',
       'whelp',
       'where',
       'wheki',
       'wheen',
       'wheat',
       'whers',
       'wheeo',
       'wheer',
       'whent',
       'whew!',
       'whelk',
       'wheel',
       'wheee',
       'whegs',
       'whenu',
       'whew',
       'whel',
       'whep',
       'when',
       'wheo',
       'whee',
       'whei',
       'whed',
       'whea',
       'whev',
       'whec',
       'wheb',
       'whem',
       'wher',
       'whey',
       'whet',
       'whe'],
 'f': ['whfstival',
       'whft-tv',
       'whfe-lp',
       'whfl-cd',
       'whfrp',
       'whfe',
       'whfv',
       'whfs',
       'whfh',
       'whfb',
       'whfw',
       'whfg',
       'whfa',
       'whfc',
       'whft',
       'whfm',
       'whfp',
       'whfr',
       'whfx',
       'whfi',
       'whf'],
 'g': ['whge-lp',
       'whgn-fm',
       'whgl-fm',
       'whgt',
       'whgs',
       'whgm',
       'whgh',
       'whgl',
       'whgg',
       'whgn',
       'whgb',
       'whg'],
 'h': ['whhm-fm',
       'whhb-fm',
       'whhi-tv',
       'whhy-fm',
       'whht',
       'whho',
       'whhh',
       'whhl',
       'whhv',
       'whhr',
       'whhw',
       'whhn',
       'whhz',
       'whhb',
       'whhd',
       'whhm',
       'whhg',
       'whhq',
       'whhi',
       'whhy',
       'whhs',
       'whh'],
 'i': ['white-bear-king-valemon',
       'whitchurch-by-cardigan',
       'whitchurch-upon-thames',
       'whitechocolatespaceegg',
       'whitchurch-stouffville',
       'white-supremacistical',
       'whip-ma-whop-ma-gate',
       'whichwikishouldweuse',
       'whitwell-on-the-hill',
       'whitesupremacistical',
       'whitchurch-on-thames',
       'whitneyandwyatt.com',
       'white-supremacistic',
       'whippoorwills-shoe',
       'whitesupremacistic',
       'white-westinghouse',
       'whistler-blackcomb',
       'white-supremacists',
       'white-supremacist',
       'white-she-buffalo',
       'whitehall-robbins',
       'white-supremacies',
       'whitfordiodendron',
       'whitesupremacists',
       'white-supremacism',
       'white-supremicist',
       'whitton-at-lachs',
       'whittle-le-woods',
       'whipper-snipping',
       'whistling-thrush',
       'whitesupremacism',
       'whitesupremacies',
       'whipper-snippers',
       'whitesupremacist',
       'whitehall-robins',
       'whippersnipping',
       'white-flippered',
       'white-supremacy',
       'whiskey-a-go-go',
       'whippersnippers',
       'whipper-snipper',
       'whitelackington',
       'whipper-snipped',
       'whispertown2000',
       'whitton-le-wear',
       'whitneyandwyatt',
       'whistle-blowing',
       'white-american',
       'whitakersaurus',
       'whiteknighttwo',
       'whistleblowing',
       'whisky/blended',
       'whistleblowers',
       'whiteclosegate',
       'whiteleggiidae',
       'white-sobieski',
       'whitney-on-wye',
       'whitehouse.com',
       'whistle-blower',
       'whip-poor-will',
       'white-spotting',
       'whippersnipped',
       'white-margined',
       'white-speckled',
       'white-blotched',
       'whitehouse.org',
       'whitebaitmedia',
       'whiskercontrol',
       'whitewatergate',
       'whiteknightone',
       'white-and-blue',
       'whisky-a-go-go',
       'whitby--oshawa',
       'whitesupremacy',
       'white-on-black',
       'white-freckled',
       'whiskey-a-gogo',
       'whippersnapper',
       'whistling-duck',
       'whippersnipper',
       'white-gorgeted',
       'whitehouse.gov',
       'white-washing',
       'white-blooded',
       'white-letters',
       'whiteheadiana',
       'whitestaunton',
       'whipping-tops',
       'whittingehame',
       'white-stemmed',
       'whistlejacket',
       'white-le-head',
       'whittingstall',
       'whipper-snips',
       'white-washers',
       'whitelighters',
       'white-knuckle',
       'white-starred',
       'whipplesnaith',
       'white-margins',
       'white-tongued',
       'white-bridled',
       'whiskervilles',
       'whipping-post',
       'whiteodendron',
       'white-fringed',
       'whistleblower',
       'white-plaqued',
       'whiteboarding',
       'white-collars',
       'whig-standard',
       'whitlow-grass',
       'whitespotting',
       'white-fruited',
       'whipped-cream',
       'whitemargined',
       'whiteband.org',
       'whip-scorpion',
       'whittman-hart',
       'white-slavery',
       'white-patches',
       'white-coated',
       'white-masked',
       'whitethroats',
       'whiteletters',
       'whitewashers',
       'white-wedged',
       'whitebait-tv',
       'whitemargins',
       'white-washed',
       'whitelighter',
       'white-anting',
       'white-leaved',
       'white-dotted',
       'whittlesford',
       'whipping-top',
       'white-handed',
       'whippomorpha',
       'whitecurrant',
       'whitneyomyia',
       'white-clawed',
       'white-boyism',
       'whiteichthys',
       'white-collar',
       'white-washes',
       'whipcracking',
       'whitetopping',
       'whitefarland',
       'whitetongued',
       'whitelisting',
       'white-ground',
       'white-bodied',
       'whitman-hart',
       'white-letter',
       'whiskerville',
       'white-margin',
       'white-finned',
       'white-ankled',
       'whiffenpoofs',
       'whiteknights',
       'white-yellow',
       'whistleville',
       'white-hooded',
       'white-lining',
       'whiteishness',
       'whitby--ajax',
       'whittingslow',
       'white-spined',
       'whiggishness',
       'white-barred',
       'whiteknight2',
       'white-labels',
       'whitestripes',
       'whitneyville',
       'whitecollars',
       'whiteslavery',
       'whippoorwill',
       'whitepatches',
       'white-marked',
       'white-eyelid',
       'whipscorpion',
       'white-beaked',
       'whipper-snip',
       'white-ruffed',
       'white-tailed',
       'whippersnips',
       'white-liners',
       'whirly-girls',
       'white-ringed',
       'white-spaces',
       'whitesloanea',
       'white-thorns',
       'whistle-stop',
       'white-belted',
       'white-rimmed',
       'whistlefield',
       'white-jacket',
       'white-slaves',
       'whitewashing',
       'white-washer',
       'whitecapping',
       'whip-strokes',
       'whitelies.tv',
       'white-spots',
       'whittlebury',
       'white-breds',
       'whittenburg',
       'whirly-ball',
       'whiteboards',
       'whipoorwill',
       'whitecairns',
       'whitecloaks',
       'white-patch',
       'whip-stroke',
       'whitesmiths',
       'white-noses',
       'whitminster',
       'whitecastle',
       'whiterashes',
       'whiteliners',
       'white-bract',
       'whiggamores',
       'whiteparish',
       'whitemantle',
       'whiteavesia',
       'white-power',
       'white-edged',
       'whiskeydick',
       'whiteochloa',
       'whiteschist',
       'white-nests',
       'whitefrozen',
       'whipsiderry',
       'whitechurch',
       'whippingham',
       'white-label',
       'whispertown',
       'whitewasher',
       'whitecliffs',
       'whitewashes',
       'white-pulpy',
       'whippers-in',
       'whiteyellow',
       'white-water',
       'whitteridge',
       'whipcracker',
       'white-lined',
       'white-space',
       'white-tails',
       'whiskeytown',
       'whitewashed',
       'whip-hounds',
       'whitefriars',
       'whitestrips',
       'white-berry',
       'whiffenpoof',
       'whiteknight',
       'whitechapel',
       'whitemargin',
       'whizzinator',
       'white-coats',
       'whinneyfold',
       'white-gaped',
       'whistlestop',
       'whispermoon',
       'whitsundays',
       'whissendine',
       'white-liner',
       'whitethroat',
       'whirl-y-gig',
       'white-slave',
       'whiteslaves',
       'white-alder',
       'white-thorn',
       'whitishness',
       'whirlybirds',
       'whitelabels',
       'whittingham',
       'whispovirus',
       'whiteground',
       'whitlockite',
       'white-flags',
       'whizfolders',
       'white-rayed',
       'whirlywirld',
       'whiskeyjack',
       'white-lines',
       'whippletree',
       'whitebridge',
       'whittenella',
       "whittaker's",
       'whiff-whaff',
       'whitelining',
       'whiteletter',
       'whitsuntide',
       'whitfieldia',
       'whiteflower',
       'whitespaces',
       'whitecollar',
       'whitetailed',
       'whitethorns',
       'whissonsett',
       'whitenesses',
       'white-hardy',
       'whittington',
       'whitlingham',
       'whitlawburn',
       'whippersnip',
       'whiffleball',
       'whiteboyism',
       'whitesville',
       'whiteholes',
       'whitestarr',
       'whitbarrow',
       'whitegrove',
       'whipper-in',
       'whitenothe',
       'whitecloak',
       'whitepoint',
       'whitestart',
       'white-edge',
       'whizz-kidz',
       'whitestown',
       'whikipedia',
       'whitepulpy',
       'whiteishly',
       'whitbybird',
       'whitstable',
       'whitesmoke',
       'whitemoney',
       'whitewater',
       'whiteshell',
       'whinnyfold',
       'whitesands',
       'whitetails',
       'whispernet',
       'whitehorse',
       'whiteboard',
       'whitemagic',
       'white-coat',
       'whitepages',
       'whisenhunt',
       'whitelabel',
       'white-fins',
       'whistleout',
       'whirligigs',
       'whitebread',
       'whitgreave',
       'whitenings',
       'whitbourne',
       'whitehurst',
       'whitenests',
       'whizinator',
       'whitcoulls',
       'whiteflags',
       'whitehouse',
       'whinlatter',
       'whitepatch',
       'whiteabbey',
       'whirlinurd',
       'whitworths',
       'whitneyite',
       'whitebreds',
       'whirlyball',
       'white-shoe',
       'white-guys',
       'whip-a-way',
       'whitecrown',
       'whispering',
       'whiteforce',
       'whitington',
       'whitestake',
       'whitebrook',
       'white-nose',
       'whitchurch',
       'whiteheart',
       'whitesides',
       'whitdrawal',
       'whitelined',
       'whirlybird',
       'whiggamore',
       'white-wash',
       'whitefield',
       'white-pulp',
       'white-bred',
       'whigstreet',
       'whippersin',
       'whitestone',
       'whitethorn',
       'white-boys',
       'whitmonday',
       'whiteworks',
       'whip-smart',
       'whipsawing',
       'whitchhunt',
       'whitepaper',
       'whitehands',
       'whitlamism',
       'whitesboro',
       'whiteprint',
       'white-flag',
       'whitespots',
       'whittlesea',
       'whiteshift',
       'whitecraig',
       'whitewalls',
       'whitecliff',
       'whitealder',
       'white-line',
       'whitehaven',
       'whitewings',
       'whitecoats',
       'white-tips',
       'whiteworms',
       'whiporwill',
       'whiteville',
       'whiteberry',
       'whitelines',
       'whitesnake',
       'whitebract',
       'whitenoses',
       'whitemarsh',
       'white-wolf',
       'whitespace',
       'whitecourt',
       'whiteheads',
       'whirlpools',
       'whitelocke',
       'white-tail',
       'whitapodus',
       'whiteliner',
       'whitecroft',
       'whitesmith',
       'white-nest',
       'whitemetal',
       'white-spot',
       'whiteslave',
       'whisperers',
       'white-lead',
       'white-blue',
       'whipboxing',
       'whirl-mart',
       'whittemore',
       'white-root',
       'whiteyball',
       'white-eyes',
       'whitegoods',
       'whirlwinds',
       'whiteiidae',
       'whistlepig',
       'white-wing',
       'whitehills',
       'whittlesey',
       'white-hats',
       'whitesburg',
       'whitesell',
       'whitecaps',
       'whichford',
       'whitstone',
       'whitenife',
       'whitworth',
       'whiteford',
       'white-box',
       'whitening',
       'whiteguys',
       'whitebred',
       'whirlpool',
       'whitetips',
       'whitepath',
       'whitewash',
       'whitelink',
       'whiteclay',
       'whinstone',
       'whitetail',
       'whitehill',
       'whiteboys',
       'whimberry',
       'whinfield',
       'whitekirk',
       'whirinaki',
       'whitneyan',
       'whitemoor',
       'whittling',
       'whiteface',
       'whizziwig',
       'whitleigh',
       'white-hat',
       'whitecoat',
       'whitework',
       'whiteinch',
       'white-van',
       'whitefire',
       'whitemark',
       'whitelead',
       'whitetown',
       'white-boy',
       'whirlfloc',
       'whiteburn',
       'whizzywig',
       'whiteware',
       'whiteline',
       'whittaker',
       'whitejets',
       'whiteworm',
       'whinyates',
       'whidborne',
       'white-eye',
       'whiteflag',
       'whitebirk',
       'whitewall',
       'whichcote',
       'white-guy',
       'whitelist',
       'whirlaway',
       'whitenose',
       'whitehair',
       'white-tip',
       'whipstaff',
       'whittards',
       'whitelock',
       'whitehawk',
       'whitfield',
       'whirlgirl',
       'whitelees',
       'whitewell',
       'whitmorea',
       'whitsbury',
       'whisperer',
       'whichcord',
       'whitridge',
       'whitemore',
       'whitestar',
       'whitemail',
       'whitemare',
       'whigfield',
       'whinnipeg',
       'whitbourn',
       'white-man',
       'whiteness',
       'whitehead',
       'whitedamp',
       'whitefoot',
       'whitishly',
       'whiteners',
       'whitehaus',
       'whittleia',
       'whimsical',
       'whitesbog',
       'whitebeam',
       'whitefish',
       'whitesand',
       'whiteboyz',
       'whistling',
       'whitefall',
       'whitianga',
       'whitehorn',
       'whitbread',
       'whitcombe',
       'whiteband',
       'whipsnade',
       'whitewood',
       'white-men',
       'whitlatch',
       'whitefins',
       'whirlwind',
       'whitedish',
       'white-tie',
       'whinberry',
       'white-top',
       "whitman's",
       'whitehand',
       'whipperin',
       'whigville',
       'whiteblue',
       'whiteleaf',
       'whitehern',
       'white-out',
       'white-fin',
       'whitlavia',
       'whitebait',
       'whitebrow',
       'whitewind',
       'whitewing',
       'whisenant',
       'whitepulp',
       'whisenton',
       'whizzard!',
       'whipworms',
       'whitikahu',
       'whiffling',
       'whichever',
       'whitehats',
       'whirligig',
       'whiteleys',
       'whittonia',
       'whiteside',
       'whiteweed',
       'whig-clio',
       'whiteland',
       'whitecars',
       'whitehall',
       'whitenest',
       'whitedawg',
       'whitmarsh',
       'whipbirds',
       'whitegate',
       'whitespot',
       'whitneys',
       'whithorn',
       'whitkirk',
       'whippers',
       'whittock',
       'whitelee',
       'whiggery',
       'whitmore',
       'whiz-kid',
       'whitsome',
       'whizzard',
       'whitetop',
       'whisnant',
       'whiplash',
       'whimsies',
       'whiskies',
       'whitehat',
       'whistler',
       'whiteish',
       'whitmell',
       'whiteman',
       'whitcher',
       'whiptail',
       'whitelaw',
       'whinchat',
       'whimbrel',
       'whiggers',
       'whiteout',
       'whinnery',
       'whiterow',
       'whitacre',
       'whinhill',
       'whinston',
       'whittome',
       'whiteway',
       'whipbird',
       'whitecap',
       'whitevan',
       'whitford',
       'whiteboy',
       'whippany',
       'whitefly',
       'whinyard',
       'whifflet',
       'whippets',
       'whittles',
       'whitfell',
       'whizzkid',
       'whirlbat',
       'whitbeck',
       'whittall',
       'whiteite',
       'whitnall',
       'whitmire',
       'whiteday',
       'whinfell',
       'whillock',
       'whiskers',
       'whitlams',
       'whirring',
       'whitesox',
       'whiteley',
       'whizbang',
       'whitrope',
       'whipworm',
       'whitened',
       'whippits',
       'whitfoot',
       'whiskery',
       'whinmoor',
       'whitwell',
       'whitfeld',
       'whickham',
       'whitburn',
       'whitener',
       'whittard',
       'whipcord',
       'whitecup',
       'whitgift',
       'whiteing',
       'whitedot',
       'whitland',
       'whipped!',
       'whichone',
       'whipplea',
       'whiritoa',
       'whindust',
       'whillans',
       'whiggism',
       'whitaker',
       'whitiora',
       'whitwick',
       'whitefin',
       'whiteeye',
       'whisking',
       'whitemen',
       'whitlock',
       'whitetip',
       'whitcomb',
       'whiteguy',
       'whitting',
       'whitnash',
       'whittell',
       'whitsett',
       'whiggish',
       'whistle!',
       'whittier',
       'whitetie',
       'whitens',
       'whiv-lp',
       'whigham',
       'whixall',
       'whincup',
       'whitish',
       'whiffen',
       'whinney',
       'whipala',
       'whitton',
       'whicher',
       'whitney',
       'whitsun',
       'whiteia',
       'whitmer',
       'whipper',
       'whincop',
       'whistle',
       'whirlow',
       'whiteys',
       'whipsaw',
       'whitely',
       'whitter',
       'whippit',
       'whimple',
       'whipped',
       'whithed',
       'whinsec',
       'whither',
       'whitman',
       'whiz-fm',
       'whil-fm',
       'whip-it',
       'whiz-tv',
       'whizgig',
       'whisker',
       'whipman',
       'whidden',
       'whippin',
       "white's",
       'whih-lp',
       'whitlam',
       'whiston',
       'whinham',
       'whizzer',
       'whilton',
       'whixley',
       'whigger',
       'whittle',
       'whittet',
       'whitted',
       'whicham',
       'whishaw',
       'whibley',
       'whizzgo',
       'whiq-tv',
       'whiskas',
       'whippet',
       'whitson',
       'whisper',
       'whilkut',
       'whirled',
       'whitlow',
       'whiners',
       'whitten',
       'whitbey',
       'whipple',
       'whities',
       'whiting',
       'whitnal',
       'whiteno',
       'whio-tv',
       'whitley',
       'whio-fm',
       'whidbey',
       'whitest',
       'whisler',
       'whipski',
       'whit-fm',
       'whitway',
       'whigwam',
       'whicker',
       'whipray',
       'whiddon',
       'whiskey',
       'whitby',
       'whisbe',
       'whirlo',
       'whiter',
       'whiten',
       'whited',
       'whigga',
       'whilst',
       'whitin',
       'white2',
       'whisky',
       'whimsy',
       'whites',
       'whitch',
       'whirly',
       'whitty',
       'whippo',
       'whippy',
       'whisht',
       'whistl',
       'whisby',
       'white1',
       'whitle',
       'whipps',
       'whiley',
       'whitey',
       'whiffs',
       'which?',
       'whitix',
       'whitla',
       'whiton',
       'whitt',
       'whisd',
       'whins',
       'whish',
       'whike',
       'white',
       'whipa',
       'whist',
       'whirr',
       'whigg',
       'whigs',
       'whims',
       'whiff',
       'while',
       'whizz',
       'whity',
       'whirl',
       'whisk',
       'whine',
       'whips',
       'whiro',
       'whisc',
       'whipp',
       'which',
       'whii',
       'whi5',
       'whig',
       'whiq',
       'whiz',
       'whin',
       'whi2',
       'whis',
       'whij',
       'whi3',
       'whiy',
       'whio',
       'whil',
       'whim',
       'whip',
       'whif',
       'whir',
       'whid',
       'whic',
       'whie',
       'whit',
       'whi'],
 'j': ['whjg-lp',
       'whjc-lp',
       'whjj',
       'whjm',
       'whjt',
       'whjb',
       'whja',
       'whjd',
       'whje',
       'whjk',
       'whjy',
       'whjc'],
 'k': ['whkf-fm',
       'whkw-am',
       'whky-tv',
       'whkt-am',
       'whk-am',
       'whk-fm',
       'whkq',
       'whkl',
       'whky',
       'whkw',
       'whkt',
       'whkr',
       'whkb',
       'whkz',
       'whko',
       'whkx',
       'whku',
       'whks',
       'whkv',
       'whkp',
       'whkc',
       'whkf',
       'whk'],
 'l': ['whla-tv',
       'whlv-tv',
       'whla-fm',
       'whle-lp',
       'whlo-am',
       'whlj-fm',
       'whlt-tv',
       'whle',
       'whlt',
       'whlp',
       'whlf',
       'whls',
       'whly',
       'whln',
       'whlw',
       'whlz',
       'whlv',
       'whlo',
       'whlr',
       'whll',
       'whlh',
       'whld',
       'whla',
       'whlk',
       'whli',
       'whlc',
       'whlg',
       'whlm',
       'whlj',
       'whlx',
       'whlq',
       'whl'],
 'm': ['whms-fm',
       'whmm-dt',
       'whmh-fm',
       'whmc-fm',
       'whmg-lp',
       'whma-fm',
       'whmi-fm',
       'whme-tv',
       'whmc-tv',
       'whmz-lp',
       'whmv-lp',
       'whmb-tv',
       'whmis',
       'whmm',
       'whmg',
       'whmt',
       'whmd',
       'whmp',
       'whmh',
       'whms',
       'whmq',
       'whmc',
       'whmb',
       'whme',
       'whmj',
       'whmo',
       'whma',
       'whmr',
       'whmi',
       'whmx',
       'whm'],
 'n': ['whne-ld',
       'whne-lp',
       'whny-fm',
       'whnn-fm',
       'whnk-am',
       'whnd-fm',
       'whns-tv',
       'whnt-tv',
       'whnh-cd',
       'whnd',
       'whnp',
       'whny',
       'whna',
       'whnr',
       'whnt',
       'whnk',
       'whnn',
       'whno',
       'whnz',
       'whnc',
       'whns',
       'whnj',
       'whne',
       'whn'],
 'o': ['whole-heartedness',
       'whole-netherlands',
       'wholeheartedness',
       'whore-mongering',
       'whole-heartedly',
       'whomanfoursays',
       'whoop-dee-doo!',
       'whocanisue.com',
       'whooping-cough',
       'whoremongering',
       'wholeheartedly',
       'whollydooleya',
       'whoop-dee-doo',
       'whore-mongers',
       'whole-hearted',
       'whoisparadise',
       'whoop-de-doos',
       'whortleberry',
       'wholly-owned',
       'whosarat.com',
       'whore-monger',
       'whoremongers',
       'wholehearted',
       'whobegotyou',
       'whole-grain',
       'whorfianism',
       'whompyjawed',
       'wholesaling',
       'whoppercoin',
       'whoremonger',
       'wholesalers',
       'whonamedit?',
       'whole-wheat',
       'who-dun-it?',
       'whoremaster',
       'whosampled',
       'wholewheat',
       'whodunnits',
       'whoseywhat',
       'wholetrain',
       'whomadewho',
       'whooliganz',
       'whole-meal',
       'whoyouknow',
       'whopperito',
       'wholesaler',
       'whoniverse',
       'who-choice',
       'whole-tone',
       'wholefoods',
       'whoreshoes',
       'wholegrain',
       'whorehouse',
       'wholesale',
       'wholistic',
       'wholefood',
       'wholemeal',
       'whole-oat',
       'wholeness',
       'whodunnit',
       'wholenote',
       'whoreface',
       'whoberley',
       'whoknows',
       'whorouly',
       'whoracle',
       "wholey's",
       'whovians',
       'whoshere',
       'who/fctc',
       'whoscall',
       'who.a.u.',
       'whorfian',
       'whoreson',
       'whoudini',
       'whodunit',
       'whoopee!',
       'whooeeee',
       'wholphin',
       'whorlton',
       'whorling',
       'whorwood',
       'wholecut',
       'whonnock',
       'whoop-up',
       'whoppers',
       'whoville',
       'whocares',
       'whoosh!',
       'whoamfg',
       'whoppix',
       'whoonga',
       'whorage',
       'whoring',
       'whopper',
       'whou-fm',
       'whob-lp',
       'whot-tv',
       'whois++',
       'whok-fm',
       'whofest',
       'whovian',
       'whokill',
       'whop-fm',
       'whog-fm',
       'whodini',
       'wholfin',
       'who.a.u',
       'whot-fm',
       'whole30',
       'wholism',
       'whoodle',
       'whom-fm',
       'whow-fm',
       'whorled',
       'whoopty',
       'whoopee',
       'whoart',
       'whoami',
       'whodia',
       'whoops',
       'whonix',
       'who...',
       'who-tv',
       'whorse',
       'whosay',
       'whomp!',
       'whowie',
       'whoamg',
       'whored',
       'whoonu',
       'whores',
       'whorly',
       'who-dt',
       'wholey',
       'whorls',
       'whoor',
       'whorf',
       'whorl',
       'whorn',
       'whore',
       'whope',
       'whole',
       'whot!',
       'whoap',
       'whois',
       'whom',
       'whot',
       'whoy',
       'whob',
       'whov',
       'whou',
       'whoj',
       'whow',
       'whop',
       'whog',
       'whoa',
       'whon',
       'whok',
       'whoo',
       'whod',
       'whol',
       'whoc',
       'whof',
       'whoe',
       'whoi',
       'whos',
       'who'],
 'p': ['whpe-fm',
       'whpr-ca',
       'whpr-tv',
       'whpr-lp',
       'whpk-fm',
       'whpx-tv',
       'whpw-lp',
       'whps-cd',
       'whpm-ld',
       'whpr-fm',
       'whpy-fm',
       'whp-dt',
       'whp-tv',
       'whpva',
       'whpx',
       'whpo',
       'whpl',
       'whpf',
       'whpc',
       'whpk',
       'whpr',
       'whpa',
       'whpe',
       'whpt',
       'whpi',
       'whpb',
       'whpd',
       'whps',
       'whpu',
       'whpp',
       'whpy',
       'whp'],
 'q': ['whqg-fm',
       'whqt',
       'whqx',
       'whqg',
       'whqq',
       'whqo',
       'whqa',
       'whqr',
       'whql',
       'whqc'],
 'r': ['whrm-fm',
       'whrw-fm',
       'whro-fm',
       'whro-dt',
       'whrr-lp',
       'whre-tv',
       'whrt-fm',
       'whrz-lp',
       'whro-tv',
       'whrt-lp',
       'whrm-tv',
       'whrrrl',
       'whrrl',
       'whrfc',
       'whroo',
       'whrhs',
       'whrm',
       'whrk',
       'whrd',
       'whrr',
       'whrb',
       'whre',
       'whry',
       'whri',
       'whrq',
       'whrc',
       'whrs',
       'whrw',
       'whrf',
       'whrv',
       'whro',
       'whru',
       'whrz',
       'whrl',
       'whrp',
       'whrt',
       'whrx',
       'whr'],
 's': ['whsv-dt4',
       'whsc1l1',
       'whsg-tv',
       'whsmith',
       'whsv-tv',
       'whse-tv',
       'whsm-fm',
       'whsc1',
       'whsaa',
       'whsss',
       'whsc2',
       'whsy',
       'whsc',
       'whsn',
       'whsv',
       'whsb',
       'whsa',
       'whst',
       'whsp',
       'whsh',
       'whsm',
       'whsd',
       'whsl',
       'whse',
       'whsx',
       'whss',
       'whsi',
       'whsg',
       'whsk',
       'whs'],
 't': ['whta-fm',
       'whtl-fm',
       'whtp-fm',
       'whtq-fm',
       'whte-fm',
       'whtt-fm',
       'whtv-tv',
       'whtn-tv',
       'whts-fm',
       'whtj-tv',
       'whtm-dt',
       'whtg-fm',
       'whtk-fm',
       'whtx-lp',
       'whtm-tv',
       'whtp',
       'whtb',
       'whth',
       'whty',
       'whte',
       'whtk',
       'whtv',
       'whtn',
       'whta',
       'whtq',
       'whtj',
       'whtt',
       'whti',
       'whtf',
       'whtg',
       'whts',
       'whtz',
       'whtu',
       'whtc',
       'whto',
       'whtm',
       'whtx',
       'wht'],
 'u': ['whudafxup',
       'whut-tv',
       'whurley',
       'whur-fm',
       'whub-tv',
       'whup-lp',
       'whuffie',
       'whum-tv',
       'whua-lp',
       'whulge',
       'whulk',
       'whufc',
       'whub',
       'whug',
       'whur',
       'whud',
       'whuc',
       'whut',
       'whuz',
       'whus',
       'whun',
       'whu'],
 'v': ['whvl-ld',
       'whvk',
       'whvt',
       'whvl',
       'whvp',
       'whvy',
       'whvo',
       'whvw',
       'whvn',
       'whvr',
       'whve',
       'whv'],
 'w': ['whwd-ld',
       'whwk-fm',
       'whws-lp',
       'whwc-tv',
       'whwl-fm',
       'whwb',
       'whwg',
       'whwc',
       'whwl',
       'whwy',
       'whwn',
       'whws',
       'whwh',
       'whwa',
       'whwk',
       'whw'],
 'x': ['whxt-fm', 'whxr', 'whxq', 'whxt'],
 'y': ['whyonearthwouldiwanttocontributetoawiki',
       'whyyawannabringmedown',
       'whyistayed/whyileft',
       'whybecauseisaidso',
       'whynotdateme.com',
       'whyphilosophize',
       'whykickamoocow',
       'whyte-melville',
       'whynotbi.com',
       'whyanbeelia',
       'whyteleafe',
       'why-cut-or',
       'whycliffe',
       'whycut-or',
       'whyeurope',
       'whyanbeel',
       'whyhunger',
       'whympston',
       'why-cutor',
       'whytockia',
       'whycutor',
       'why@doll',
       'whyhotel',
       'whyembah',
       'whyville',
       'whyburn',
       'whyn-tv',
       'whybrow',
       'whyy-tv',
       'whyalla',
       'whyu-lp',
       'whymper',
       'whys-lp',
       'whyy-fm',
       'whyl-fm',
       'whyzdom',
       'whyi-fm',
       'whyn-fm',
       'whyr-lp',
       'whyp-lp',
       'whyy-dt',
       'whydfml',
       'whydahs',
       'whydah',
       'whynot',
       'whyatt',
       'whyman',
       'whyos',
       'whyte',
       'whym',
       'whyz',
       'whya',
       'whyb',
       'whyr',
       'whyl',
       'whyy',
       'whyc',
       'whyi',
       'whyp',
       'whyn',
       'whys',
       'whyf',
       'why'],
 'z': ['whzk-lp', 'whzq', 'whzp', 'whzt', 'whzz', 'whzn', 'whzr']}
