
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_wl = {'_': ['wl/wh', 'wl3', 'wl4'],
 'a': ['wladyslawowo',
       'wladysagitta',
       'wladyslawin',
       'wladiwostok',
       'wladyslawow',
       'wladyslawek',
       'wladislaus',
       'wlaschiha',
       'wladimiro',
       'wladyslaw',
       'wladimir',
       'wlaj-dt2',
       'wlaw-fm',
       'wlaj-tv',
       'wlac-tv',
       'wladkow',
       'wlae-tv',
       'wlav-fm',
       'wlax-tv',
       'wlac-am',
       'wlay-fm',
       'wladzin',
       'wlan-fm',
       'wlachs',
       'wlawie',
       'wlasna',
       'wlax',
       'wlaf',
       'wlag',
       'wlav',
       'wlac',
       'wlas',
       'wlau',
       'wlaw',
       'wlai',
       'wlab',
       'wlaa',
       'wlap',
       'wlar',
       'wlam',
       'wlad',
       'wlak',
       'wlay',
       'wlaz',
       'wlaq',
       'wlae',
       'wlat',
       'wlaj',
       'wla'],
 'b': ['wlbz-tv',
       'wlbh-fm',
       'wlbl-fm',
       'wlbj-lp',
       'wlbt-tv',
       'wlbi-lp',
       'wlbc-fm',
       'wlbj',
       'wlbr',
       'wlbz',
       'wlbb',
       'wlby',
       'wlbk',
       'wlbf',
       'wlbw',
       'wlba',
       'wlbn',
       'wlbl',
       'wlbt',
       'wlbg',
       'wlbc',
       'wlbe',
       'wlbh',
       'wlbs',
       'wlbq',
       'wlb'],
 'c': ['wlcl-fm',
       'wlcf-ld',
       'wlcn-ca',
       'wlcn-cd',
       'wlcd-lp',
       'wlcu-ca',
       'wlcf-lp',
       'wlcu-cd',
       'wlcj-lp',
       'wlcb-tv',
       'wlcy-fm',
       'wlcv-lp',
       'wlcq-lp',
       'wlci-lp',
       'wlcsc',
       'wlcsp',
       'wlcr',
       'wlcx',
       'wlcm',
       'wlcl',
       'wlcu',
       'wlcc',
       'wlct',
       'wlco',
       'wlcb',
       'wlcw',
       'wlcv',
       'wlcz',
       'wlcs',
       'wlci',
       'wlck',
       'wlce',
       'wlca',
       'wlcq',
       'wlcn',
       'wlcy',
       'wlch',
       'wlc'],
 'd': ['wldr-fm',
       'wldc-lp',
       'wldi-fm',
       'wlds',
       'wldb',
       'wldv',
       'wldc',
       'wldy',
       'wldi',
       'wlde',
       'wldn',
       'wldx',
       'wlda',
       'wldr'],
 'e': ['wleb-fm',
       'wlep-ld',
       'wlez-lp',
       'wleb-lp',
       'wlek-ld',
       'wler-fm',
       'wlex-dt',
       'wlex-tv',
       'wlec-am',
       'wleq-fm',
       'wlef-tv',
       'wley-fm',
       'wlev-fm',
       'wleg-fm',
       'wlew-fm',
       'wlee-fm',
       'wled-tv',
       'wlewsk',
       'wlewo',
       'wlef',
       'wlem',
       'wleq',
       'wlex',
       'wlen',
       'wlev',
       'wleg',
       'wlet',
       'wlew',
       'wley',
       'wlel',
       'wlez',
       'wlea',
       'wlek',
       'wlee',
       'wlej',
       'wleb',
       'wler',
       'wled',
       'wlec',
       'wleo',
       'wles'],
 'f': ['wlft-cd',
       'wlfi-tv',
       'wlft-ca',
       'wlfb-tv',
       'wlfj-fm',
       'wlfw-lp',
       'wlfl-tv',
       'wlfw-fm',
       'wlfg-tv',
       'wlfe-fm',
       'wlfb',
       'wlfr',
       'wlfp',
       'wlft',
       'wlfz',
       'wlfc',
       'wlfs',
       'wlfm',
       'wlff',
       'wlfe',
       'wlfg',
       'wlfa',
       'wlfv',
       'wlfw',
       'wlfh',
       'wlfi',
       'wlfx',
       'wlfl',
       'wlfk',
       'wlfj',
       'wlf'],
 'g': ['wlgh-fm',
       'wlgs-lp',
       'wlgn-fm',
       'wlgc-fm',
       'wlgz-fm',
       'wlgm-lp',
       'wlgp',
       'wlgy',
       'wlgi',
       'wlgf',
       'wlgz',
       'wlgr',
       'wlgc',
       'wlgh',
       'wlgt',
       'wlgn',
       'wlgx',
       'wlge',
       'wlgd',
       'wlg'],
 'h': ['wlhz-lp',
       'wlhr-lp',
       'wlht-fm',
       'wlhc-fm',
       'wlhr-fm',
       'wlhk-fm',
       'wlh-50',
       'wlhn',
       'wlht',
       'wlhm',
       'wlhi',
       'wlhz',
       'wlhh',
       'wlhk',
       'wlhr',
       'wlhc',
       'wlhs',
       'wlhw',
       'wlh'],
 'i': ['wlix-lp',
       'wlir-fm',
       'wlii-dt',
       'wliw-fm',
       'wlix-fm',
       'wliw-tv',
       'wlip-am',
       'wlit-fm',
       'wlio-tv',
       'wlii-tv',
       'wlin-fm',
       'wliw21',
       'wlif',
       'wlir',
       'wlih',
       'wlic',
       'wlit',
       'wliq',
       'wlib',
       'wlio',
       'wlie',
       'wlin',
       'wliw',
       'wlij',
       'wlip',
       'wliv',
       'wlim',
       'wlik',
       'wlix',
       'wlid',
       'wlis',
       'wlil',
       'wliu',
       'wlii',
       'wli'],
 'j': ['wljs-fm',
       'wljm-lp',
       'wljw-fm',
       'wljc-tv',
       'wljz-lp',
       'wljt-dt',
       'wlja-fm',
       'wljn-fm',
       'wlje',
       'wljm',
       'wljs',
       'wljh',
       'wljc',
       'wljz',
       'wljw',
       'wljp',
       'wljk',
       'wlji',
       'wljr',
       'wljn',
       'wljv'],
 'k': ['wlkj-fm1',
       'wlkn-fm',
       'wlky-32',
       'wlks-fm',
       'wlkx-fm',
       'wlky-tv',
       'wlkm-fm',
       'wlkq-fm',
       'wlkr-fm',
       'wlkw',
       'wlkx',
       'wlkf',
       'wlke',
       'wlko',
       'wlka',
       'wlkl',
       'wlkm',
       'wlkk',
       'wlkb',
       'wlkg',
       'wlkr',
       'wlky',
       'wlkh',
       'wlkt',
       'wlku',
       'wlkd',
       'wlkj',
       'wlki',
       'wlkn',
       'wlkz',
       'wlkc',
       'wlks'],
 'l': ['wllm-fm',
       'wlla-tv',
       'wllf-fm',
       'wllz-lp',
       'wlly-fm',
       'wllb-ld',
       'wllp-ca',
       'wllz-fm',
       'wllo-lp',
       'wllk-fm',
       'wllc-ld',
       'wlls-lp',
       'wllq-am',
       'wllr-fm',
       'wllb-lp',
       'wllie',
       'wlll',
       'wllb',
       'wlla',
       'wlle',
       'wlly',
       'wlli',
       'wllv',
       'wllz',
       'wlln',
       'wllm',
       'wllh',
       'wllt',
       'wllj',
       'wllx',
       'wllo',
       'wllw',
       'wllg',
       'wlls',
       'wllq',
       'wllf',
       'wllr',
       'wlld',
       'wll'],
 'm': ['wlml-fm',
       'wlmp-lp',
       'wlmf-ld',
       'wlmo-lp',
       'wlmt-tv',
       'wlmg-fm',
       'wlmb-tv',
       'wlmo-ld',
       'wlmht',
       'wlmm',
       'wlmf',
       'wlmt',
       'wlmw',
       'wlmg',
       'wlme',
       'wlmo',
       'wlmv',
       'wlmu',
       'wlma',
       'wlmr',
       'wlmi',
       'wlmp',
       'wlms',
       'wlmd',
       'wlmx',
       'wlmb',
       'wlmh',
       'wlm'],
 'n': ['wlnn-lp',
       'wlns-tv',
       'wlny-dt',
       'wlnn-cd',
       'wlnm-ld',
       'wlnh-fm',
       'wlne-tv',
       'wlne-dt',
       'wlnt-lp',
       'wlny-tv',
       'wlnp-fm',
       'wlno-am',
       'wlnk',
       'wlnq',
       'wlnd',
       'wlna',
       'wlnz',
       'wlns',
       'wlno',
       'wlnn',
       'wlni',
       'wlnf',
       'wlnp',
       'wlnc',
       'wlnr',
       'wlnl',
       'wlnh',
       'wlny',
       'wlnx',
       'wlnt',
       'wlng',
       'wln'],
 'o': ['wlostowice-parcele',
       'wlosty-olszanka',
       'wlocin-kolonia',
       'wlodzimierzewo',
       'wlosciejewice',
       'wlotzkasbaken',
       'wloszakowice',
       'wlosciejewki',
       'wloszczowice',
       'wlodzimierka',
       'wlodzimierz',
       'wlosciborek',
       'wlodzimiera',
       'wlocin-wies',
       'wloszczowa',
       'wlodzienin',
       'wlosnowice',
       'wloszanowo',
       'wlodzislaw',
       'wlostowice',
       'wlodarczyk',
       'wlodkowice',
       'wloclawek',
       'wloczyska',
       'wlochowka',
       'wlodowice',
       'wlodarka',
       'wlodkowo',
       'wloszyca',
       'wloczewo',
       'wlostowa',
       'wlodawka',
       'wlochaty',
       'wlodary',
       'wlosien',
       'wlob-am',
       'wlol-fm',
       'wlodowo',
       'wlox-tv',
       'wlot-lp',
       'wloczno',
       'wloskow',
       'wlov-fm',
       'wlostow',
       'wlodawa',
       'wlow-fm',
       'wlov-tv',
       'wlos-tv',
       'wlob-fm',
       'wloj-lp',
       'wlostki',
       'wlosty',
       'wlokna',
       'wlosan',
       'wlochy',
       'wloki',
       'wloka',
       'wlox',
       'wloc',
       'wloj',
       'wlog',
       'wlod',
       'wlos',
       'wlov',
       'wloh',
       'wloe',
       'wlou',
       'wloy',
       'wlob',
       'wlom',
       'wlon',
       'wlor',
       'wlow',
       'wlop',
       'wlol',
       'wloi',
       'wlok',
       'wloa',
       'wlot',
       'wlof',
       'wloo',
       'wlo'],
 'p': ['wlpr-fm',
       'wlpc-cd',
       'wlpm-lp',
       'wlps-fm',
       'wlps-lp',
       'wlps-tv',
       'wlpn-lp',
       'wlpc-lp',
       'wlpv-lp',
       'wlpc-tv',
       'wlpb-tv',
       'wlpd-cd',
       'wlpx-tv',
       'wlpp-lp',
       'wlpz-lp',
       'wlpan',
       'wlpwr',
       'wlpe',
       'wlpf',
       'wlpa',
       'wlpr',
       'wlpg',
       'wlpk',
       'wlpw',
       'wlpb',
       'wlpj',
       'wlpv',
       'wlpt',
       'wlps',
       'wlpn',
       'wlpc',
       'wlpo',
       'wlpx',
       'wlp'],
 'q': ['wlqm-fm',
       'wlqr-fm',
       'wlqz-lp',
       'wlqp-lp',
       'wlqq',
       'wlqv',
       'wlqc',
       'wlqi',
       'wlqb',
       'wlqp',
       'wlqk',
       'wlqm',
       'wlqr',
       'wlqh',
       'wlqy',
       'wlq'],
 'r': ['wlre-lp',
       'wlrh-fm',
       'wlrs-fm',
       'wlri-lp',
       'wlrq-fm',
       'wlrn-fm',
       'wlrn-tv',
       'wlru-lp',
       'wlrn-dt',
       'wlrfm',
       'wlrk',
       'wlre',
       'wlrn',
       'wlrb',
       'wlrx',
       'wlrc',
       'wlry',
       'wlrr',
       'wlrd',
       'wlrt',
       'wlrm',
       'wlro',
       'wlrv',
       'wlrj',
       'wlrs',
       'wlri',
       'wlrq',
       'wlrh',
       'wlrp',
       'wlra',
       'wlrw',
       'wlr'],
 's': ['wlspaces',
       'wls40/50',
       'wlsm-fm',
       'wlsp-lp',
       'wls-fm',
       'wls-dt',
       'wls-tv',
       'wls75',
       'wlsz',
       'wlso',
       'wlsb',
       'wlst',
       'wlse',
       'wlsc',
       'wlsu',
       'wlsd',
       'wlsk',
       'wlsr',
       'wlsq',
       'wlsp',
       'wlsv',
       'wlsn',
       'wlsf',
       'wlsw',
       'wlss',
       'wlsh',
       'wlsi',
       'wlsg',
       'wls'],
 't': ['wltx-tv',
       'wltl-fm',
       'wltn-fm',
       'wltw-fm',
       'wltz-tv',
       'wltv-dt',
       'wltj-fm',
       'wltm-fm',
       'wltk',
       'wltn',
       'wlti',
       'wltp',
       'wltf',
       'wltq',
       'wltt',
       'wlts',
       'wltv',
       'wlty',
       'wltc',
       'wltl',
       'wltw',
       'wltz',
       'wltg',
       'wltb',
       'wltr',
       'wltx',
       'wlta',
       'wlth',
       'wltu',
       'wltj',
       'wlto',
       'wltm',
       'wlte',
       'wlt'],
 'u': ['wlup-fm',
       'wlum-fm',
       'wluc-tv',
       'wluk-tv',
       'wlug-lp',
       'wluk-dt',
       'wlus-fm',
       'wlup-am',
       'wlusp',
       'wlus',
       'wlua',
       'wlub',
       'wluw',
       'wlum',
       'wlun',
       'wlue',
       'wluk',
       'wlux',
       'wluz',
       'wluc',
       'wluv',
       'wlui',
       'wlup',
       'wlur',
       'wluj',
       'wlu'],
 'v': ['wlvh-fm',
       'wlvi-dt',
       'wlvs-fm',
       'wlvf-fm',
       'wlvr-fm',
       'wlvt-tv',
       'wlvq-fm',
       'wlvi-tv',
       'wlvw',
       'wlvp',
       'wlvl',
       'wlvo',
       'wlvh',
       'wlvq',
       'wlve',
       'wlvk',
       'wlvz',
       'wlvx',
       'wlvv',
       'wlvb',
       'wlvy',
       'wlvm',
       'wlvu',
       'wlvs',
       'wlvj',
       'wlvr',
       'wlvt',
       'wlva',
       'wlvf',
       'wlvg',
       'wlvi',
       'wlv'],
 'w': ['wlwk-fm',
       'wlwi-fm',
       'wlwa-tv',
       'wlwc-tv',
       'wlwa-lp',
       'wlwt-tv',
       'wlwr-lp',
       'wlw-am',
       'wlw-tv',
       'wlw-t',
       'wlw-c',
       'wlwi',
       'wlwf',
       'wlwj',
       'wlwb',
       'wlwe',
       'wlwd',
       'wlwk',
       'wlwm',
       'wlwl',
       'wlwx',
       'wlwt',
       'wlwc',
       'wlw'],
 'x': ['wlxi-tv',
       'wlxr-fm',
       'wlxt-tv',
       'wlxx',
       'wlxt',
       'wlxr',
       'wlxb',
       'wlxe',
       'wlxi',
       'wlxg',
       'wlxc',
       'wlxk',
       'wlxf',
       'wlxp',
       'wlxa',
       'wlxo',
       'wlxn',
       'wlxz',
       'wlxv',
       'wlxq'],
 'y': ['wlynkowko',
       'wlynkowo',
       'wlyh-tv',
       'wlye-fm',
       'wlym-lp',
       'wlynice',
       'wlyf-fm',
       'wlyh-dt',
       'wlyt-fm',
       'wlyn',
       'wlyf',
       'wlyu',
       'wlyi',
       'wlyt',
       'wlyh',
       'wlyc',
       'wlyj',
       'wlyk',
       'wlym',
       'wlyy',
       'wlyb',
       'wlyv',
       'wlyq',
       'wlyg',
       'wlyd'],
 'z': ['wlzt-fm',
       'wlzx-fm',
       'wlzd-lp',
       'wlze-lp',
       'wlzk',
       'wlzt',
       'wlzn',
       'wlzv',
       'wlzl',
       'wlza',
       'wlzz',
       'wlzx',
       'wlzw',
       'wlzr']}
