
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_wm = {'_': ['wm-data',
       'wm-drm',
       'wm-80',
       'wm-25',
       'wm23',
       'wm19',
       'wm21',
       'wm20',
       'wm22',
       'wm24',
       'wm12',
       'wm25',
       'wm26',
       'wm2',
       'wm9',
       'wm6',
       'wm5',
       'wm7',
       'wm3'],
 'a': ['wmakerconf',
       'wmaw-fm',
       'wmaa-tv',
       'wmab-tv',
       'wmah-fm',
       'wmaq-dt',
       'wmaa-lp',
       'wmab-fm',
       'wmau-fm',
       'wmaw-tv',
       'wmaj-fm',
       'wmaz-tv',
       'wman-fm',
       'wmau-tv',
       'wmal-fm',
       'wmao-tv',
       'wmaq-tv',
       'wmar-tv',
       'wmas-am',
       'wmak-dt',
       'wmav-tv',
       'wmav-fm',
       'wmay-fm',
       'wmal-tv',
       'wmas-fm',
       'wmao-fm',
       'wmal-am',
       'wmar-dt',
       'wmae-tv',
       'wmak-tv',
       'wmax-fm',
       'wmae-fm',
       'wmah-tv',
       'wmay-am',
       'wmaker',
       'wmanus',
       'wmape',
       'wmacs',
       'wmata',
       'wmae',
       'wmay',
       'wmao',
       'wmab',
       'wmaw',
       'wmaf',
       'wmaj',
       'wmar',
       'wmak',
       'wma9',
       'wmas',
       'wmav',
       'wmap',
       'wmal',
       'wmaz',
       'wmac',
       'wmad',
       'wmau',
       'wmam',
       'wmag',
       'wmaq',
       'wmah',
       'wmaa',
       'wman',
       'wmax',
       'wma'],
 'b': ['wmbq-cd',
       'wmbd-tv',
       'wmbc-lp',
       'wmbi-fm',
       'wmbc-tv',
       'wmba-am',
       'wmbz-fm',
       'wmbc-fm',
       'wmbf-tv',
       'wmbb-tv',
       'wmbx',
       'wmbv',
       'wmbc',
       'wmbd',
       'wmbf',
       'wmbl',
       'wmbt',
       'wmbr',
       'wmbn',
       'wmbo',
       'wmbb',
       'wmbw',
       'wmbi',
       'wmbj',
       'wmbg',
       'wmbm',
       'wmba',
       'wmbh',
       'wmbu',
       'wmbs',
       'wmbz',
       'wmb'],
 'c': ['wmcf-tv',
       'wmcx-fm',
       'wmce-fm',
       'wmcs-am',
       'wmcc-lp',
       'wmcg-fm',
       'wmcn-tv',
       'wmcb-lp',
       'wmctrl',
       'wmc-tv',
       'wmc-dt',
       'wmc-fm',
       'wmchs',
       'wmccm',
       'wmcs',
       'wmcx',
       'wmco',
       'wmct',
       'wmcl',
       'wmcw',
       'wmcp',
       'wmcr',
       'wmci',
       'wmca',
       'wmcf',
       'wmcu',
       'wmcm',
       'wmce',
       'wmcq',
       'wmcc',
       'wmcb',
       'wmcj',
       'wmcg',
       'wmcd',
       'wmch',
       'wmcn',
       'wmc'],
 'd': ['wmd-weapons',
       'wmd-weapon',
       'wmdt-tv',
       'wmdi-lp',
       'wmdn-tv',
       'wmdo-cd',
       'wmdf-ld',
       'wmdr-fm',
       'wmdv-ld',
       'wmdj-fm',
       'wmdo-ca',
       'wmdh-fm',
       'wmdm-fm',
       'wmdrm',
       'wmdg',
       'wmdn',
       'wmdm',
       'wmdt',
       'wmdb',
       'wmdi',
       'wmde',
       'wmdr',
       'wmds',
       'wmdc',
       'wmdh',
       'wmdd',
       'wmdo',
       'wmd'],
 'e': ['wmex-fm1',
       'wmex-fm2',
       'wmeg-fm1',
       'wmeh-fm',
       'wmet-tv',
       'wmeb-fm',
       'wmeg-fm',
       'wmew-fm',
       'wmeq-fm',
       'wmeu-ca',
       'wmea-fm',
       'wmex-lp',
       'wmef-fm',
       'wmev-fm',
       'wmes-lp',
       'wmem-fm',
       'wmeu-cd',
       'wmea-tv',
       'wmep-fm',
       'wmeb-tv',
       'wmec-tv',
       'wmem-tv',
       'wmed-tv',
       'wmeco',
       'wmeb',
       'wmet',
       'wmez',
       'wmej',
       'wmec',
       'wmew',
       'wmeh',
       'wmee',
       'wmei',
       'wmex',
       'wmef',
       'wmev',
       'wmem',
       'wmeq',
       'wmea',
       'wmed',
       'wmeg',
       'wmer',
       'wmen',
       'wmes',
       'wme'],
 'f': ['wmfe-dt',
       'wmfe-fm',
       'wmfe-tv',
       'wmfs-fm',
       'wmfd-tv',
       'wmfp-tv',
       'wmfg-fm',
       'wmfh-lp',
       'wmfu',
       'wmfo',
       'wmfr',
       'wmfj',
       'wmfs',
       'wmfa',
       'wmft',
       'wmfq',
       'wmfp',
       'wmfn',
       'wmfl',
       'wmfv',
       'wmfx',
       'wmfd',
       'wmfe',
       'wmfc',
       'wmfg',
       'wmfm',
       'wmf'],
 'g': ['wmgt-tv',
       'wmgm-tv',
       'wmgm-lp',
       'wmgm-dt',
       'wmgc-fm',
       'wmgh-fm',
       'wmggw',
       'wmgy',
       'wmgq',
       'wmgp',
       'wmgc',
       'wmgx',
       'wmgs',
       'wmgm',
       'wmgk',
       'wmga',
       'wmgn',
       'wmgl',
       'wmge',
       'wmgu',
       'wmgw',
       'wmgj',
       'wmgr',
       'wmgt',
       'wmgh',
       'wmgg',
       'wmgi',
       'wmgo',
       'wmgz',
       'wmgb',
       'wmgv',
       'wmgf',
       'wmg'],
 'h': ['wmhw-fm',
       'wmhd-fm',
       'wmhx-fm',
       'wmhk-fm',
       'wmht-fm',
       'wmhb',
       'wmhr',
       'wmhn',
       'wmhi',
       'wmhd',
       'wmhz',
       'wmht',
       'wmhg',
       'wmhq',
       'wmhk',
       'wmhc',
       'wmhw',
       'wmhx',
       'wmhh',
       'wmhs',
       'wmh'],
 'i': ['wmix-fm',
       'wmio-fm',
       'wmin-fm',
       'wmia-fm',
       'wmik-fm',
       'wmit-fm',
       'wmis-fm',
       'wmie-fm',
       'wmib-fm',
       'wmil-fm',
       'wmiq',
       'wmin',
       'wmim',
       'wmix',
       'wmib',
       'wmic',
       'wmid',
       'wmis',
       'wmia',
       'wmiz',
       'wmir',
       'wmie',
       'wmit',
       'wmik',
       'wmio',
       'wmi'],
 'j': ['wmjl-fm',
       'wmjz-fm',
       'wmjb-lp',
       'wmji-fm',
       'wmjq-cd',
       'wmjs-lp',
       'wmjf-lp',
       'wmje-fm',
       'wmjm-fm',
       'wmjn-ld',
       'wmjf-cd',
       'wmjb',
       'wmjl',
       'wmje',
       'wmjj',
       'wmju',
       'wmjo',
       'wmjh',
       'wmjx',
       'wmjw',
       'wmjz',
       'wmjs',
       'wmjc',
       'wmjk',
       'wmjd',
       'wmjr',
       'wmjt',
       'wmjm',
       'wmjf',
       'wmjy',
       'wmjq',
       'wmji'],
 'k': ['wmkx-wjng',
       'wmkk-hd2',
       'wmki-lp',
       'wmkk-hd',
       'wmke-cd',
       'wmkg-cd',
       'wmkg-lp',
       'wmkz',
       'wmkb',
       'wmkx',
       'wmkd',
       'wmkm',
       'wmkp',
       'wmky',
       'wmko',
       'wmkn',
       'wmkc',
       'wmkq',
       'wmki',
       'wmkk',
       'wmkj',
       'wmke',
       'wmkt',
       'wmka',
       'wmkw',
       'wmkl',
       'wmkg',
       'wmkv',
       'wmks',
       'wmkr',
       'wmkf'],
 'l': ['wmlscript',
       'wmlz-lp',
       'wmlw-tv',
       'wmlw-ld',
       'wmly-lp',
       'wmlw-ca',
       'wmln-fm',
       'wmlo-lp',
       'wmlba',
       'wmlq',
       'wmlb',
       'wmlc',
       'wmlp',
       'wmlm',
       'wmlg',
       'wmls',
       'wmlk',
       'wmly',
       'wmln',
       'wmlx',
       'wmlu',
       'wmlr',
       'wmlv',
       'wmlw',
       'wmll',
       'wmlt',
       'wmlz',
       'wml'],
 'm': ['wmms-hd2',
       'wmmr-fm',
       'wmmg-fm',
       'wmma-fm',
       'wmmm-fm',
       'wmme-fm',
       'wmmp-tv',
       'wmms-fm',
       'wmmz',
       'wmms',
       'wmme',
       'wmmj',
       'wmmr',
       'wmmc',
       'wmmb',
       'wmmm',
       'wmmo',
       'wmmi',
       'wmml',
       'wmmq',
       'wmmy',
       'wmmg',
       'wmmt',
       'wmmn',
       'wmmx',
       'wmmv',
       'wmmp',
       'wmmh',
       'wmma',
       'wmm'],
 'n': ['wmni-am',
       'wmnt-cd',
       'wmna-fm',
       'wmnc-fm',
       'wmnt-ca',
       'wmns-ld',
       'wmnh-lp',
       'wmnn-ld',
       'wmnet',
       'wmni',
       'wmnx',
       'wmnf',
       'wmne',
       'wmng',
       'wmnj',
       'wmns',
       'wmnr',
       'wmnz',
       'wmnw',
       'wmnp',
       'wmny',
       'wmnt',
       'wmnc',
       'wmna',
       'wmnn',
       'wmn'],
 'o': ['wmor-tv',
       'wmor-dt',
       'wmoj-fm',
       'wmon-am',
       'wmov-fm',
       'wmor-fm',
       'wmor-lp',
       'wmot-fm',
       'wmoa',
       'wmoq',
       'wmoc',
       'wmoo',
       'wmoh',
       'wmoz',
       'wmou',
       'wmov',
       'wmow',
       'wmoj',
       'wmom',
       'wmor',
       'wmob',
       'wmoi',
       'wmog',
       'wmon',
       'wmos',
       'wmod',
       'wmox',
       'wmok',
       'wmot',
       'wmop',
       'wmo'],
 'p': ['wmplayer.exe',
       'wmplayer',
       'wmpf-lp',
       'wmpn-tv',
       'wmpv-tv',
       'wmpn-fm',
       'wmphoto',
       'wmpx-lp',
       'wmpnss',
       'wmp12',
       'wmp11',
       'wmpte',
       'wmph',
       'wmpi',
       'wmpo',
       'wmpl',
       'wmpv',
       'wmpb',
       'wmpz',
       'wmpr',
       'wmpn',
       'wmpx',
       'wmpt',
       'wmpc',
       'wmps',
       'wmpw',
       'wmpm',
       'wmpg',
       'wmpa',
       'wmp'],
 'q': ['wmqt-fm',
       'wmqa-fm',
       'wmqx',
       'wmqt',
       'wmqm',
       'wmqu',
       'wmqz',
       'wmqf',
       'wmqa',
       'wmqr',
       'wmq'],
 'r': ['wmrx-fm',
       'wmrk-fm',
       'wmrf-fm',
       'wmrn-fm',
       'wmrv-fm',
       'wmrp-lp',
       'wmrw-lp',
       'wmrq-fm',
       'wmrea',
       'wmry',
       'wmrr',
       'wmrt',
       'wmrd',
       'wmrz',
       'wmrp',
       'wmrc',
       'wmrb',
       'wmrl',
       'wmri',
       'wmre',
       'wmrn',
       'wmrv',
       'wmro',
       'wmrk',
       'wmrq',
       'wmra',
       'wmrs',
       'wmrf',
       'wmr'],
 's': ['wms-2539',
       'wmsr-fm',
       'wmse-fm',
       'wmsy-tv',
       'wmsn-tv',
       'wmsetbg',
       'wmsa-am',
       'wmsi-fm',
       'wmsk-fm',
       'wmst-am',
       'wmscs',
       'wmstr',
       'wmsn',
       'wmst',
       'wmso',
       'wmsi',
       'wmsb',
       'wmsr',
       'wmsv',
       'wmsj',
       'wmsf',
       'wmsx',
       'wmsg',
       'wmsd',
       'wmsw',
       'wmsc',
       'wmsl',
       'wmsu',
       'wmss',
       'wmsk',
       'wmse',
       'wmsh',
       'wmsp',
       'wmsa',
       'wms'],
 't': ['wmtb-fm',
       'wmtw-tv',
       'wmty-fm',
       'wmtn-lp',
       'wmtm-fm',
       'wmtu-fm',
       'wmte-fm',
       'wmts-fm',
       'wmtd-fm',
       'wmti-fm',
       'wmtr-fm',
       'wmtt-fm',
       'wmtc-fm',
       'wmtv-tv',
       'wmtw',
       'wmti',
       'wmtl',
       'wmtk',
       'wmtb',
       'wmtj',
       'wmtr',
       'wmtm',
       'wmtt',
       'wmto',
       'wmtc',
       'wmtx',
       'wmtn',
       'wmtd',
       'wmth',
       'wmtq',
       'wmtv',
       'wmta',
       'wmts',
       'wmte',
       'wmtp',
       'wmtu',
       'wmt'],
 'u': ['wmud-lp',
       'wmuc-fm',
       'wmuk-fm',
       'wmuu-am',
       'wmuu-lp',
       'wmun-lp',
       'wmun-cd',
       'wmug-lp',
       'wmub-ld',
       'wmus-fm',
       'wmuz-fm',
       'wmum-tv',
       'wmur-dt',
       'wmuu-fm',
       'wmuv-fm',
       'wmur-tv',
       'wmum-fm',
       'wmur-lp',
       'wmuwse',
       'wmuip',
       'wmuh',
       'wmum',
       'wmud',
       'wmub',
       'wmur',
       'wmuu',
       'wmus',
       'wmug',
       'wmuw',
       'wmul',
       'wmuk',
       'wmuz',
       'wmuc',
       'wmup',
       'wmuf',
       'wmua',
       'wmuv',
       'wmu'],
 'v': ['wmvj-lp',
       'wmvt-tv',
       'wmvk-lp',
       'wmvp-am',
       'wmvn-fm',
       'wmvo-am',
       'wmvr-fm',
       'wmvh-ca',
       'wmvs-tv',
       'wmvx-fm',
       'wmv-hd',
       'wmvhd',
       'wmvy',
       'wmvk',
       'wmvn',
       'wmv3',
       'wmvg',
       'wmvb',
       'wmvu',
       'wmv7',
       'wmvl',
       'wmvx',
       'wmvp',
       'wmvo',
       'wmvr',
       'wmvm',
       'wmva',
       'wmvv',
       'wmv8',
       'wmvs',
       'wmv9',
       'wmve',
       'wmvt',
       'wmvw',
       'wmvq',
       'wmv'],
 'w': ['wmwk-fm',
       'wmwc-tv',
       'wmwg-lp',
       'wmwb-lp',
       'wmwhs',
       'wmwv',
       'wmwm',
       'wmwx',
       'wmwa',
       'wmwk',
       'wmwb'],
 'x': ['wmxp-lp',
       'wmxx-fm',
       'wmxh-fm',
       'wmxd-fm',
       'wmxe-fm',
       'wmxc-fm',
       'wmxn-fm',
       'wmxxiv',
       'wmx8',
       'wmxc',
       'wmxr',
       'wmxb',
       'wmxz',
       'wmxj',
       'wmxa',
       'wmxs',
       'wmxy',
       'wmxk',
       'wmxl',
       'wmxv',
       'wmxh',
       'wmxp',
       'wmxi',
       'wmxf',
       'wmxo',
       'wmxn',
       'wmxt',
       'wmxu',
       'wmxd',
       'wmxe',
       'wmxq',
       'wmxw',
       'wmxm',
       'wmxx'],
 'y': ['wmyu-lp',
       'wmys-lp',
       'wmyk-fm',
       'wmyt-tv',
       'wmyt-lp',
       'wmyw-lp',
       'wmya-tv',
       'wmys-ld',
       'wmyd-tv',
       'wmyd-dt',
       'wmyj-fm',
       'wmyo-cd',
       'wmyv-tv',
       'wmyx-fm',
       'wmyt-dt',
       'wmyd',
       'wmyv',
       'wmyi',
       'wmye',
       'wmyw',
       'wmyu',
       'wmyk',
       'wmyr',
       'wmyo',
       'wmyp',
       'wmyl',
       'wmyj',
       'wmyn',
       'wmyb',
       'wmyq',
       'wmym',
       'wmya',
       'wmyt',
       'wmys',
       'wmyz',
       'wmyx',
       'wmy'],
 'z': ['wmzq-fm', 'wmzq', 'wmz']}
