
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_wn = {'_': ['wn1', 'wn4', 'wn7', 'wn8', 'wn6', 'wn2', 'wn5', 'wn3'],
 'a': ['wnaspi32.dll',
       'wnaz-fm',
       'wnac-dt',
       'wnac-tv',
       'wnax-fm',
       'wnap-fm',
       'wnab-tv',
       'wnao-tv',
       'wnap-lp',
       'wnav',
       'wnak',
       'wnaf',
       'wnaz',
       'wnat',
       'wnap',
       'wnac',
       'wnam',
       'wnau',
       'wnah',
       'wnab',
       'wnae',
       'wnas',
       'wnal',
       'wnao',
       'wnax',
       'wnaw',
       'wnan',
       'wnaa',
       'wna'],
 'b': ['wnbc/wnbcdt',
       'wnbw-dt',
       'wnbd-ld',
       'wnbc-tv',
       'wnbi-lp',
       'wnbr-fm',
       'wnby-fm',
       'wnbj-ld',
       'wnbz-fm',
       'wnbc-dt',
       'wnbf-am',
       'wnbt-fm',
       'wnbc-fm',
       'wnbr',
       'wnbk',
       'wnbq',
       'wnbf',
       'wnbl',
       'wnbs',
       'wnby',
       'wnbv',
       'wnbu',
       'wnbz',
       'wnbw',
       'wnbh',
       'wnbi',
       'wnbt',
       'wnbb',
       'wnbc',
       'wnbn',
       'wnbx',
       'wnbp',
       'wnb'],
 'c': ['wnco.com',
       'wncf-tv',
       'wnce-ca',
       'wnce-cd',
       'wncy-fm',
       'wncp-tv',
       'wnct-fm',
       'wncg-lp',
       'wncq-fm',
       'wncr-lp',
       'wncx-fm',
       'wnci-fm',
       'wncr-tv',
       'wncr-fm',
       'wncb-ld',
       'wncr-ld',
       'wnct-tv',
       'wnco-fm',
       'wncn-tv',
       'wnch',
       'wncc',
       'wncv',
       'wncd',
       'wncp',
       'wncg',
       'wncn',
       'wncy',
       'wnci',
       'wnc4',
       'wnck',
       'wncw',
       'wncr',
       'wncb',
       'wnct',
       'wncl',
       'wnco',
       'wncf',
       'wncx',
       'wncu',
       'wnca',
       'wnce',
       'wnc'],
 'd': ['wndu-fm',
       'wnda-ca',
       'wndv-am',
       'wndv-fm',
       'wndu-am',
       'wndt-cd',
       'wndu-tv',
       'wndc-am',
       'wndy-tv',
       'wndy-dt',
       'wndx',
       'wndh',
       'wndv',
       'wnda',
       'wndo',
       'wndn',
       'wnds',
       'wndi',
       'wndy',
       'wndz',
       'wndb',
       'wndd',
       'wndr',
       'wndu',
       'wnde',
       'wndt',
       'wnd'],
 'e': ['wnem-dt2',
       'wnep-tv',
       'wnew-am',
       'wnec-fm',
       'wnex-fm',
       'wned-dt',
       'wneo-tv',
       'wnex-am',
       'wnem-dt',
       'wnem-tv',
       'wned-tv',
       'wnet-dt',
       'wnet-tv',
       'wnev-tv',
       'wned-fm',
       'wneu-tv',
       'wnew-fm',
       'wnew-tv',
       'wneh-tv',
       'wnek-fm',
       'wneh',
       'wnep',
       'wnes',
       'wnew',
       'wnef',
       'wneu',
       'wned',
       'wner',
       'wnet',
       'wnel',
       'wnev',
       'wneg',
       'wneq',
       'wnek',
       'wneo',
       'wneb',
       'wnem',
       'wnex',
       'wnez',
       'wnee',
       'wnea',
       'wnec',
       'wne'],
 'f': ['wnfm-tv',
       'wnfl-am',
       'wnfm',
       'wnfr',
       'wnfc',
       'wnfb',
       'wnfo',
       'wnfn',
       'wnfl',
       'wnfa',
       'wnfz',
       'wnfk',
       'wnf'],
 'g': ['wngc-fm',
       'wngh-fm',
       'wng-652',
       'wngm-tv',
       'wng-641',
       'wngt-lp',
       'wng-600',
       'wngx-lp',
       'wngh-tv',
       'wngn-ld',
       'wngr-lp',
       'wngu-fm',
       'wngs-tv',
       'wngn-lp',
       'wngt-cd',
       'wng641',
       'wng600',
       'wng652',
       'wng735',
       'wngga',
       'wngs',
       'wngf',
       'wngt',
       'wnga',
       'wngz',
       'wngo',
       'wngc',
       'wnge',
       'wngm',
       'wngn',
       'wngu',
       'wngl',
       'wngh'],
 'h': ['wnha-lp',
       'wnhn-lp',
       'wnho-ld',
       'wnhc787',
       'wnhi',
       'wnhg',
       'wnhu',
       'wnht',
       'wnhw',
       'wnhc',
       'wnhv',
       'wnh'],
 'i': ['wnic-fm',
       'wnir-lp',
       'wnij-fm',
       'wnie-fm',
       'wnik-fm',
       'wniq-fm',
       'wniu-fm',
       'wnin-fm',
       'wniw-fm',
       'wnis',
       'wnic',
       'wniq',
       'wniv',
       'wnie',
       'wnio',
       'wniu',
       'wnir',
       'wnil',
       'wnia',
       'wnik',
       'wnin',
       'wnix',
       'wniw',
       'wnij',
       'wniz',
       'wnib',
       'wnit'],
 'j': ['wnjb-tv',
       'wnjn-tv',
       'wnjt-fm',
       'wnjs-fm',
       'wnjy-fm',
       'wnjx-tv',
       'wnju-tv',
       'wnjm-tv',
       'wnjn-fm',
       'wnjb-fm',
       'wnjn',
       'wnjt',
       'wnjz',
       'wnjp',
       'wnjs',
       'wnje',
       'wnjo',
       'wnjb',
       'wnjh',
       'wnju',
       'wnjc',
       'wnjk',
       'wnjm',
       'wnjr',
       'wnja',
       'wnjy',
       'wnj'],
 'k': ['wnkz-fm',
       'wnky-tv',
       'wnkj-tv',
       'wnku-lp',
       'wnkx-fm',
       'wnko-fm',
       'wnks-fm',
       'wnki578',
       'wnkz',
       'wnkl',
       'wnkr',
       'wnki',
       'wnk1',
       'wnkv',
       'wnkw',
       'wnkk',
       'wnko',
       'wnkj',
       'wnkt',
       'wnkn',
       'wnk3',
       'wnk2',
       'wnkx',
       'wnky',
       'wnks',
       'wnk4'],
 'l': ['wnlo-ca',
       'wnlo-lp',
       'wnln-lp',
       'wnlw-lp',
       'wnla-fm',
       'wnlo-cd',
       'wnlo-tv',
       'wnlw',
       'wnld',
       'wnln',
       'wnli',
       'wnla',
       'wnlf',
       'wnlc',
       'wnlt',
       'wnlr',
       'wnlk',
       'wnle',
       'wnlo',
       'wnls',
       'wnl'],
 'm': ['wnmc-fm',
       'wnmx-fm',
       'wnmi-lp',
       'wnmu-fm',
       'wnml-fm',
       'wnma',
       'wnmn',
       'wnml',
       'wnmq',
       'wnmp',
       'wnmc',
       'wnmx',
       'wnmu',
       'wnmt',
       'wnmb',
       'wnmh',
       'wnm'],
 'n': ['wnnk-fm',
       'wnno-fm',
       'wnnf-fm',
       'wnnr-fm',
       'wnnx-fm',
       'wnnj-fm',
       'wnns-fm',
       'wnnt-fm',
       'wnng-fm',
       'wnne-tv',
       'wnno',
       'wnnd',
       'wnnf',
       'wnna',
       'wnnc',
       'wnnx',
       'wnnv',
       'wnnk',
       'wnnl',
       'wnns',
       'wnnh',
       'wnnw',
       'wnnt',
       'wnnz',
       'wnnr',
       'wnng',
       'wnne',
       'wnnj',
       'wnn'],
 'o': ['wnory-wypychy',
       'wnory-pazochy',
       'wnory-wiechy',
       'wnory-kuzele',
       'wnory-wandy',
       'wnol-tv',
       'wnoe-fm',
       'wnov-am',
       'wnol-dt',
       'wnor-fm',
       'wnow-fm',
       'wnox-fm',
       'wnorow',
       'wnos',
       'wnop',
       'wnod',
       'wnow',
       'wnov',
       'wnoc',
       'wnor',
       'wnoo',
       'wnok',
       'wnoh',
       'wnou',
       'wnox',
       'wnoe',
       'wnoi',
       'wnob',
       'wnol',
       'wno'],
 'p': ['wnpb-tv',
       'wnpi-dt',
       'wnpz-am',
       'wnpi-tv',
       'wnpq-fm',
       'wnpx-tv',
       'wnpa-tv',
       'wnpoc',
       'wnpi',
       'wnpr',
       'wnpc',
       'wnpq',
       'wnpz',
       'wnpe',
       'wnpt',
       'wnpa',
       'wnpv',
       'wnpn',
       'wnpb',
       'wnpx',
       'wnpl',
       'wnpk',
       'wnp'],
 'q': ['wnqm'],
 'r': ['wnrt-fm1',
       'wnrs-fm',
       'wnrx-fm',
       'wnrg-fm',
       'wnrb-lp',
       'wnrr-am',
       'wnrs-lp',
       'wnrg-lp',
       'wnrc-lp',
       'wnrb',
       'wnrc',
       'wnrt',
       'wnrw',
       'wnrs',
       'wnrk',
       'wnrn',
       'wnrq',
       'wnrg',
       'wnrv',
       'wnrx',
       'wnrr',
       'wnrp',
       'wnri',
       'wnrj',
       'wnr'],
 's': ['wnsc-fm',
       'wnsc-tv',
       'wnsa-fm',
       'wnsc-dt',
       'wnsy-fm',
       'wnss-am',
       'wnsb-fm',
       'wnsn',
       'wnsp',
       'wnsx',
       'wnsv',
       'wnsd',
       'wnsl',
       'wnsu',
       'wnsr',
       'wnsc',
       'wnsb',
       'wnsy',
       'wnst',
       'wnsw',
       'wnss',
       'wnsg',
       'wns'],
 't': ['wnt/wingless',
       'wntipcfg',
       'wntd-am',
       'wntq-fm',
       'wntv-tv',
       'wnta-tv',
       'wnte-ld',
       'wntk-fm',
       'wntz-tv',
       'wntu-ld',
       'wnt10b',
       'wnt10a',
       'wnt11',
       'wnt3a',
       'wnt5b',
       'wnt8b',
       'wnt16',
       'wnt8a',
       'wnt5a',
       'wnt8c',
       'wnt9b',
       'wnt7a',
       'wnt2b',
       'wnt9a',
       'wnt7b',
       'wntw',
       'wnt6',
       'wnts',
       'wnt4',
       'wntx',
       'wntf',
       'wntz',
       'wntr',
       'wntq',
       'wntm',
       'wntv',
       'wnt3',
       'wntn',
       'wntt',
       'wnte',
       'wnty',
       'wntp',
       'wntc',
       'wnt2',
       'wntb',
       'wntd',
       'wntk',
       'wnti',
       'wntj',
       'wnth',
       'wnta',
       'wnt'],
 'u': ['wnuw-fm',
       'wnuz-lp',
       'wnub-fm',
       'wnua-fm',
       'wnur-fm',
       'wnuw-lp',
       'wnuv-tv',
       'wnue-fm',
       'wnuc-lp',
       'wnuz-am',
       'wnusp',
       'wnuz',
       'wnus',
       'wnux',
       'wnuu',
       'wnua',
       'wnuw',
       'wnuk',
       'wnur',
       'wnuv',
       'wnue',
       'wnu'],
 'v': ['wnvt-tv',
       'wnvt-dt',
       'wnvm',
       'wnvy',
       'wnvi',
       'wnvr',
       'wnvz',
       'wnva',
       'wnvl',
       'wnve',
       'wnvc',
       'wnvt',
       'wnv'],
 'w': ['wnwt-ld',
       'wnwv-fm',
       'wnws-fm',
       'wnwo-dt',
       'wnwc-fm',
       'wnwo-tv',
       'wnwi-am',
       'wnwc',
       'wnwo',
       'wnwt',
       'wnwf',
       'wnwx',
       'wnws',
       'wnwn',
       'wnwr',
       'wnwi',
       'wnwz',
       'wnwv',
       'wnwk',
       'wnww',
       'wnw'],
 'x': ['wnxt-fm',
       'wnxy-ld',
       'wnxx-fm',
       'wnxg-tv',
       'wnxp',
       'wnxx',
       'wnxr',
       'wnxt'],
 'y': ['wnyw/wnywdt',
       'wnyu-fm1',
       'wnyf-tv',
       'wnye-tv',
       'wnya-ca',
       'wnys-dt',
       'wnyf-ca',
       'wnyc-fm',
       'wnyn-lp',
       'wnyw-tv',
       'wnyn-ld',
       'wnyj-tv',
       'wnyc-tv',
       'wnyz-lp',
       'wnyz-ld',
       'wnya-tv',
       'wnyi-tv',
       'wnyr-fm',
       'wnys-tv',
       'wnyb-tv',
       'wnyo-dt',
       'wnyl-lp',
       'wnyf-cd',
       'wnyu-fm',
       'wnyp-tv',
       'wnyo-tv',
       'wnyf-lp',
       'wnyx-ld',
       'wnywdt',
       'wnyl',
       'wnyy',
       'wnyi',
       'wnya',
       'wnyx',
       'wnyk',
       'wnyf',
       'wnyc',
       'wnyz',
       'wnys',
       'wnyu',
       'wnyt',
       'wnyh',
       'wnyq',
       'wnyn',
       'wnyw',
       'wnym',
       'wnyo',
       'wnyv',
       'wnyg',
       'wnyp',
       'wnyb',
       'wnyr',
       'wnye',
       'wny'],
 'z': ['wnzr-fm',
       'wnzn-fm',
       'wnzt',
       'wnzf',
       'wnzr',
       'wnzk',
       'wnze',
       'wnzn',
       'wnz']}
