
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_wp = {'_': ['wp:intdablink', 'wp2:mw', 'wp-3d', 'wp.pl', 'wp2', 'wp7'],
 'a': ['wpasupplicant',
       'wpad.dat',
       'wpa2-psk',
       'wpaq-am',
       'wpay-fm',
       'wpat-fm',
       'wpac-fm',
       'wpag-tv',
       'wpa-psk',
       'wpath',
       'wpafb',
       'wpahs',
       'wpak',
       'wpas',
       'wpan',
       'wpaw',
       'wpal',
       'wpam',
       'wpae',
       'wpax',
       'wpab',
       'wpac',
       'wpar',
       'wpaa',
       'wpat',
       'wpaq',
       'wpay',
       'wpad',
       'wpap',
       'wpaz',
       'wpa'],
 'b': ['wpbn/wtom',
       'wpbelgium',
       'wpbm-lp',
       'wpbm-cd',
       'wpbz-fm',
       'wpbs-tv',
       'wpbv-lp',
       'wpbs-dt',
       'wpby-ld',
       'wpbp-lp',
       'wpbc-fm',
       'wpbn-tv',
       'wpbi-ld',
       'wpbo-tv',
       'wpby-tv',
       'wpbf-tv',
       'wpbm-ca',
       'wpbt-tv',
       'wpbsa',
       'wpbz',
       'wpbg',
       'wpbn',
       'wpba',
       'wpbs',
       'wpbk',
       'wpbr',
       'wpbf',
       'wpbt',
       'wpbe',
       'wpbx',
       'wpby',
       'wpbb',
       'wpbo',
       'wpb'],
 'c': ['wpct-tv',
       'wpcn-fm',
       'wpch-tv',
       'wpch-dt',
       'wpcx-lp',
       'wpcw-tv',
       'wpcu-lp',
       'wpcg-lp',
       'wpcb-tv',
       'wpca-lp',
       'wpch-am',
       'wpcr-fm',
       'wpcsu',
       'wpcpp',
       'wpccs',
       'wpck',
       'wpcv',
       'wpci',
       'wpcm',
       'wpct',
       'wpcl',
       'wpcr',
       'wpcw',
       'wpcb',
       'wpcp',
       'wpcj',
       'wpcg',
       'wpcf',
       'wpcs',
       'wpcc',
       'wpcd',
       'wpcq',
       'wpce',
       'wpcu',
       'wpcn',
       'wpca',
       'wpch',
       'wpcx',
       'wpco',
       'wpc'],
 'd': ['wpdevon/assessment',
       'wpdf-lp',
       'wpde-tv',
       'wpds-ld',
       'wpdx-fm',
       'wpdb',
       'wpds',
       'wpde',
       'wpdt',
       'wpdm',
       'wpdh',
       'wpdx',
       'wpdq',
       'wpdr',
       'wpdl',
       'wpdc',
       'wpda',
       'wpd'],
 'e': ['wpel-fm',
       'wpez-fm',
       'wpeo-fm',
       'wpen-lp',
       'wpeh-fm',
       'wpec-tv',
       'wpedia',
       'wpet',
       'wpec',
       'wpep',
       'wpex',
       'wpel',
       'wpeg',
       'wper',
       'wpee',
       'wpek',
       'wpez',
       'wpeo',
       'wpei',
       'wpen',
       'wpeb',
       'wpeh',
       'wpea',
       'wpe'],
 'f': ['wpfr-fm',
       'wpfo-tv',
       'wpfl-fm',
       'wpfx-fm',
       'wpf/e',
       'wpfl',
       'wpft',
       'wpfo',
       'wpfx',
       'wpfd',
       'wpfr',
       'wpfm',
       'wpff',
       'wpfg',
       'wpfw',
       'wpfj',
       'wpfp',
       'wpfc',
       'wpfb',
       'wpf'],
 'g': ['wpgh-dt',
       'wpgx-tv',
       'wpgc-fm',
       'wpga-tv',
       'wpgr-lp',
       'wpgw-fm',
       'wpgm-fm',
       'wpgh-tv',
       'wpgc-am',
       'wpgb-fm',
       'wpgd-tv',
       'wpgu-fm',
       'wpgf-ld',
       'wpga-ld',
       'wpgcfm',
       'wpgma',
       'wpgm',
       'wpgr',
       'wpgd',
       'wpgw',
       'wpgo',
       'wpgx',
       'wpga',
       'wpgi',
       'wpgh',
       'wpgs',
       'wpgc',
       'wpgl',
       'wpgp',
       'wpgu',
       'wpgg',
       'wpgy',
       'wpgt',
       'wpgb',
       'wpg'],
 'h': ['wphr-fm2',
       'wphd-fm',
       'wpht-am',
       'wphl-tv',
       'wphi-fm',
       'wpha-ca',
       'wpha-cd',
       'wphy-cd',
       'wphl-dt',
       'wphx-fm',
       'wphr-fm',
       'wphs',
       'wphi',
       'wphb',
       'wphp',
       'wphx',
       'wpha',
       'wphz',
       'wphm',
       'wphd',
       'wphc',
       'wphk',
       'wphh',
       'wphn',
       'wphr',
       'wpht',
       'wphl',
       'wphe'],
 'i': ['wpix/wpixdt',
       'wpix-fm',
       'wpin-fm',
       'wpix-dt',
       'wpil-fm',
       'wpit-am',
       'wpix-tv',
       'wpial',
       'wpin',
       'wpia',
       'wpiw',
       'wpip',
       'wpik',
       'wpix',
       'wpig',
       'wpie',
       'wpic',
       'wpir',
       'wpio',
       'wpit',
       'wpil',
       'wpif',
       'wpim',
       'wpib',
       'wpid',
       'wpi'],
 'j': ['wpjp-fm',
       'wpji-lp',
       'wpjc',
       'wpjm',
       'wpji',
       'wpjp',
       'wpjx',
       'wpjs',
       'wpjn',
       'wpjw',
       'wpjf',
       'wpjk',
       'wpjy',
       'wpjl',
       'wpj'],
 'k': ['wpko-fm',
       'wpkx-fm',
       'wpke-fm',
       'wpka-lp',
       'wpkm-lp',
       'wpkm',
       'wpkn',
       'wpkz',
       'wpkf',
       'wpkq',
       'wpkt',
       'wpkv',
       'wpks',
       'wpke',
       'wpkr',
       'wpkx',
       'wpkl',
       'wpky',
       'wpki',
       'wpko',
       'wpkg',
       'wpk'],
 'l': ['wplywologia',
       'wplo-fm',
       'wplg-tv',
       'wplj-fm',
       'wpls-lp',
       'wplm-fm',
       'wplw-fm',
       'wplp-lp',
       'wply-fm',
       'wpln-fm',
       'wpls',
       'wplk',
       'wpln',
       'wplv',
       'wpla',
       'wplj',
       'wplg',
       'wplb',
       'wplx',
       'wplm',
       'wplp',
       'wplr',
       'wplz',
       'wply',
       'wplo',
       'wpll',
       'wplh',
       'wpli',
       'wplt',
       'wplw',
       'wpl'],
 'm': ['wpmi-dt',
       'wpmc-ca',
       'wpmt-tv',
       'wpmr-lp',
       'wpmi-tv',
       'wpmi-am',
       'wpmy-tv',
       'wpme-tv',
       'wpmi',
       'wpmw',
       'wpma',
       'wpmb',
       'wpmx',
       'wpmy',
       'wpmo',
       'wpmh',
       'wpmj',
       'wpmr',
       'wpmt',
       'wpmz',
       'wpme',
       'wpm'],
 'n': ['wpnorthamptonshire/assessment',
       'wpnorthants/assess',
       'wpny-lp',
       'wpnc-fm',
       'wpna-fm',
       'wpny-ld',
       'wpne-fm',
       'wpnh-fm',
       'wpnz-am',
       'wpnw-fm',
       'wpnm-ld',
       'wpnn-am',
       'wpnr-fm',
       'wpne-tv',
       'wpnv-lp',
       'wpnsa',
       'wpni',
       'wpns',
       'wpnw',
       'wpnz',
       'wpnp',
       'wpna',
       'wpnt',
       'wpnn',
       'wpnc',
       'wpne',
       'wpnr',
       'wpng',
       'wpnh',
       'wpny',
       'wpno'],
 'o': ['wpow-fm',
       'wpov-lp',
       'wpos-fm',
       'wpol-am',
       'wpopac',
       'wpol',
       'wpon',
       'wpow',
       'wpoc',
       'wpop',
       'wpot',
       'wpok',
       'wpoi',
       'wpoz',
       'wpog',
       'wpob',
       'wpos',
       'wpom',
       'wpor',
       'wpoa',
       'wpo'],
 'p': ['wpp-scangroup',
       'wppsi-iii',
       'wppb-tv',
       'wppr-fm',
       'wppx-tv',
       'wppx-dt',
       'wppsi-r',
       'wppt-fm',
       'wppp-lp',
       'wppz-fm',
       'wppsi',
       'wppss',
       'wppgy',
       'wppcb',
       'wppl',
       'wppx',
       'wppt',
       'wppc',
       'wppa',
       'wppn',
       'wppj',
       'wpps',
       'wppi',
       'wppb',
       'wppg',
       'wppr',
       'wppz',
       'wppp',
       'wpp'],
 'q': ['wpqp', 'wpqr'],
 'r': ['wpromote',
       'wprz-fm',
       'wprk-fm',
       'wpri-dt',
       'wprv-tv',
       'wprf-lp',
       'wprt-fm',
       'wpro-fm',
       'wprf-fm',
       'wprr-fm',
       'wprm-fm',
       'wprv-am',
       'wprs-fm',
       'wprn-fm',
       'wpri-tv',
       'wpru-lp',
       'wprw-fm',
       'wprefs',
       'wprime',
       'wprost',
       'wprc',
       'wpre',
       'wprm',
       'wprl',
       'wprx',
       'wprk',
       'wprr',
       'wprt',
       'wpra',
       'wpro',
       'wprw',
       'wprz',
       'wprv',
       'wprn',
       'wpry',
       'wpri',
       'wprg',
       'wprj',
       'wprd',
       'wprf',
       'wpru',
       'wprb',
       'wprp',
       'wprs',
       'wpr'],
 's': ['wpsk-fm',
       'wpsx-tv',
       'wpsg-tv',
       'wpsj-cd',
       'wpsd-tv',
       'wpsc-fm',
       'wpsu-tv',
       'wpshs',
       'wps-8',
       'wpsk',
       'wpsg',
       'wpsd',
       'wpsb',
       'wpsm',
       'wpsa',
       'wpsc',
       'wpsr',
       'wpsq',
       'wpsu',
       'wpsl',
       'wpsx',
       'wpsp',
       'wpst',
       'wpsf',
       'wpso',
       'wpsn',
       'wpse',
       'wps'],
 't': ['wpta-dt2',
       'wptg-cd',
       'wpty-dt',
       'wpty-tv',
       'wptd-tv',
       'wpta-tv',
       'wptp-lp',
       'wptz-tv',
       'wptt-am',
       'wpts-fm',
       'wptd-dt',
       'wptv-tv',
       'wptd16',
       'wptz',
       'wptp',
       'wpto',
       'wptb',
       'wptd',
       'wptv',
       'wptl',
       'wptr',
       'wptn',
       'wpte',
       'wptt',
       'wptq',
       'wptf',
       'wpti',
       'wptc',
       'wptj',
       'wpth',
       'wpts',
       'wpty',
       'wpta',
       'wptw',
       'wptm',
       'wptx',
       'wpt'],
 'u': ['wpuc-fm1',
       'wpub-fm',
       'wpuc-fm',
       'wpunj',
       'wpum',
       'wpul',
       'wput',
       'wpuc',
       'wpup',
       'wpur',
       'wpu'],
 'v': ['wpvl-fm',
       'wpvc-lp',
       'wpvi-dt',
       'wpvs-ld',
       'wpvm-lp',
       'wpvq-fm',
       'wpvn-cd',
       'wpvi-tv',
       'wpvm',
       'wpvq',
       'wpvr',
       'wpvi',
       'wpva',
       'wpvd',
       'wpvl',
       'wpvh',
       'wpv'],
 'w': ['wpwr-tv',
       'wpwr-dt',
       'wpwb',
       'wpwz',
       'wpww',
       'wpwq',
       'wpwx',
       'wpwr',
       'wpwa',
       'wpwc',
       'wpwt',
       'wpw'],
 'x': ['wpxs-tv',
       'wpxw-dt',
       'wpxu-lp',
       'wpxo-lp',
       'wpxl-tv',
       'wpxh-tv',
       'wpxb-ld',
       'wpxn-dt',
       'wpxj-dt',
       'wpxi-tv',
       'wpxj-lp',
       'wpxa-tv',
       'wpxo-ld',
       'wpxq-tv',
       'wpxv-tv',
       'wpxr-tv',
       'wpxd-tv',
       'wpxy-fm',
       'wpxg-tv',
       'wpxz-fm',
       'wpxu-tv',
       'wpxw-tv',
       'wpxc-tv',
       'wpxd-dt',
       'wpxm-tv',
       'wpxk-tv',
       'wpxn-tv',
       'wpxe-tv',
       'wpxm-dt',
       'wpxt-tv',
       'wpxp-tv',
       'wpxv-dt',
       'wpxj-tv',
       'wpxx-tv',
       'wpxt',
       'wpxw',
       'wpxl',
       'wpxr',
       'wpxs',
       'wpxj',
       'wpxa',
       'wpxd',
       'wpxq',
       'wpxi',
       'wpxg',
       'wpxm',
       'wpxp',
       'wpxu',
       'wpxy',
       'wpxk',
       'wpxh',
       'wpxv',
       'wpxx',
       'wpxc',
       'wpxn',
       'wpxz',
       'wpxe'],
 'y': ['wpyt-am',
       'wpyx-fm',
       'wpyr',
       'wpyt',
       'wpyu',
       'wpyo',
       'wpyx',
       'wpyb',
       'wpyk',
       'wpya',
       'wpy'],
 'z': ['wpze-fm',
       'wpzm-lp',
       'wpzr',
       'wpzm',
       'wpza',
       'wpzx',
       'wpze',
       'wpzs',
       'wpzz',
       'wpz']}
