
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_ws = {'_': ['ws-secureconversation',
       'ws-resourceproperties',
       'ws-reliablemessaging',
       'ws-metadataexchange',
       'ws-securitypolicy',
       'ws-coordination',
       'ws-policy4masc',
       'ws-transaction',
       'ws-reliability',
       'ws-inspection',
       'ws-federation',
       'ws-management',
       'ws-addressing',
       'ws-discovery',
       'ws-security',
       'ws-resource',
       'ws-context',
       'ws-policy',
       'ws-trust',
       'ws51200',
       'ws21200',
       'ws-bpel',
       'ws-125',
       'ws-man',
       'ws-caf',
       'ws-cdl',
       'ws2300',
       'ws2600',
       'ws2400',
       'ws-fed',
       'ws2500',
       'ws-201',
       'ws-10a',
       'ws-199',
       'ws-11',
       'ws-10',
       'ws-rm',
       'ws-tx',
       'ws-12',
       'ws-1a',
       'ws02',
       'ws-2',
       'ws2b',
       'ws2d',
       'ws2c',
       'ws03',
       'ws01',
       'ws-i',
       'ws-9',
       'ws2a',
       'ws08',
       'ws3',
       'ws4',
       'ws2',
       'ws1'],
 'a': ['wsadmin',
       'wsah-tv',
       'wsaj-fm',
       'wsaq-fm',
       'wsab-lp',
       'wsau-fm',
       'wsaw-tv',
       'wsav-tv',
       'wsat-am',
       'wsaz-tv',
       'wsaz',
       'wsah',
       'wsaw',
       'wsaj',
       'wsaq',
       'wsag',
       'wsan',
       'wsat',
       'wsap',
       'wsav',
       'wsau',
       'wsal',
       'wsae',
       'wsam',
       'wsaa',
       'wsar',
       'wsab',
       'wsai',
       'wsad',
       'wsac',
       'wsak',
       'wsa'],
 'b': ['wsbw-fm',
       'wsbk-tv',
       'wsbf-fm',
       'wsbt-tv',
       'wsbc-am',
       'wsby-fm',
       'wsbe-tv',
       'wsbs-ca',
       'wsbs-tv',
       'wsba-tv',
       'wsbu-fm',
       'wsbk-dt',
       'wsbb-fm',
       'wsbn-tv',
       'wsb-fm',
       'wsb-tv',
       'wsb-dt',
       'wsbtv',
       'wsbb',
       'wsbi',
       'wsbr',
       'wsbu',
       'wsbc',
       'wsby',
       'wsbh',
       'wsbk',
       'wsbm',
       'wsbf',
       'wsbl',
       'wsbn',
       'wsbv',
       'wsba',
       'wsb1',
       'wsbx',
       'wsbe',
       'wsbt',
       'wsbg',
       'wsbw',
       'wsbs',
       'wsbz',
       'wsb'],
 'c': ['wscieklice',
       'wschowski',
       'wscr-am',
       'wscq-lp',
       'wschowa',
       'wscp-ca',
       'wscp-lp',
       'wsca-lp',
       'wscc-fm',
       'wscd-fm',
       'wscm-lp',
       'wscw-am',
       'wscript',
       'wscl-fm',
       'wscg-fm',
       'wscf-fm',
       'wscg-ld',
       'wscal',
       'wscla',
       'wscd',
       'wscr',
       'wscv',
       'wscs',
       'wsco',
       'wscw',
       'wscg',
       'wsci',
       'wscm',
       'wscb',
       'wscn',
       'wsch',
       'wscz',
       'wscf',
       'wscq',
       'wscc',
       'wscy',
       'wsca',
       'wscl',
       'wsc'],
 'd': ['wsdz-am',
       'wsdl-fm',
       'wsdi-ld',
       'wsdp-fm',
       'wsdot',
       'wsdma',
       'wsdr',
       'wsde',
       'wsdz',
       'wsdq',
       'wsdc',
       'wsdk',
       'wsdf',
       'wsdp',
       'wsdv',
       'wsdo',
       'wsdg',
       'wsds',
       'wsdm',
       'wsdx',
       'wsdh',
       'wsd'],
 'e': ['wsevolod',
       'wsee-dt2',
       'wsen-fm',
       'wsel-fm',
       'wset-tv',
       'wsev-fm',
       'wsek-fm',
       'wsec-tv',
       'wsee-tv',
       'wse3.0',
       'wse2.0',
       'wse1.0',
       'wsec',
       'wse2',
       'wseo',
       'wsel',
       'wsex',
       'wses',
       'wsed',
       'wset',
       'wsem',
       'wsea',
       'wseb',
       'wsew',
       'wsee',
       'wseg',
       'wsey',
       'wsev',
       'wsek',
       'wsei',
       'wsez',
       'wsen',
       'wse3',
       'wse'],
 'f': ['wsfx-tv',
       'wsfg-ld',
       'wsfj-tv',
       'wsfl-fm',
       'wsfl-tv',
       'wsfg-lp',
       'wsft-lp',
       'wsfm-lp',
       'wsfx-dt',
       'wsfa-tv',
       'wsftp',
       'wsfn',
       'wsfs',
       'wsfw',
       'wsfb',
       'wsfp',
       'wsfz',
       'wsfl',
       'wsfx',
       'wsfq',
       'wsff',
       'wsfc',
       'wsfr',
       'wsfi',
       'wsft',
       'wsfm',
       'wsfd',
       'wsfa',
       'wsfj',
       'wsf'],
 'g': ['wsgn-am',
       'wsgw-fm',
       'wsgo-am',
       'wsgc-fm',
       'wsgn-fm',
       'wsgj-lp',
       'wsgfl',
       'wsgs',
       'wsgo',
       'wsgn',
       'wsgt',
       'wsgh',
       'wsgw',
       'wsgg',
       'wsgl',
       'wsgb',
       'wsgr',
       'wsgi',
       'wsgx',
       'wsga',
       'wsgc',
       'wsgy',
       'wsgm',
       'wsgf',
       'wsgp',
       'wsge'],
 'h': ['wshm-lp',
       'wshp-lp',
       'wshw-fm',
       'wshp-fm',
       'wshz-fm',
       'wshh-fm',
       'wshl-fm',
       'wsho-am',
       'wshu-fm',
       'wshf-lp',
       'wshm-tv',
       'wshe-fm',
       'wshm-ld',
       'wshout',
       'wshv',
       'wshk',
       'wshr',
       'wshb',
       'wshj',
       'wshc',
       'wshm',
       'wshn',
       'wshh',
       'wsha',
       'wshp',
       'wshd',
       'wshs',
       'wshu',
       'wshw',
       'wshe',
       'wshi',
       'wsho',
       'wshy',
       'wshz',
       'wshl',
       'wsh'],
 'i': ['wsil-tv',
       'wsie-fm',
       'wsix-fm',
       'wsix-tv',
       'wsielub',
       'wsim-lp',
       'wsiu-fm',
       'wsic-am',
       'wsip-fm',
       'wsiz-fm',
       'wsiu-tv',
       'wsipc',
       'wsif',
       'wsiv',
       'wsir',
       'wsix',
       'wsia',
       'wsib',
       'wsiu',
       'wsis',
       'wsit',
       'wsil',
       'wsic',
       'wsig',
       'wsid',
       'wsiq',
       'wsie',
       'wsip',
       'wsi2',
       'wsim',
       'wsi'],
 'j': ['wsjt-ld',
       'wsju-ld',
       'wsjz-fm',
       'wsjd-fm',
       'wsj.com',
       'wsju-tv',
       'wsjp-fm',
       'wsjk-tv',
       'wsjg-lp',
       'wsjn-cd',
       'wsjp-ld',
       'wsjv-tv',
       'wsjn-ca',
       'wsjm-fm',
       'wsjx-lp',
       'wsjt',
       'wsj.',
       'wsjw',
       'wsjm',
       'wsjz',
       'wsjn',
       'wsjl',
       'wsjs',
       'wsjy',
       'wsjc',
       'wsjd',
       'wsjr',
       'wsjq',
       'wsjo',
       'wsje',
       'wsjp',
       'wsjf',
       'wsjv',
       'wsju',
       'wsjk',
       'wsj'],
 'k': ['wsk-mielec',
       'wsky-tv',
       'wsky-fm',
       'wsko-fm',
       'wsky-dt',
       'wskq-fm',
       'wskr-am',
       'wska-tv',
       'wskg-fm',
       'wskg-tv',
       'wskc-ca',
       'wsk-pzl',
       'wskv-fm',
       'wskc-lp',
       'wskc-cd',
       'wskrs',
       'wska',
       'wskl',
       'wsky',
       'wskx',
       'wski',
       'wskq',
       'wskr',
       'wskb',
       'wskz',
       'wskc',
       'wsks',
       'wskn',
       'wskk',
       'wsku',
       'wskp',
       'wskg',
       'wsko',
       'wskw',
       'wske',
       'wsk'],
 'l': ['wslr-lpfm',
       'wslc-fm',
       'wslr-lp',
       'wslq-fm',
       'wsla-am',
       'wslm-fm',
       'wsls-tv',
       'wslw',
       'wslu',
       'wslp',
       'wsll',
       'wslb',
       'wsld',
       'wslv',
       'wsly',
       'wsls',
       'wslf',
       'wsln',
       'wsla',
       'wslq',
       'wslc',
       'wslm',
       'wslk',
       'wslo',
       'wslr',
       'wsle',
       'wslx',
       'wslj',
       'wsl'],
 'm': ['wsmd-fm',
       'wsmh-tv',
       'wsmi-fm',
       'wsmc-fm',
       'wsmb-am',
       'wsmx-fm',
       'wsmv-tv',
       'wsm-tv',
       'wsm-fm',
       'wsmg',
       'wsmk',
       'wsmj',
       'wsmq',
       'wsmi',
       'wsmx',
       'wsmz',
       'wsmt',
       'wsmy',
       'wsmv',
       'wsmo',
       'wsme',
       'wsmc',
       'wsmr',
       'wsml',
       'wsmn',
       'wsmd',
       'wsmh',
       'wsmb',
       'wsmw',
       'wsma',
       'wsms',
       'wsm'],
 'n': ['wsni-am',
       'wsnt-fm',
       'wsnd-fm',
       'wsnn-ld',
       'wsnv-fm',
       'wsne-fm',
       'wsns-tv',
       'wsna-fm',
       'wsno-fm',
       'wsnx-fm',
       'wsni-fm',
       'wsnc',
       'wsnn',
       'wsnx',
       'wsno',
       'wsne',
       'wsnl',
       'wsnp',
       'wsnv',
       'wsnq',
       'wsnj',
       'wsnz',
       'wsny',
       'wsnr',
       'wsng',
       'wsni',
       'wsns',
       'wsnw',
       'wsna',
       'wsnt',
       'wsn'],
 'o': ['wsoc-fm',
       'wsos-fm',
       'wsot-ld',
       'wsoc-tv',
       'wsom-am',
       'wsor-fm',
       'wsoj-lp',
       'wsoy-fm',
       'wsou-fm',
       'wsot-lp',
       'wsol-fm',
       'wsola',
       'wsope',
       'wsorr',
       'wsog',
       'wsod',
       'wson',
       'wsoo',
       'wsou',
       'wsob',
       'wsof',
       'wsoe',
       'wsor',
       'wsok',
       'wsom',
       'wsoy',
       'wsop',
       'wsot',
       'wsos',
       'wsol',
       'wso2',
       'wsox',
       'wsoh',
       'wsoc',
       'wso'],
 'p': ['wspnlive.com',
       'wspe-lp',
       'wspa-fm',
       'wspn.tv',
       'wspd-tv',
       'wspy-fm',
       'wspp-lp',
       'wspw-lp',
       'wspx-tv',
       'wspa-tv',
       'wspy-ca',
       'wspg-am',
       'wspj-lp',
       'wspy-lp',
       'wspf-cd',
       'wspd-am',
       'wsps',
       'wspw',
       'wspt',
       'wspd',
       'wspm',
       'wspr',
       'wspy',
       'wspl',
       'wspa',
       'wspp',
       'wspn',
       'wspk',
       'wspx',
       'wspc',
       'wspg',
       'wspq',
       'wspo',
       'wspz',
       'wsp'],
 'q': ['wsqy-ld',
       'wsqc-fm',
       'wsqy-tv',
       'wsqx-fm',
       'wsqy-lp',
       'wsqg-fm',
       'wsqr',
       'wsql',
       'wsqa',
       'wsqh',
       'wsqx',
       'wsqv',
       'wsqe',
       'wsqc',
       'wsqg',
       'wsq'],
 'r': ['wsrd-lp',
       'wsrseph',
       'wsre-tv',
       'wsrt-fm',
       'wsrw-fm',
       'wsrz-fm',
       'wsrn-fm',
       'wsradio',
       'wsr-88d',
       'wsrv-fm',
       'wsrq-fm',
       'wsr-74',
       'wsr-57',
       'wsr-1',
       'wsroc',
       'wsrp',
       'wsrs',
       'wsrm',
       'wsrw',
       'wsrc',
       'wsrg',
       'wsro',
       'wsrj',
       'wsrd',
       'wsri',
       'wsru',
       'wsre',
       'wsrx',
       'wsrv',
       'wsra',
       'wsrn',
       'wsrk',
       'wsrz',
       'wsrb',
       'wsrt',
       'wsry',
       'wsrq',
       'wsr'],
 's': ['wssx-fm',
       'wsss-lp',
       'wssj-fm',
       'wssf-lp',
       'wsst-tv',
       'wsss-fm',
       'wssl-fm',
       'wssb-fm',
       'wssr-fm',
       'wssp-am',
       'wsscc',
       'wssrc',
       'wssso',
       'wsstp',
       'wssq',
       'wsss',
       'wssj',
       'wssd',
       'wsst',
       'wssi',
       'wssv',
       'wsso',
       'wssp',
       'wssl',
       'wssk',
       'wssy',
       'wssc',
       'wssa',
       'wssm',
       'wssg',
       'wssu',
       'wssw',
       'wssr',
       'wssx',
       'wsse',
       'wss'],
 't': ['wstm-dt2',
       'wsty-lp',
       'wstm-dt',
       'wstb-fm',
       'wstr-tv',
       'wstx-fm',
       'wstq-tv',
       'wsti-fm',
       'wsth-fm',
       'wstr-dt',
       'wste-dt',
       'wstm-tv',
       'wstz-fm',
       'wstq-lp',
       'wstrn',
       'wsth',
       'wstz',
       'wstl',
       'wstw',
       'wstr',
       'wsti',
       'wstk',
       'wstv',
       'wstx',
       'wstp',
       'wste',
       'wsts',
       'wsto',
       'wstt',
       'wsta',
       'wstb',
       'wstm',
       'wstj',
       'wstq',
       'wstf',
       'wstc',
       'wstg',
       'wstn',
       'wstu',
       'wst'],
 'u': ['wsus-fm1',
       'wsus-fm',
       'wsuv-lp',
       'wsub-lp',
       'wsub-fm',
       'wsun-tv',
       'wsup-fm',
       'wsuc-fm',
       'wsur-tv',
       'wsusom',
       'wsuh',
       'wsuc',
       'wsun',
       'wsue',
       'wsuf',
       'wsul',
       'wsum',
       'wsuy',
       'wsuv',
       'wsui',
       'wsux',
       'wsur',
       'wsub',
       'wsup',
       'wsus',
       'wsuw',
       'wsua',
       'wsu'],
 'v': ['wsvi-tv',
       'wsvv-lp',
       'wsvg-am',
       'wsvt-lp',
       'wsvh-fm',
       'wsvn-tv',
       'wsvt-ld',
       'wsvw-ld',
       'wsvf-cd',
       'wsvq-lp',
       'wsvt-ca',
       'wsvl-lp',
       'wsvn',
       'wsva',
       'wsvm',
       'wsvo',
       'wsvx',
       'wsvi',
       'wsve',
       'wsvu',
       'wsvh',
       'wsvs',
       'wsvg',
       'wsvv',
       'wsvz',
       'wsv'],
 'w': ['wswd-fm',
       'wsww-fm',
       'wswp-tv',
       'wsws-ca',
       'wswy-ld',
       'wswo-tv',
       'wswe-lp',
       'wswf-ld',
       'wswo-lp',
       'wswv-fm',
       'wswb-tv',
       'wswi',
       'wsww',
       'wswd',
       'wswp',
       'wswt',
       'wswo',
       'wswn',
       'wswg',
       'wswr',
       'wsws',
       'wswv',
       'wswb',
       'wsw'],
 'x': ['wsxtra', 'wsxws', 'wsx'],
 'y': ['wsyt-dt3',
       'wsyr-dt',
       'wsyy-fm',
       'wsyx-tv',
       'wsyt-tv',
       'wsyc-fm',
       'wsyiwyg',
       'wsyr-tv',
       'wsyr-fm',
       'wsym-tv',
       'wsyw',
       'wsyl',
       'wsyd',
       'wsye',
       'wsyb',
       'wsyn',
       'wsyx',
       'wsyy',
       'wsya',
       'wsyp',
       'wsyt',
       'wsyr',
       'wsym',
       'wsyc'],
 'z': ['wszerzecz-kolonia',
       'wszemierzyce',
       'wszemilowice',
       'wszechswiete',
       'wszechswiat',
       'wszewilki',
       'wszemirow',
       'wszemborz',
       'wszeradow',
       'wszerzecz',
       'wszebory',
       'wszeliwy',
       'wszachow',
       'wszolow',
       'wszemil',
       'wsze-tv',
       'wsze']}
