
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_wt = {'_': ['wt1190f',
       'wt1-as',
       'wt/wb',
       'wt-ii',
       'wt-11',
       'wt11',
       'wt20',
       'wt33',
       'wt05',
       'wt1',
       'wt2'],
 'a': ['wtar-tv',
       'wtaz-lp',
       'wtat-tv',
       'wtas-ld',
       'wtam-ld',
       'wtax-fm',
       'wtaq-fm',
       'wtac-tv',
       'wtaw-fm',
       'wtaq-am',
       'wtae-dt',
       'wtae-tv',
       'wtap-tv',
       'wtam-am',
       'wtao-fm',
       'wtac-fm',
       'wtaj-tv',
       'wtak-fm',
       'wtaf-tv',
       'wtay',
       'wtab',
       'wtat',
       'wtaf',
       'wtal',
       'wtar',
       'wtac',
       'wtap',
       'wtai',
       'wtan',
       'wtam',
       'wtaj',
       'wtak',
       'wtax',
       'wtae',
       'wtag',
       'wtao',
       'wtaw',
       'wtad',
       'wtaq',
       'wta'],
 'b': ['wtbl-lp',
       'wtbc-lp',
       'wtbs-lp',
       'wtbu-tv',
       'wtbs-ld',
       'wtbf-fm',
       'wtbd-fm',
       'wtbx-fm',
       'wtbl-cd',
       'wtbr-fm',
       'wtby-tv',
       'wtbs-tv',
       'wtbi-fm',
       'wtbc',
       'wtbu',
       'wtbs',
       'wtbj',
       'wtbx',
       'wtbr',
       'wtbg',
       'wtbh',
       'wtbf',
       'wtbo',
       'wtbb',
       'wtbz',
       'wtby',
       'wtbq',
       'wtbl',
       'wtbm',
       'wtba',
       'wtbn',
       'wtbp',
       'wtbk',
       'wtbi',
       'wtb'],
 'c': ['wtce-tv',
       'wtcg-tv',
       'wtcn-cd',
       'wtct-tv',
       'wtc2011',
       'wtcm-fm',
       'wtcr-fm',
       'wtcn-tv',
       'wtci-tv',
       'wtcl-lp',
       'wtcsmc',
       'wtcc',
       'wtcs',
       'wtco',
       'wtcg',
       'wtcr',
       'wtcv',
       'wtcb',
       'wtce',
       'wtca',
       'wtcp',
       'wtci',
       'wtcx',
       'wtcd',
       'wtcm',
       'wtcl',
       'wtct',
       'wtcj',
       'wtcy',
       'wtch',
       'wtcq',
       'wtcf',
       'wtcw',
       'wtck',
       'wtcn',
       'wtc'],
 'd': ['wtdirect', 'wtdr-fm', 'wtdy-fm', 'wtda', 'wtdr', 'wtdy', 'wtdk'],
 'e': ['wten-tv',
       'wtev-dt',
       'wtev-tv',
       'wtewael',
       'wtem-am',
       'wtelno',
       'wtev',
       'wtem',
       'wten',
       'wtel',
       'wte'],
 'f': ['wtfpwned',
       'wtfitstm',
       'wtfx-am',
       'wtfm-fm',
       'wtfx-fm',
       'wtfock',
       'wtfast',
       'wtf?!',
       'wtfpl',
       'wtfx',
       'wtfm',
       'wtfc',
       'wtfh',
       'wtfn',
       'wtf'],
 'g': ['wtgo-lp',
       'wtga-fm',
       'wtgs-tv',
       'wtgv-fm',
       'wtgl-tv',
       'wtge-fm',
       'wtgb-fm',
       'wtgo',
       'wtgm',
       'wtge',
       'wtgl',
       'wtgz',
       'wtgp',
       'wtga',
       'wtgf',
       'wtgs',
       'wtgr',
       'wtgy',
       'wtgv',
       'wtgn',
       'wtgb',
       'wtgg',
       'wtg'],
 'h': ['wthr-tv',
       'wtha-lp',
       'wthg-fm',
       'wthi-tv',
       'wthc-lp',
       'wthb-am',
       'wthi-fm',
       'wthc-ld',
       'wthm-lp',
       'wtho-fm',
       'wthn-tv',
       'wthb-fm',
       'wthg',
       'wtha',
       'wthu',
       'wthr',
       'wthi',
       'wths',
       'wthq',
       'wthb',
       'wtht',
       'wthl',
       'wthc',
       'wthk',
       'wthn',
       'wthd',
       'wth'],
 'i': ['wtic-fm',
       'wtix-fm',
       'wtic-tv',
       'wtif-fm',
       'wtic-dt',
       'wtiu-tv',
       'wtij-lp',
       'wtig-am',
       'wtip',
       'wtis',
       'wtiq',
       'wtiu',
       'wtin',
       'wtiv',
       'wtif',
       'wtid',
       'wtim',
       'wtix',
       'wtib',
       'wtig',
       'wtic',
       'wtil',
       'wtii',
       'wtik',
       'wti'],
 'j': ['wtjr-tv',
       'wtjn-lp',
       'wtjp-tv',
       'wtjf-fm',
       'wtjc-lp',
       'wtjx-tv',
       'wtjm-fm',
       'wtjx-fm',
       'wtjb-fm',
       'wtjt',
       'wtjs',
       'wtjp',
       'wtjc',
       'wtjx',
       'wtjr',
       'wtjv',
       'wtjw',
       'wtjz',
       'wtjy',
       'wtjb',
       'wtjf',
       'wtjk',
       'wtju',
       'wtjh',
       'wtj'],
 'k': ['wtkl-fm',
       'wtkr-tv',
       'wtkm-fm',
       'wtkj-lp',
       'wtku-fm',
       'wtke-fm',
       'wtkb-fm',
       'wtkx-fm',
       'wtky-fm',
       'wtkr-dt',
       'wtkq-fm',
       'wtks-fm',
       'wtkr',
       'wtkf',
       'wtka',
       'wtkx',
       'wtkp',
       'wtkq',
       'wtkt',
       'wtkc',
       'wtkg',
       'wtky',
       'wtku',
       'wtki',
       'wtkw',
       'wtkv',
       'wtkz',
       'wtkn',
       'wtkm',
       'wtkk',
       'wtke',
       'wtks',
       'wtkl',
       'wtk'],
 'l': ['wtlr-fm',
       'wtlw-tv',
       'wtlo-am',
       'wtll-lp',
       'wtlh-tv',
       'wtlv-tv',
       'wtlf-dt',
       'wtli-fm',
       'wtlx-fm',
       'wtlj-tv',
       'wtle-lp',
       'wtlq-fm',
       'wtlc-fm',
       'wtlu-ca',
       'wtlz',
       'wtln',
       'wtld',
       'wtlk',
       'wtlo',
       'wtlx',
       'wtlp',
       'wtla',
       'wtlf',
       'wtly',
       'wtlc',
       'wtlm',
       'wtlt',
       'wtlr',
       'wtle',
       'wtlj',
       'wtlq',
       'wtlv',
       'wtls',
       'wtlw',
       'wtlu',
       'wtli',
       'wtlg',
       'wtlh',
       'wtl'],
 'm': ['wtmm-sidebar',
       'wtmv-ld',
       'wtmo-cd',
       'wtmm-fm',
       'wtmu-lp',
       'wtmq-ld',
       'wtmj-dt',
       'wtmo-ca',
       'wtmz-fm',
       'wtmo-lp',
       'wtmm-am',
       'wtmj-tv',
       'wtmp-fm',
       'wtmt-fm',
       'wtma-am',
       'wtms-ca',
       'wtmvl',
       'wtmg',
       'wtmt',
       'wtmv',
       'wtmp',
       'wtmo',
       'wtml',
       'wtmi',
       'wtmk',
       'wtmb',
       'wtmz',
       'wtmm',
       'wtmc',
       'wtmd',
       'wtmy',
       'wtma',
       'wtmj',
       'wtmr',
       'wtmu',
       'wtmx',
       'wtmw',
       'wtmn',
       'wtm'],
 'n': ['wtnc-ld',
       'wtnj-fm',
       'wtns-fm',
       'wtno-lp',
       'wtng-cd',
       'wtnc-lp',
       'wtnb-cd',
       'wtnt-fm',
       'wtnh-tv',
       'wtnd-lp',
       'wtni',
       'wtnm',
       'wtnz',
       'wtnn',
       'wtne',
       'wtnl',
       'wtnc',
       'wtnr',
       'wtnv',
       'wtnw',
       'wtny',
       'wtnk',
       'wtns',
       'wtnj',
       'wtnt',
       'wtnh',
       'wtna',
       'wtn'],
 'o': ['wtok-dt2',
       'wtop-am',
       'wtom-tv',
       'wtob-am',
       'wtoc-tv',
       'wtop-tv',
       'wtos-fm',
       'wtok-tv',
       'wtok-fm',
       'wtol-tv',
       'wtop-fm',
       'wtog-tv',
       'wtoc-dt',
       'wtoo-cd',
       'wton-fm',
       'wtov-tv',
       'wtov-dt',
       'wtorek',
       'wtoo',
       'wtob',
       'wtos',
       'wtoy',
       'wtox',
       'wto5',
       'wtok',
       'wtoh',
       'wtot',
       'wtow',
       'wtou',
       'wtoc',
       'wtoj',
       'wton',
       'wtov',
       'wtog',
       'wtod',
       'wtoe',
       'wtof',
       'wtor',
       'wtop',
       'wtol',
       'wtom',
       'wto'],
 'p': ['wtps-lp',
       'wtpc-tv',
       'wtph-lp',
       'wtpr-fm',
       'wtpr-am',
       'wtpm-ld',
       'wtpa-fm',
       'wtpt-fm',
       'wtpx-tv',
       'wtpi',
       'wtpt',
       'wtpg',
       'wtpl',
       'wtpr',
       'wtpm',
       'wtpa',
       'wtpx',
       'wtps',
       'wtp'],
 'q': ['wtqt-lp', 'wtqr', 'wtqx', 'wtqt', 'wtqs', 'wtq'],
 'r': ['wtrf-dt2',
       'wtrf-dt3',
       'wtrf-tv',
       'wtrj-fm',
       'wtry-fm',
       'wtrc-fm',
       'wtrb-fm',
       'wtrl-lp',
       'wtrh',
       'wtrn',
       'wtrw',
       'wtrk',
       'wtrz',
       'wtrb',
       'wtre',
       'wtrv',
       'wtro',
       'wtrp',
       'wtrg',
       'wtrc',
       'wtrl',
       'wtrx',
       'wtru',
       'wtry',
       'wtrt',
       'wtrf',
       'wtri',
       'wtr'],
 's': ['wtsapi32.dll',
       'wtsn-lp',
       'wtsn-ld',
       'wtsn-cd',
       'wtsf-tv',
       'wtsw-lp',
       'wtsa-fm',
       'wtsh-fm',
       'wtsp-tv',
       'wtsc-fm',
       'wtsd-cd',
       'wtsj-ld',
       'wtsq-lp',
       'wtshtf',
       'wtshnn',
       'wtsf',
       'wtsl',
       'wtse',
       'wtsr',
       'wtsm',
       'wtso',
       'wtsn',
       'wtsc',
       'wtsu',
       'wtsj',
       'wtsx',
       'wtsi',
       'wtss',
       'wtsp',
       'wtsd',
       'wtsv',
       'wtsb',
       'wtsk',
       'wts'],
 't': ['wtta-tv',
       'wttx-fm',
       'wttc-fm',
       'wtte-tv',
       'wttz-lp',
       'wtto-tv',
       'wttl-fm',
       'wttu-fm',
       'wttk-tv',
       'wttw-tv',
       'wttg-tv',
       'wttv-tv',
       'wttco',
       'wttv',
       'wttj',
       'wtts',
       'wtto',
       'wttf',
       'wttm',
       'wttk',
       'wtth',
       'wttc',
       'wttu',
       'wttl',
       'wttt',
       'wtty',
       'wttr',
       'wttb',
       'wtte',
       'wtti',
       'wttg',
       'wttw',
       'wttn',
       'wtta',
       'wttx'],
 'u': ['wtuz-fm',
       'wtul-fm',
       'wtup-fm',
       'wtuv-fm',
       'wtug-fm',
       'wtus-lp',
       'wturek',
       'wtuf',
       'wtua',
       'wtuz',
       'wtug',
       'wtup',
       'wtul',
       'wtuv',
       'wtux',
       'wtuk',
       'wtue',
       'wtub',
       'wtun',
       'wtus',
       'wtu'],
 'v': ['wtvo-tv',
       'wtvt-tv',
       'wtvw-tv',
       'wtvh-tv',
       'wtvr-fm',
       'wtvr-tv',
       'wtvd-tv',
       'wtvj-tv',
       'wtvm-tv',
       'wtvs-dt',
       'wtvp-tv',
       'wtvx-tv',
       'wtvf-tv',
       'wtvs-tv',
       'wtvi-tv',
       'wtvn-tv',
       'wtvq-tv',
       'wtvc-tv',
       'wtvy-fm',
       'wtve-tv',
       'wtvz-dt',
       'wtvn-am',
       'wtvg-tv',
       'wtvk-tv',
       'wtvz-tv',
       'wtvq-dt',
       'wtvml',
       'wtvn',
       'wtvx',
       'wtvr',
       'wtvo',
       'wtvd',
       'wtva',
       'wtvm',
       'wtvl',
       'wtvk',
       'wtvz',
       'wtvj',
       'wtvc',
       'wtvw',
       'wtvg',
       'wtvf',
       'wtvs',
       'wtvt',
       'wtvh',
       'wtve',
       'wtvq',
       'wtvb',
       'wtvp',
       'wtvy',
       'wtvi',
       'wtv'],
 'w': ['wtwx-fm',
       'wtwo-tv',
       'wtwv-fm',
       'wtwr-fm',
       'wtws-fm',
       'wtwc-tv',
       'wtwb-tv',
       'wtwta',
       'wtwhs',
       'wtwx',
       'wtwo',
       'wtwd',
       'wtwb',
       'wtwg',
       'wtwr',
       'wtwf',
       'wtwp',
       'wtws',
       'wtwc',
       'wtwv',
       'wtwz',
       'wtww',
       'wtwn',
       'wtwa',
       'wtw'],
 'x': ['wtxl-tv',
       'wtxx-tv',
       'wtxf-dt',
       'wtxf-tv',
       'wtxx-ld',
       'wtxf',
       'wtxk',
       'wtxr',
       'wtxx',
       'wtxt',
       'wtxl',
       'wtxy',
       'wtxo',
       'wtx'],
 'y': ['wtys-fm',
       'wtyb-fm',
       'wtyl-fm',
       'wtyd',
       'wtye',
       'wtyn',
       'wtys',
       'wtyx',
       'wtyc',
       'wtyb',
       'wtyg',
       'wtyl'],
 'z': ['wtza-tv',
       'wtzt-lp',
       'wtzp-ld',
       'wtzq-am',
       'wtzt-cd',
       'wtzt-ca',
       'wtzr-fm',
       'wtzn-fm',
       'wtzb',
       'wtzm',
       'wtzt',
       'wtzx',
       'wtzq',
       'wtzr',
       'wtza',
       'wtzn',
       'wtze',
       'wtz']}
