
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_wv = {'_': ['wv-hedw', 'wv24', 'wv25', 'wv22', 'wv23', 'wv1', 'wv2', 'wv3'],
 'a': ['wvaf-fm',
       'wvac-fm',
       'wvah-tv',
       'wvan-tv',
       'wvai-lp',
       'wvar-am',
       'wvaw-ld',
       'wvaz-fm',
       'wvao-lp',
       'wvaw-lp',
       'wvax-am',
       'wvad-ld',
       'wvass',
       'wvax',
       'wvaz',
       'wvar',
       'wvam',
       'wvay',
       'wvan',
       'wvaf',
       'wval',
       'wvas',
       'wvah',
       'wvaw',
       'wvab',
       'wvaq',
       'wva'],
 'b': ['wvbi-lp',
       'wvbn-lp',
       'wvbt-dt',
       'wvbe-am',
       'wvbc-fm',
       'wvbu-fm',
       'wvbc-am',
       'wvbr-fm',
       'wvbg-ld',
       'wvbw-fm',
       'wvbe-fm',
       'wvbt-tv',
       'wvbk-ca',
       'wvbh-lp',
       'wvbl-lp',
       'wvbg-fm',
       'wvbz',
       'wvbn',
       'wvbw',
       'wvbv',
       'wvbr',
       'wvbf',
       'wvbb',
       'wvbh',
       'wvbl',
       'wvbe',
       'wvbx',
       'wvba',
       'wvbs',
       'wvbc',
       'wvbt',
       'wvbg',
       'wvbd',
       'wvby',
       'wvbo'],
 'c': ['wvcy-fm',
       'wvcu-lp',
       'wvcr-fm',
       'wvcy-tv',
       'wvcw-lp',
       'wvcb',
       'wvcr',
       'wvcn',
       'wvcx',
       'wvco',
       'wvcy',
       'wvcf',
       'wvcs',
       'wvcd',
       'wvcp',
       'wvcv',
       'wvcw',
       'wvct',
       'wvcc',
       'wvc1',
       'wvc'],
 'd': ['wvdialconf',
       'wvdj-lp',
       'wvdo-ld',
       'wvdm-ld',
       'wvdv-lp',
       'wvdial',
       'wvdnr',
       'wvddm',
       'wvds',
       'wvdm',
       'wvda',
       'wvdj',
       'wvd'],
 'e': ['wvep-fm1',
       'wvee-fm',
       'wvei-fm',
       'wvea-tv',
       'wvea-lp',
       'wvem-lp',
       'wvek-fm',
       'wven-tv',
       'wveb-ld',
       'wvew-lp',
       'wvec-tv',
       'wvep',
       'wvez',
       'wvei',
       'wven',
       'wvec',
       'wvew',
       'wvee',
       'wveu',
       'wvet',
       'wveo',
       'wvel',
       'wvea',
       'wver',
       'wvem',
       'wves'],
 'f': ['wvfj-fm',
       'wvfp-lp',
       'wvfw-ld',
       'wvfj',
       'wvfl',
       'wvft',
       'wvfm',
       'wvfn',
       'wvfs',
       'wvfg',
       'wvfb',
       'wvfa',
       'wvfx',
       'wvf'],
 'g': ['wvgr-fm',
       'wvgn-ld',
       'wvgo-lp',
       'wvgs',
       'wvgo',
       'wvgg',
       'wvgn',
       'wvgm',
       'wvga',
       'wvgr',
       'wvgb',
       'wvgv',
       'wvg'],
 'h': ['wvho-lp',
       'wvhf-tv',
       'wvhf-ca',
       'wvhu-am',
       'wvhv-lp',
       'wvhs',
       'wvhm',
       'wvha',
       'wvhu',
       'wvht',
       'wvhk',
       'wvhl',
       'wvhf',
       'wvhr',
       'wvhc',
       'wvhy'],
 'i': ['wviv-fm',
       'wvin-fm',
       'wvia-tv',
       'wvii-dt',
       'wvit-tv',
       'wvic-lp',
       'wvik-fm',
       'wvir-cd',
       'wvii-tv',
       'wvia-fm',
       'wviz-tv',
       'wvir-tv',
       'wvip-fm',
       'wviac',
       'wvia',
       'wvid',
       'wvir',
       'wvif',
       'wviq',
       'wvis',
       'wvil',
       'wvii',
       'wvij',
       'wvic',
       'wvit',
       'wvip',
       'wviw',
       'wviz',
       'wvie',
       'wvib',
       'wvik',
       'wvig',
       'wvix',
       'wviv'],
 'j': ['wvjw-lp', 'wvjp-fm', 'wvjw', 'wvjc', 'wvjs', 'wvjo', 'wvjz', 'wvjp'],
 'k': ['wvkl-fm',
       'wvko-fm',
       'wvkr-fm',
       'wvkf-fm',
       'wvkb',
       'wvkc',
       'wvko',
       'wvkj',
       'wvky',
       'wvkr',
       'wvkx',
       'wvkl',
       'wvkm',
       'wvkf',
       'wvks'],
 'l': ['wvla-tv',
       'wvlt-tv',
       'wvlr-tv',
       'wvlk-fm',
       'wvly-fm',
       'wvlr',
       'wvli',
       'wvlk',
       'wvle',
       'wvlt',
       'wvlg',
       'wvlz',
       'wvly',
       'wvld',
       'wvln',
       'wvla',
       'wvlf',
       'wvlc',
       'wvls'],
 'm': ['wvmv-fm',
       'wvmb-lp',
       'wvmo-lp',
       'wvmw-fm',
       'wvmr-fm',
       'wvma-cd',
       'wvmc-fm',
       'wvmhs',
       'wvml',
       'wvms',
       'wvmm',
       'wvmg',
       'wvmn',
       'wvme',
       'wvmc',
       'wvmb',
       'wvmv',
       'wvmw',
       'wvmt',
       'wvmr',
       'wvmj',
       'wvmd',
       'wvmx',
       'wvma',
       'wvmy',
       'wvmp',
       'wvm'],
 'n': ['wvns-dt2',
       'wvnp-fm1',
       'wvnn-fm',
       'wvny-tv',
       'wvna-fm',
       'wvnp-fm',
       'wvns-fm',
       'wvnc-ld',
       'wvno-fm',
       'wvns-tv',
       'wvnu',
       'wvnw',
       'wvnc',
       'wvne',
       'wvnn',
       'wvnp',
       'wvnz',
       'wvno',
       'wvnt',
       'wvns',
       'wvnl',
       'wvnr',
       'wvny',
       'wvnk',
       'wvna',
       'wvnj',
       'wvnh',
       'wvni',
       'wvn'],
 'o': ['wvoz-fm1',
       'wvow-fm',
       'wvoo-lp',
       'wvon-am',
       'wvog-am',
       'wvom-fm',
       'wvoz-tv',
       'wvoh-fm',
       'wvoy-lp',
       'wvoa-ld',
       'wvoz-fm',
       'wvok-fm',
       'wvoa-fm',
       'wvos-fm',
       'wvoa',
       'wvoc',
       'wvom',
       'wvoe',
       'wvok',
       'wvox',
       'wvov',
       'wvor',
       'wvog',
       'wvod',
       'wvol',
       'wvob',
       'wvot',
       'wvon',
       'wvos',
       'wvou',
       'wvoz',
       'wvop',
       'wvoj',
       'wvoi',
       'wvoh',
       'wvof',
       'wvow'],
 'p': ['wvpx-tv',
       'wvpt-tv',
       'wvpp-lp',
       'wvpj-lp',
       'wvpy-tv',
       'wvpv-lp',
       'wvpn-fm',
       'wvpb-fm',
       'wvpn',
       'wvpi',
       'wvpy',
       'wvpb',
       'wvps',
       'wvpx',
       'wvpl',
       'wvph',
       'wvpc',
       'wvpe',
       'wvpg',
       'wvpr',
       'wvpo',
       'wvpa',
       'wvpp',
       'wvpw',
       'wvpt',
       'wvpm'],
 'q': ['wvqs-ld', 'wvqc-lp', 'wvqc', 'wvqr', 'wvqm'],
 'r': ['wvrk-fm',
       'wvru-fm',
       'wvrq-fm',
       'wvrc-fm',
       'wvrg-lp',
       'wvrn-tv',
       'wvrn',
       'wvrd',
       'wvrr',
       'wvrh',
       'wvrs',
       'wvrv',
       'wvre',
       'wvrz',
       'wvry',
       'wvrc',
       'wvrw',
       'wvrx',
       'wvra',
       'wvrt',
       'wvrq',
       'wvrb',
       'wvrg',
       'wvrk',
       'wvrl',
       'wvri',
       'wvr'],
 's': ['wvsp-fm',
       'wvsr-fm',
       'wvss-fm',
       'wvsi-fm',
       'wvst-fm',
       'wvsn-tv',
       'wvsctc',
       'wvssac',
       'wvsdb',
       'wvsom',
       'wvsl',
       'wvse',
       'wvsm',
       'wvsc',
       'wvsn',
       'wvsi',
       'wvsg',
       'wvss',
       'wvsu',
       'wvsa',
       'wvsr',
       'wvsq',
       'wvsd',
       'wvsz',
       'wvs'],
 't': ['wvtv-dt2',
       'wvtt-cd',
       'wvtf-fm',
       'wvtm-tv',
       'wvtk-fm',
       'wvtv-dt',
       'wvtv-tv',
       'wvtx-cd',
       'wvtm-dt',
       'wvts-am',
       'wvtn-ld',
       'wvtx-ca',
       'wvtc',
       'wvtb',
       'wvtw',
       'wvtv',
       'wvts',
       'wvtk',
       'wvtf',
       'wvty',
       'wvtx',
       'wvtl',
       'wvtm',
       'wvtj',
       'wvta',
       'wvtp',
       'wvtr',
       'wvti',
       'wvtt',
       'wvtu',
       'wvtq',
       'wvt'],
 'u': ['wvua-fm',
       'wvua-cd',
       'wvua-ca',
       'wvut-tv',
       'wvub-fm',
       'wvur-fm',
       'wvup-cd',
       'wvuv-lp',
       'wvuv-fm',
       'wvue-dt',
       'wvue-tv',
       'wvup-ca',
       'wvue-8',
       'wvuit',
       'wvur',
       'wvuv',
       'wvup',
       'wvut',
       'wvua',
       'wvue',
       'wvus',
       'wvum',
       'wvub',
       'wvud',
       'wvu'],
 'v': ['wvvx-lp',
       'wvvc-ld',
       'wvvs-fm',
       'wvvh-ca',
       'wvva-tv',
       'wvvi-fm',
       'wvvp-lp',
       'wvvq-lp',
       'wvvw-lp',
       'wvvd-lp',
       'wvvh-lp',
       'wvvh-cd',
       'wvvy-lp',
       'wvvo',
       'wvva',
       'wvvp',
       'wvvs',
       'wvve',
       'wvvv',
       'wvvw',
       'wvvy',
       'wvvr',
       'wvvl',
       'wvvb',
       'wvvh',
       'wvvm'],
 'w': ['wvwa-fm',
       'wvwp-lp',
       'wvwms',
       'wvwhs',
       'wvwsd',
       'wvws',
       'wvwc',
       'wvwb',
       'wvwf',
       'wvwv',
       'wvwi',
       'wvw'],
 'x': ['wvxu-fm',
       'wvxm',
       'wvxs',
       'wvxg',
       'wvxr',
       'wvxu',
       'wvxx',
       'wvxf',
       'wvxh',
       'wvx'],
 'y': ['wvya-fm', 'wvyb', 'wvya', 'wvyc', 'wvyn'],
 'z': ['wvzn', 'wvza']}
