
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_ww = {'_': ['ww2ol', 'ww-ii', 'ww-2', 'ww1', 'ww2', 'ww3'],
 'a': ['wwac-tv',
       'wwat-cd',
       'wwaz-tv',
       'wway-tv',
       'wwax-fm',
       'wwasps',
       'wwasp',
       'wwab',
       'wwaa',
       'wwac',
       'wwae',
       'wwax',
       'wwaz',
       'wway',
       'wwag',
       'wwan',
       'wwav',
       'wwa'],
 'b': ['wwbt-tv',
       'wwbp-lp',
       'wwbk-lp',
       'wwbn-fm',
       'wwbw-lp',
       'wwbi-lp',
       'wwbu-fm',
       'wwbg-am',
       'wwbk-ld',
       'wwbm',
       'wwbj',
       'wwbl',
       'wwbd',
       'wwbf',
       'wwba',
       'wwbz',
       'wwbt',
       'wwbn',
       'wwbr',
       'wwbw',
       'wwbk',
       'wwbx',
       'wwbu',
       'wwbc',
       'wwbb',
       'wwbg',
       'wwb'],
 'c': ['wwcu-fm1',
       'wwcr-am',
       'wwcs-am',
       'wwcc-lp',
       'wwct-fm',
       'wwcg-lp',
       'wwci-cd',
       'wwca-am',
       'wwcp-tv',
       'wwcm-fm',
       'wwck-fm',
       'wwcog',
       'wwcu',
       'wwc2',
       'wwcd',
       'wwcw',
       'wwcr',
       'wwcb',
       'wwcs',
       'wwc1',
       'wwch',
       'wwcn',
       'wwcc',
       'wwct',
       'wwcp',
       'wwcf',
       'wwcl',
       'wwcj',
       'wwca',
       'wwcm',
       'wwck',
       'wwco',
       'wwc'],
 'd': ['wwdc2007',
       'wwdp-tv',
       'wwdd-ld',
       'wwdt-cd',
       'wwdb-am',
       'wwde-fm',
       'wwdx',
       'wwdc',
       'wwdv',
       'wwdp',
       'wwdg',
       'wwdw',
       'wwds',
       'wwdr',
       'wwdk',
       'wwdn',
       'wwdt',
       'wwdb',
       'wwde',
       'wwdj',
       'wwdm',
       'wwdl',
       'wwd'],
 'e': ['wwer-1200',
       'wweo-lp',
       'wwet-fm',
       'wwe.com',
       'wwev-fm',
       'wwekane',
       'wweraw',
       'wweek',
       'wwet',
       'wwem',
       'wwei',
       'wwer',
       'wweg',
       'wweb',
       'wweo',
       'wwev',
       'wwed',
       'wwel',
       'wwea',
       'wwec',
       'wwen',
       'wweq',
       'wwe'],
 'f': ['wwf-canada',
       'wwf-india',
       'wwfn-fm',
       'wwfc-lp',
       'wwf.com',
       'wwfm-fm',
       'wwf/wcw',
       'wwff-fm',
       'wwfx-fm',
       'wwf-uk',
       'wwf-90',
       'wwfsmd',
       'wwf90',
       'wwf/e',
       'wwf39',
       'wwf97',
       'wwfe',
       'wwfl',
       'wwfm',
       'wwfy',
       'wwfp',
       'wwfn',
       'wwfc',
       'wwfx',
       'wwfs',
       'wwfk',
       'wwff',
       'wwfw',
       'wwfa',
       'wwfg',
       'wwft',
       'wwfr',
       'wwfd',
       'wwf'],
 'g': ['wwgh-lp',
       'wwg-40',
       'wwg74',
       'wwg27',
       'wwg75',
       'wwg40',
       'wwg76',
       'wwgp',
       'wwgb',
       'wwgk',
       'wwgm',
       'wwgf',
       'wwgl',
       'wwgr',
       'wwgn',
       'wwgo',
       'wwgy',
       'wwgc',
       'wwga'],
 'h': ['wwhb-cd',
       'wwhb-ca',
       'wwhv-fm',
       'wwhn-am',
       'wwhs-fm',
       'wwht-fm',
       'wwho-tv',
       'wwhshl',
       'wwhs',
       'wwhi',
       'wwht',
       'wwhr',
       'wwhc',
       'wwhl',
       'wwhm',
       'wwhv',
       'wwhg',
       'wwhn',
       'wwhx',
       'wwho',
       'wwhb',
       'wwha',
       'wwh'],
 'i': ['wwin-fm',
       'wwio-fm',
       'wwivnet',
       'wwis-fm',
       'wwio-am',
       'wwil-fm',
       'wwiz-fm',
       'wwiiol',
       'wwics',
       'wwise',
       'wwiii',
       'wwip',
       'wwid',
       'wwil',
       'wwis',
       'wwib',
       'wwic',
       'wwik',
       'wwii',
       'wwiv',
       'wwiz',
       'wwio',
       'wwin',
       'wwi'],
 'j': ['wwjl-lp',
       'wwjs-cd',
       'wwje-dt',
       'wwjn-fm',
       'wwjt-lp',
       'wwj-tv',
       'wwj-dt',
       'wwjb',
       'wwjd',
       'wwjk',
       'wwjn',
       'wwjx',
       'wwjz',
       'wwjo',
       'wwjm',
       'wwj'],
 'k': ['wwkq-lp',
       'wwkj-lp',
       'wwkf-fm',
       'wwkh-ca',
       'wwki-fm',
       'wwky-fm',
       'wwkb-am',
       'wwkt-fm',
       'wwkl',
       'wwku',
       'wwka',
       'wwkc',
       'wwks',
       'wwkt',
       'wwkm',
       'wwkb',
       'wwki',
       'wwkn',
       'wwkk',
       'wwkx',
       'wwky',
       'wwkr',
       'wwkj',
       'wwkf',
       'wwkz'],
 'l': ['wwlf-ld',
       'wwlk-fm',
       'wwlm-ca',
       'wwlf-fm',
       'wwls-fm',
       'wwlp-tv',
       'wwl-dt',
       'wwl-tv',
       'wwl-fm',
       'wwltv',
       'wwlr',
       'wwlv',
       'wwln',
       'wwlf',
       'wwlg',
       'wwlw',
       'wwly',
       'wwlk',
       'wwli',
       'wwla',
       'wwlb',
       'wwlo',
       'wwlu',
       'wwld',
       'wwls',
       'wwlt',
       'wwll',
       'wwlx',
       'wwle',
       'wwlp',
       'wwl'],
 'm': ['wwmp-fm1',
       'wwme-ca',
       'wwmx-fm',
       'wwmc-fm',
       'wwmt-tv',
       'wwmj-fm',
       'wwma-lp',
       'wwmk-am',
       'wwme-cd',
       'wwmd-lp',
       'wwmccs',
       'wwme',
       'wwmo',
       'wwmp',
       'wwmb',
       'wwmr',
       'wwmk',
       'wwmg',
       'wwmi',
       'wwmy',
       'wwmt',
       'wwmm',
       'wwmx',
       'wwms',
       'wwmn',
       'wwmj',
       'wwmc',
       'wwm'],
 'n': ['wwnd-lp',
       'wwnn-am',
       'wwnlive',
       'wwno-fm',
       'wwny-dt',
       'wwnl-am',
       'wwny-tv',
       'wwna',
       'wwnw',
       'wwnb',
       'wwnk',
       'wwnc',
       'wwnh',
       'wwnl',
       'wwno',
       'wwny',
       'wwng',
       'wwnt',
       'wwnz',
       'wwnj',
       'wwns',
       'wwnr',
       'wwnf',
       'wwnn',
       'wwn'],
 'o': ['wwor-tv/wwordt',
       'wwoofing',
       'wwon-fm',
       'wwoofer',
       'wwor-dt',
       'wwov-lp',
       'wwor-tv',
       'wwok-lp',
       'wwow-am',
       'wwoof',
       'wwone',
       'wwok',
       'wwol',
       'wwos',
       'wwof',
       'wwoj',
       'wwot',
       'wwox',
       'wwon',
       'wwog',
       'wwow',
       'wwoz',
       'wwor',
       'wwod',
       'wwo'],
 'p': ['wwpe-fm',
       'wwpx-tv',
       'wwpv-fm',
       'wwps-lp',
       'wwpr-fm',
       'wwpx-dt',
       'wwpi-ld',
       'wwpz-lp',
       'wwpv-lp',
       'wwphss',
       'wwphsn',
       'wwpdb',
       'wwpb',
       'wwpa',
       'wwpj',
       'wwp2',
       'wwpt',
       'wwpc',
       'wwpr',
       'wwpv',
       'wwpn',
       'wwp1',
       'wwpw',
       'wwph',
       'wwpl',
       'wwpx',
       'wwps',
       'wwpg',
       'wwp'],
 'q': ['wwqm-fm', 'wwqq-fm', 'wwqb', 'wwqa', 'wwqm', 'wwqt', 'wwqq'],
 'r': ['wwrs-tv',
       'wwrd-lp',
       'wwrq-fm',
       'wwrt-fm',
       'wwri-lp',
       'wwrs-dt',
       'wwre-fm',
       'wwrfc',
       'wwry',
       'wwrq',
       'wwrb',
       'wwrc',
       'wwro',
       'wwrl',
       'wwru',
       'wwri',
       'wwrf',
       'wwrm',
       'wwrt',
       'wwre',
       'wwrv',
       'wwrs',
       'wwrk',
       'wwrr',
       'wwrx',
       'wwra',
       'wwrz',
       'wwrd'],
 's': ['wwsa-lp',
       'wwsp-fm',
       'wwsi-tv',
       'wwso-lp',
       'wwsx-lp',
       'wwsw-fm',
       'wwsb-tv',
       'wwsr',
       'wwsb',
       'wwsw',
       'wwsj',
       'wwsn',
       'wwsl',
       'wwss',
       'wwsk',
       'wwsz',
       'wwsp',
       'wwsh',
       'wwsi',
       'wwst',
       'wwsm',
       'wwsd',
       'wwse',
       'wwsc',
       'wwsf',
       'wwsu',
       'wws'],
 't': ['wwtelescope',
       'wwti-tv',
       'wwtc-am',
       'wwtd-ld',
       'wwtv-tv',
       'wwto-tv',
       'wwtr1',
       'wwtwo',
       'wwtr',
       'wwtx',
       'wwto',
       'wwtv',
       'wwta',
       'wwtk',
       'wwtj',
       'wwtw',
       'wwtp',
       'wwtn',
       'wwtf',
       'wwtc',
       'wwti',
       'wwtm',
       'wwtb',
       'wwtd',
       'wwth',
       'wwt'],
 'u': ['wwup-tv',
       'wwus-fm',
       'wwun-fm',
       'wwuz',
       'wwus',
       'wwuh',
       'wwun',
       'wwuf',
       'wwup',
       'wwu'],
 'v': ['wwvt-am',
       'wwva-fm',
       'wwviews',
       'wwvt-fm',
       'wwvu-tv',
       'wwvv-fm',
       'wwvw-ld',
       'wwvu-fm',
       'wwvb-fm',
       'wwvz',
       'wwvl',
       'wwva',
       'wwvr',
       'wwvo',
       'wwvu',
       'wwvb',
       'wwvt',
       'wwvh',
       'wwvv',
       'wwv'],
 'w': ['www.themilliondollarhomepage.com',
       'www.letyourcompassguideyou.com',
       'www.milliondollarhomepage.com',
       'www.jesusfreakhideout.com',
       'www.truthinscience.org.uk',
       'www.neverwatchicarly.com',
       'www.totaldramaisland.com',
       'www.albinoblacksheep.com',
       'www.urbandictionary.com',
       'www.velferdsvillaen.org',
       'www.rottentomatoes.com',
       'www.homestarrunner.com',
       'www.locateandtrade.com',
       'www.villagebanking.org',
       'www.thefreelibrary.com',
       'www.addictinggames.com',
       'www.newyorkrangers.com',
       'www.thevalerieshow.com',
       'www.electoral-vote.com',
       'www.mobile3dgames.com',
       'www.thegoodbook.co.uk',
       'www.fulltiltpoker.com',
       'www.mydamnchannel.com',
       'www.disneychannel.com',
       'www.uncyclopedia.org',
       'www.whynotdateme.com',
       'www.reformers.com.au',
       'www.faithfreedom.org',
       'www.pitchshifter.com',
       'www.whattheyplay.com',
       'www.gossipreport.com',
       'www.pillowmyhead.com',
       'www.darwinawards.com',
       'www.freedomforum.org',
       'www.darwin200.org.uk',
       'www.godlovesfags.com',
       'www.letsrecycle.com',
       'www.dailymail.co.uk',
       'www.distrowatch.com',
       'www.livejournal.com',
       'www.tism.wanker.com',
       'www.googlewhack.com',
       'www.sprousebros.com',
       'www.reformers.co.nz',
       'www.ppccanopies.com',
       'www.theinquirer.net',
       'www.webcitation.org',
       'www.freerealms.com',
       'www.whitehouse.org',
       'www.nurulislam.org',
       'www.schoolloop.com',
       'www.openoffice.org',
       'www.racingpulse.in',
       'www.easy-share.com',
       'www.friendster.com',
       'www.betsyspage.com',
       'www.lifechurch.tv',
       'www.auscap.com.au',
       'www.mediafire.com',
       'www.newmoplan.com',
       'www.askoxford.com',
       'www.runescape.com',
       'www.drmcninja.com',
       'www.shoutcast.com',
       'www.microsoft.com',
       'www.freshmeat.net',
       'www.deadmalls.com',
       'www.airliners.net',
       'www.nouvelair.com',
       'www.wikipedia.org',
       'www.wikipedia.com',
       'www.usda.itis.gov',
       'www.infoseek.com',
       'www.hallmark.com',
       'www.dpreview.com',
       'www.jewwatch.com',
       'www.askmenow.com',
       'www.telegraaf.nl',
       'www.slashdot.org',
       'www.inkscape.org',
       'www.detnews.com',
       'www.lead.com.sg',
       'www.youtube.com',
       'www.thesite.org',
       'www.webkinz.com',
       'www.example.com',
       'www.myspace.com',
       'www.khronos.org',
       'www.us.army.mil',
       'www.dimanche.ch',
       'www.fairtax.org',
       'www.quechup.com',
       'www.acefest.com',
       'www.answers.com',
       'www.neopets.com',
       'www.hotmail.com',
       'www.nytimes.com',
       'www.youporn.com',
       'www.factnet.org',
       'www.stateag.org',
       'www.boeing.com',
       'www.rotten.com',
       'www.united.com',
       'www.amazon.com',
       'wwwmyspace.com',
       'www.snopes.com',
       'www.ebay.co.uk',
       'www.berlios.de',
       'www.elgoog.com',
       'www.hermele.nu',
       'www.google.com',
       'www.xanga.com',
       'www.chowk.com',
       'www.citwf.com',
       'www.bodog.com',
       'www.zudeo.com',
       'www.gmail.com',
       'www.goatse.cx',
       'www.smosh.com',
       'www.salon.com',
       'www.lycos.com',
       'www.bbc.co.uk',
       'www.arxiv.org',
       'www.quill.com',
       'www.thug.com',
       'www.itis.gov',
       'www.snpp.com',
       'www.digg.com',
       'www.imdb.com',
       'www.ebay.com',
       'www.daum.net',
       'www.pogo.com',
       'www.bbc.com',
       'www.sap.com',
       'www.xat.org',
       'www.msn.com',
       'www.xat.com',
       'www.itv.com',
       'www.pkr.com',
       'www.stv.tv',
       'wwwthreads',
       'www.memory',
       'www.sxc.hu',
       'wwwirs.gov',
       'www.in.gr',
       'wwwoffle',
       'wwwq-hd2',
       'wwwt-fm',
       'wwwi-fm',
       'wwwl-am',
       'www2007',
       'wwwjdic',
       'www2006',
       'wwwb-tv',
       'wwwm-fm',
       'wwww-fm',
       'wwwh-fm',
       'wwwz-fm',
       'wwwq-fm',
       'www-vl',
       'wwwe',
       'wwwx',
       'wwwd',
       'wwwa',
       'www3',
       'wwwi',
       'wwwj',
       'wwwz',
       'wwwr',
       'wwwn',
       'wwws',
       'wwwk',
       'wwwq',
       'wwwm',
       'wwwb',
       'www2',
       'wwwf',
       'wwwl',
       'wwwt',
       'wwwh',
       'wwwc',
       'wwwv',
       'wwwy',
       'wwww',
       'www'],
 'x': ['wwxy-lp', 'wwxy-ld', 'wwxx', 'wwxl', 'wwxt', 'wwxm', 'wwxc'],
 'y': ['wwyl-fm', 'wwyc', 'wwyl', 'wwyz', 'wwyn', 'wwyy', 'wwyo'],
 'z': ['wwze-lp',
       'wwzd-fm',
       'wwzw-fm',
       'wwzy',
       'wwzz',
       'wwzw',
       'wwzd',
       'wwzq',
       'wwze',
       'wwz']}
