
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_wz = {'_': ['wz-523',
       'wz-551',
       'wz551',
       'wz-10',
       'wz-x',
       'wz-9',
       'wz89',
       'wz-7',
       'wz9'],
 'a': ['wzar-fm1',
       'wzap-am',
       'wzaw-ld',
       'wzak-fm',
       'wzac-fm',
       'wzat-fm',
       'wzad',
       'wzap',
       'wzaz',
       'wzac',
       'wzan',
       'wzax',
       'wzam',
       'wzaa',
       'wzat',
       'wzai',
       'wzak',
       'wzar'],
 'b': ['wzby-fm',
       'wzbj-cd',
       'wzbl',
       'wzbc',
       'wzba',
       'wzbd',
       'wzbr',
       'wzbf',
       'wzbt',
       'wzbz',
       'wzby',
       'wzbb',
       'wzbk',
       'wzbj',
       'wzbq',
       'wzbg',
       'wzbh',
       'wzbn',
       'wzbo',
       'wzb'],
 'c': ['wzcl-lp',
       'wzcp-fm',
       'wzck-ld',
       'wzcb',
       'wzcp',
       'wzch',
       'wzcr',
       'wzct',
       'wzcc',
       'wzcy',
       'wzc'],
 'd': ['wzdol-kolonia',
       'wzdx-dt2',
       'wzdx-tv',
       'wzdc-lp',
       'wzdc-cd',
       'wzdc-ca',
       'wzdow',
       'wzdc',
       'wzdm',
       'wzda',
       'wzdx',
       'wzdv',
       'wzdg',
       'wzdq'],
 'e': ['wzed-lp', 'wzew', 'wzee', 'wzez', 'wzep', 'wzeb', 'wzet', 'wzev'],
 'f': ['wzfe-lp',
       'wzfi-lp',
       'wzfr-lp',
       'wzfr-fm',
       'wzfl',
       'wzfr',
       'wzfc',
       'wzft',
       'wzfg',
       'wzfm',
       'wzfj',
       'wzfx',
       'wzfn'],
 'g': ['wzgc-fm', 'wzgx', 'wzgc', 'wzga', 'wzgv', 'wzgo', 'wzgn', 'wzgm'],
 'h': ['wzhf', 'wzhl', 'wzht', 'wzhn', 'wzhd', 'wzhr'],
 'i': ['wziachow',
       'wzip-fm',
       'wzis-fm',
       'wzid-fm',
       'wzin',
       'wziv',
       'wziq',
       'wzid',
       'wzim',
       'wzip'],
 'j': ['wzjo-fm', 'wzjo', 'wzjz', 'wzjn', 'wzjy', 'wzjs', 'wzjr'],
 'k': ['wzkl-fm',
       'wzkq-lp',
       'wzks',
       'wzkv',
       'wzkr',
       'wzkm',
       'wzkb',
       'wzkt',
       'wzkx',
       'wzko',
       'wzkd',
       'wzky',
       'wzkl'],
 'l': ['wzlp-fm',
       'wzla-fm',
       'wzlx-fm',
       'wzlp-lp',
       'wzlm',
       'wzlq',
       'wzlo',
       'wzla',
       'wzlk',
       'wzlx',
       'wzlt',
       'wzly',
       'wzlf',
       'wzlb',
       'wzld',
       'wzlr',
       'wzlp'],
 'm': ['wzmy-tv',
       'wzmy-dt',
       'wzmo-lp',
       'wzmc-lp',
       'wzml-lp',
       'wzme',
       'wzmg',
       'wzmt',
       'wzmy',
       'wzmx',
       'wzmf',
       'wzmq',
       'wzmb',
       'wzmj',
       'wzmr'],
 'n': ['wznt-fm1',
       'wzna-ld',
       'wznd-lp',
       'wznc-lp',
       'wzne-fm',
       'wzno',
       'wznl',
       'wznx',
       'wznb',
       'wzng',
       'wzny',
       'wznz',
       'wznf',
       'wznp',
       'wzna',
       'wzne',
       'wzns',
       'wznt',
       'wznn',
       'wznj'],
 'o': ['wzonka-lad',
       'wzon-fm',
       'wzor-fm',
       'wzoo-fm',
       'wzoe-fm',
       'wzoq-am',
       'wzory',
       'wzoe',
       'wzor',
       'wzos',
       'wzot',
       'wzoz',
       'wzok',
       'wzob',
       'wzon',
       'wzoq',
       'wzox',
       'wzoc',
       'wzol',
       'wzoo',
       'wzom',
       'wzo'],
 'p': ['wzpt-fm',
       'wzph-lp',
       'wzph-fm',
       'wzpr-fm',
       'wzpe-fm',
       'wzpx-dt',
       'wzpa-ld',
       'wzpx-tv',
       'wzpr',
       'wzpw',
       'wzpx',
       'wzpn',
       'wzph',
       'wzpe',
       'wzpl',
       'wzpt'],
 'q': ['wzqy', 'wzqq', 'wzqk', 'wzqs', 'wzqz'],
 'r': ['wzrv-fm',
       'wzro-fm',
       'wzrx-fm',
       'wzrd-fm',
       'wzra-cd',
       'wzrp-fm',
       'wzrf-lp',
       'wzra-ca',
       'wzro-lp',
       'wzrq',
       'wzrn',
       'wzrm',
       'wzrx',
       'wzrh',
       'wzra',
       'wzrr',
       'wzru',
       'wzrk',
       'wzro',
       'wzrp',
       'wzrd',
       'wzrl',
       'wzrv',
       'wzrc',
       'wzrt',
       'wzrb'],
 's': ['wzsk', 'wzsp', 'wzsr', 'wzst', 'wzsn'],
 't': ['wztv-tv',
       'wzts-ld',
       'wztd-ld',
       'wztd-lp',
       'wztf-fm',
       'wzta',
       'wztu',
       'wztr',
       'wzth',
       'wzte',
       'wztv',
       'wztd',
       'wztf',
       'wzti',
       'wztq',
       'wztc',
       'wztk',
       'wzt'],
 'u': ['wzum-am',
       'wzun-fm',
       'wzum-fm',
       'wzum',
       'wzus',
       'wzun',
       'wzup',
       'wzuu',
       'wzu'],
 'v': ['wzvn-tv', 'wzva', 'wzvi', 'wzvk', 'wzvn', 'wzvl'],
 'w': ['wzwz-fm', 'wzwk-lp', 'wzwp-fm', 'wzwb', 'wzww', 'wzwa', 'wzwz', 'wzwp'],
 'x': ['wzxz-ca',
       'wzxz-cd',
       'wzxx',
       'wzxv',
       'wzxz',
       'wzxi',
       'wzxr',
       'wzxh',
       'wzxl',
       'wzxm',
       'wzxq'],
 'y': ['wzyy-fm1', 'wzyy', 'wzyx', 'wzyz', 'wzyn', 'wzyk', 'wzyq', 'wzyp'],
 'z': ['wzzk-fm',
       'wzzi-fm',
       'wzzn-fm',
       'wzzw-am',
       'wzzp-fm',
       'wzzm-tv',
       'wzza',
       'wzzr',
       'wzzo',
       'wzzn',
       'wzzq',
       'wzzp',
       'wzzl',
       'wzzb',
       'wzzx',
       'wzzd',
       'wzzm',
       'wzzk',
       'wzze',
       'wzzz',
       'wzzu',
       'wzzg',
       'wzzi',
       'wzzy',
       'wzzh',
       'wzzt',
       'wzzw']}
