
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_xi = {'_': ['xi-function', 'xi-xia', "xi'an", "xi'e"],
 'a': ['xiangshuiosteus',
       'xiaoheiqingella',
       'xianshanosaurus',
       'xiayanjingxiang',
       'xiaochangliang',
       'xiangbapingcuo',
       'xiaoshuangqiao',
       'xiangjiangyuan',
       'xiaomingxiong',
       'xiangshuishen',
       'xiangjiangite',
       "xiaocao'ezhen",
       'xiaoshangqiao',
       'xianfengmotor',
       'xiaotangshan',
       'xiaolingtong',
       'xiaoshenyang',
       'xianggangdao',
       'xiangkhouang',
       'xiaosauridae',
       'xiangyangjie',
       'xiaoweixiao',
       'xiaohongshu',
       'xiangbishan',
       'xianrendong',
       'xiangkhoang',
       'xiaolingwei',
       "xiao'erjing",
       'xianjingnan',
       'xiantiandao',
       'xianyueshan',
       'xianrenqiao',
       'xiangshawan',
       'xiaolongnue',
       'xianguangia',
       'xiaowandong',
       'xiaguanying',
       'xianzhaqiao',
       'xiantianism',
       'xianxingzhe',
       'xiaolongbao',
       'xianjingbei',
       'xianggelila',
       'xianshenlou',
       'xiaozhuang',
       'xianshuigu',
       'xiangxipus',
       'xiachengzi',
       'xiangxiang',
       'xiangjiaba',
       'xiaotingia',
       'xiangzikou',
       'xiaolongnv',
       'xiaosaurus',
       'xiangxiong',
       'xiangerila',
       'xiancantan',
       'xiangjiang',
       'xiaolangdi',
       'xiaolongnu',
       'xiangsheng',
       'xiangcheng',
       'xiangornis',
       'xianxiashi',
       'xianglong',
       'xiangxian',
       'xiaosheng',
       'xia-class',
       'xiangshan',
       'xiaoxiang',
       'xiansheng',
       'xiaoluren',
       'xiamenair',
       'xiangling',
       'xiaojiang',
       'xiangshui',
       'xiangfang',
       'xiao-zong',
       'xialingka',
       'xiangzhou',
       'xianjiang',
       'xiaozhuan',
       'xianggang',
       'xiaolukou',
       'xiaoguwei',
       'xiazhuang',
       'xiaoguang',
       'xiaoliang',
       'xiangyang',
       'xiangyun',
       'xiankang',
       'xiaokang',
       'xiangchi',
       'xiaozhao',
       'xiaogang',
       'xiangtan',
       'xianzong',
       'xianchun',
       'xiaoruan',
       'xiaduopu',
       'xianjing',
       'xiaoshan',
       'xianshou',
       'xiaopeng',
       'xiajiasi',
       'xiangfan',
       'xiaqiong',
       'xiaoping',
       'xiaolong',
       'xiaozong',
       'xiaoqing',
       'xiaojing',
       'xianning',
       'xiacheng',
       'xianxing',
       'xiangxue',
       'xianfeng',
       'xianyang',
       'xiaoxiao',
       'xiaoling',
       'xianghua',
       'xian-bei',
       'xiangkou',
       'xianjian',
       'xianxian',
       'xiachayu',
       'xiangfen',
       'xianghuo',
       'xiachuan',
       'xiang-qi',
       'xiangjun',
       "xiang'er",
       'xiangqin',
       'xiangliu',
       'xiaolian',
       'xianyun',
       'xiaozhu',
       'xiahuai',
       'xiaoice',
       'xiaolin',
       'xianxia',
       'xiayang',
       'xiaojie',
       'xiaojin',
       'xiangzi',
       'xiangxi',
       'xiaoxue',
       'xiaozuo',
       'xiaopin',
       'xiaoyan',
       'xiaocun',
       'xiaoren',
       'xiaolan',
       'xiaochi',
       "xiao'ao",
       'xiaqiao',
       'xianfen',
       'xianity',
       'xiandai',
       'xianggu',
       'xiaowei',
       'xiannan',
       'xiazhai',
       'xiandao',
       'xiaojue',
       'xiaogan',
       'xiatang',
       'xiaohan',
       'xiantao',
       'xiangli',
       'xiaoshi',
       'xiaonei',
       'xianbei',
       'xianyou',
       'xiaowen',
       'xiaoshu',
       'xiangqi',
       'xianghu',
       'xiaomin',
       'xiaguan',
       'xiaoman',
       'xiadian',
       'xiamen',
       'xianyu',
       'xiaowu',
       'xiaoyu',
       'xianzi',
       'xiachu',
       'xiaosi',
       'xiaozi',
       'xianmi',
       'xianpi',
       'xiajin',
       'xiapei',
       'xiakou',
       'xiaoli',
       'xiaoyi',
       'xiasha',
       'xiaoba',
       'xiaoai',
       'xiaohe',
       'xiazhi',
       'xianxi',
       'xianqi',
       'xiatun',
       'xiahou',
       'xiaxue',
       'xiao-i',
       'xiaomi',
       'xiaoxi',
       'xiapi',
       'xiada',
       'xiali',
       'xianu',
       'xiage',
       'xiadz',
       'xiadu',
       'xiama',
       'xiapu',
       'xialu',
       'xiafs',
       'xiahe',
       'xiayi',
       'xiang',
       'xiao',
       'xiah',
       'xiap',
       'xia'],
 'b': ['xibalbaonyx',
       'xibudakaifa',
       'xibenolol',
       'xibeifeng',
       'xiberuera',
       'xibalbans',
       'xibalbay',
       'xibornol',
       'xibaipo',
       'xibalba',
       'xiberu',
       'xibrom',
       'xibeca',
       'xibalo',
       'xibei',
       'xibun',
       'xibit',
       'xiber',
       'xibu',
       'xibe',
       'xibo',
       'xib'],
 'c': ['xicalcoliuhqui',
       'xicohtencatl',
       'xicomecoatl',
       'xicohtzinco',
       'xicotencatl',
       'xicalancatl',
       'xicolatada',
       'xicotepec',
       'xicanisma',
       'xicotlan',
       'xiccarph',
       'xichuan',
       'xicheng',
       'xiclotl',
       'xicaque',
       'xichehe',
       'xicochi',
       'xichong',
       'xichang',
       'xichun',
       'xicana',
       'xicaso',
       'xicano',
       'xicanx',
       'xichou',
       'xiche',
       'xichu',
       'xica',
       'xico',
       'xic'],
 'd': ['xidaotang',
       'xidazoon',
       'xidoufen',
       'xidirsha',
       'xidamen',
       'xidirli',
       'xidian',
       'xidml',
       'xidda',
       'xidan',
       'xidi',
       'xide',
       'xidu'],
 'e': ['xiexiemaster',
       'xietongmen',
       'xieleqiao',
       'xienfeng',
       'xiehouyu',
       'xieshan',
       'xiegang',
       'xiezhi',
       'xiejia',
       'xieite',
       'xiefu',
       'xieme',
       'xieji',
       'xieyi',
       'xie'],
 'f': ['xifengite', 'xifengjiu', 'xifaxan', 'xifaxin', 'xifeng', 'xifan'],
 'g': ['xignature',
       'xigmanas',
       'xigatse',
       'xigong',
       'xigris',
       'xigang',
       'xiguan',
       'xigaze',
       'xigua',
       'xigu'],
 'h': ['xihongmen',
       'xihuacan',
       'xihaigu',
       'xihaina',
       'xihoudu',
       'xihua',
       'xiha',
       'xihe',
       'xihu'],
 'i': ['xiii', 'xii'],
 'j': ['xijiang', 'xiji'],
 'k': ['xikang', 'xiker', 'xikou'],
 'l': ['xilinguole-meng',
       'xillomantzin',
       'xilomantzin',
       'xilingolite',
       'xilomactzin',
       'xilousuchus',
       'xilokastron',
       'xilinguole',
       'xilituzhao',
       'xilokastro',
       'xilomatzin',
       'xilinhaote',
       'xiloteque',
       'xilocanth',
       'xilingxia',
       'xilamulun',
       'xilingshi',
       'xiliangfu',
       'xilingol',
       'xilmilli',
       'xilinhot',
       'xilokera',
       'xilouris',
       'xilbalba',
       'xiluodu',
       'xiliang',
       'xilleon',
       'xilians',
       'xilxina',
       'xilitla',
       'xilence',
       'xilonen',
       'xillili',
       'xilion',
       'xilxes',
       'xiling',
       'xilloc',
       'xilian',
       'xilinx',
       'xilli',
       'xilin',
       'xilie',
       'xilam',
       'xiluo',
       'xili',
       'xilp',
       'xil'],
 'm': ['ximelagatran',
       'ximeniconus',
       'ximeromata',
       'ximending',
       'ximengite',
       'ximacodes',
       'ximingsi',
       'ximerose',
       'ximpece',
       'ximenez',
       'ximenia',
       'ximeng',
       'ximera',
       'ximage',
       'ximian',
       'ximran',
       'ximena',
       'ximing',
       'ximei',
       'ximbo',
       'ximen',
       'ximo',
       'xima',
       'xime',
       'xim'],
 'n': ['xinjiangchelyidae',
       'xinjiangovenator',
       'xingtianosaurus',
       'xinjiangchelys',
       'xinhuanet.com',
       'xingxueanthus',
       'xinfangfangia',
       'xinminosaurus',
       'xingrenzhimen',
       'xinjiangtitan',
       'xingzhongite',
       'xinghaiornis',
       'xingzhonghui',
       'xindiristan',
       'xine-plugin',
       'xinzhaidian',
       'xingxiulong',
       'xinglonggou',
       'xinantecatl',
       'xinjiangcun',
       'xinpusaurus',
       'xinxianglu',
       'xinyuictis',
       'xintianyou',
       'xinlingshi',
       'xinchengzi',
       'xinoehpoel',
       'xinglongwa',
       'xinganxian',
       'xinxinming',
       'xinghuacun',
       'xinovryssi',
       'xinchengpu',
       'xinchejian',
       'xin-fu-hwa',
       'xinivrissi',
       'xinnakir@n',
       'xingyiquan',
       'xinjiangia',
       'xinovrisi',
       'xindongan',
       'xingjiang',
       'xingcheng',
       'xinjiekou',
       'xinyizhou',
       'xinhuanet',
       'xinomavro',
       'xingalool',
       'xintiandi',
       'xinzhuang',
       'xinovrysi',
       'xinisteri',
       'xinabajul',
       'xinjiyang',
       'xinleitou',
       'xingning',
       'xinchang',
       'xingkong',
       'xinguara',
       'xingtian',
       'xinglong',
       'xinlitun',
       'xingqing',
       'xine-lib',
       'xinsheng',
       'xinzheng',
       'xinxiang',
       'xinclude',
       'xinjiang',
       'xingyang',
       'xincheng',
       'xingshan',
       'xingzipu',
       'xingjiao',
       'xingquan',
       'xinjiapo',
       'xintaibi',
       'xinerama',
       'xinavane',
       'xingjing',
       'xingping',
       'xingjian',
       'xingzhou',
       'xindonga',
       'xinaxli',
       'xinghua',
       'xinying',
       'xingong',
       'xingtan',
       'xingyun',
       'xinning',
       'xinzhen',
       'xintian',
       'xinzhou',
       'xinjian',
       'xincang',
       'xinjing',
       'xingtai',
       'xinlong',
       'xingcun',
       "xing'an",
       'xingguo',
       'xinzhai',
       'xinping',
       'xinyang',
       'xindian',
       'xingwen',
       'xingshu',
       'xinxian',
       'xinxing',
       'xinjiao',
       'xinqiao',
       'xingkai',
       'xinghai',
       'xingren',
       'xinfeng',
       'xine-ui',
       'xinchen',
       'xinisli',
       'xinxiao',
       'xingsha',
       'xinaliq',
       'xinzhan',
       'xinfei',
       'xinshi',
       'xingfu',
       'xinkai',
       'xinjie',
       'xinjin',
       'xingzi',
       'xincun',
       'xinhai',
       'xintai',
       'xinxin',
       'xinuos',
       'xinbei',
       'xinyao',
       'xinzhu',
       'xining',
       'xinhua',
       'xinetd',
       'xinduo',
       'xinput',
       'xincab',
       'xintun',
       'xinmsn',
       'xinmin',
       'xingyi',
       'xingye',
       'xinali',
       'xinran',
       'xinbin',
       'xinhui',
       'xindu',
       'xinji',
       'xinwu',
       'xinmi',
       'xinfu',
       'xinju',
       'xinsi',
       'xinle',
       'xinca',
       'xinit',
       'xinyu',
       'xinja',
       'xindi',
       'xinhe',
       'xinpu',
       'xinye',
       'xinho',
       'xinan',
       'xinpi',
       'xingu',
       'xinge',
       'xinxi',
       'xinyi',
       'xindy',
       'xinu',
       'xins',
       'xing',
       'xine',
       'xin'],
 'o': ['xiongguanlong',
       'xiongnuren',
       'xiongxian',
       'xiongmei',
       'xionites',
       'xiong-nu',
       "xiong'an",
       'xiongyue',
       'xionite',
       'xiongnu',
       'xiomara',
       'xiongqi',
       'xiong',
       'xion',
       'xio'],
 'p': ['xiphocentronidae',
       'xipapillomavirus',
       'xiphocaridinella',
       'xiphiorhynchus',
       'xiphidiopterus',
       'xiphocolaptes',
       'xiphirhynchus',
       'xiphidothrips',
       'xiphidiopicus',
       'xiphogymnites',
       'xiphodontidae',
       'xipholeucania',
       'xiphorhynchus',
       'xiphisternum',
       'xiphoceriana',
       'xipheroceras',
       'xiphopenaeus',
       'xiphophyllum',
       'xiphodolamia',
       'xiphidiopsis',
       'xiphydriidae',
       'xiphophorous',
       'xiphosurida',
       'xiphiacetus',
       'xiphochaeta',
       'xiphiagrion',
       'xiphotheata',
       'xiphophorus',
       'xipholeptos',
       'xiphactinus',
       'xiphopterus',
       'xiphentedon',
       'xiphopteris',
       'xiphotheca',
       'xiphodynia',
       'xiphilinus',
       'xiphoideus',
       'xiphosuran',
       'xipe-totec',
       'xipranolol',
       'xiphidiata',
       'xiphocaris',
       'xiphosoma',
       'xiphismos',
       'xipholena',
       'xipetotec',
       'xiphizusa',
       'xiphulcus',
       'xiphydria',
       'xiphinema',
       'xiphiidae',
       'xiphidium',
       'xiphosium',
       'xiphosura',
       'xipamide',
       'xiphodon',
       'xiphiola',
       'xiphares',
       'xiph.org',
       'xiphasia',
       'xiphism',
       'xiphias',
       'xiphiid',
       'xips-25',
       'xipaia',
       'xiphos',
       'xiping',
       'xiphea',
       'xiphqt',
       'xipu',
       'xiph',
       'xipe',
       'xip'],
 'q': ['xique-xique', 'xiqing', 'xiqiao', 'xiqian', 'xiqin', 'xiqu', 'xiqi'],
 'r': ['xirokastellon',
       'xirokastello',
       'xiropotamou',
       'xirokastelo',
       'xironogiton',
       'xiropigado',
       'xirdaoymaq',
       'xirosterni',
       'xirmandali',
       'xirochori',
       'xirolimni',
       'xirxatala',
       'xirocourt',
       'xirovouni',
       'xirmanlar',
       'xirmanciq',
       'xirivella',
       'xirdapay',
       'xirdalan',
       'xiromero',
       'xirallic',
       'xironomi',
       'xiriana',
       'xiruana',
       'xirula',
       'xiriga',
       'xircom',
       'xircon',
       'xirang',
       'xirong',
       'xirp2',
       'xireg',
       'xiran',
       'xirt',
       'xira'],
 's': ['xishuangbanna',
       'xishuangbana',
       'xishengjing',
       'xisouthros',
       'xishanping',
       'xisuthrus',
       'xishaping',
       'xisuthros',
       'xishuipo',
       'xishrav',
       'xishui',
       'xispia',
       'xishan',
       'xishi',
       'xisco',
       'xisha',
       'xisi',
       'xist'],
 't': ['xitiangezhuang',
       'xitieshanite',
       'xituanshan',
       'xitintoday',
       'xitsonga',
       'xitshwa',
       'xitole',
       'xitami',
       'xitang',
       'xitsj',
       'xitay',
       'xitro',
       'xitle',
       'xitou',
       'xite',
       'xito',
       'xita',
       'xit'],
 'u': ['xiuhtecuhtli-huehueteotl',
       'xiuhcanahualtzin',
       'xiuhtomiyauhtzin',
       'xiurenbagrus',
       'xiuhtotontli',
       'xiuhtecuhtli',
       'xiuhpohualli',
       'xiutecuhtli',
       'xiuhcuetzin',
       'xiutetelco',
       'xiushuijie',
       'xiuningpus',
       'xiuhcoatl',
       'xiuqiella',
       'xiuzhen',
       'xiushan',
       'xiuning',
       'xiushui',
       'xiuzhou',
       'xiushen',
       'xiulin',
       'xiucai',
       'xiumin',
       'xiurhn',
       'xiuyu',
       'xiuxi',
       'xiuli',
       'xiu'],
 'v': ['xivray-et-marvoisin', 'xivry-circourt', 'xively'],
 'w': ['xiwengzhuang', 'xiwangmu', 'xiwei'],
 'x': ['xixona/jijona',
       'xixiposaurus',
       'xixiasaurus',
       'xixianykus',
       'xixabangma',
       'xixuthrus',
       'xixerella',
       'xixinawa',
       'xixiping',
       'xixiang',
       'xiximes',
       'xixchil',
       'xixona',
       'xixi',
       'xixa'],
 'y': ['xiyukannemeyeria',
       'xiyunykus',
       'xiyanglou',
       'xiyanping',
       'xiyouji',
       'xiyonji',
       'xiyeon',
       'xiyuan',
       'xiyan',
       'xiyon',
       'xiyu'],
 'z': ['xizhaotong',
       'xizhimen',
       'xizangia',
       'xizicus',
       'xizhong',
       'xizang',
       'xizhou',
       'xizong',
       'xizhi',
       'xizt',
       'xizi']}
