
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_xy = {'_': ['xy-nt'],
 'a': ['xyalidae', 'xyanide', 'xya'],
 'b': ['xybernaut', 'xybots'],
 'c': ['xyccarph'],
 'd': ['xydakis', 'xydias'],
 'e': ['xyelodontophis', 'xyelethrips', 'xyelidae', 'xyela'],
 'g': ['xygwin', 'xyger'],
 'l': ['xylono-1,4-lactonase',
       'xylokastro-evrostina',
       'xylulose-5-phosphate',
       'xylooligosaccharide',
       'xylosyltransferase',
       'xylariomycetidae',
       'xylotechnigraphy',
       'xylophagomorpha',
       'xylodisculidae',
       'xylometazoline',
       'xylographaceae',
       'xylodryadella',
       'xylocolaelaps',
       'xylophagaidae',
       'xylographella',
       'xylopropamine',
       'xylometazolin',
       'xyloplothrips',
       'xylariaceaous',
       'xylaplothrips',
       'xylergatoides',
       'xylophagidae',
       'xyloperthini',
       'xyloiuloidea',
       'xylulokinase',
       'xylospongium',
       'xylococcidae',
       'xylobalsamum',
       'xylocoremium',
       'xyloryctidae',
       'xylo-marimba',
       'xylographica',
       'xylinophylla',
       'xylotoloides',
       'xylastodoris',
       'xylomimetes',
       'xylographus',
       'xylanthemum',
       'xylocopidae',
       'xyloschizon',
       'xylodiscula',
       'xylophagous',
       'xyloblaptus',
       'xylographic',
       'xyletomerus',
       'xyloterinus',
       'xylariopsis',
       'xylophaghou',
       'xyloselinum',
       'xylokastron',
       'xylocopinae',
       'xylosandrus',
       'xylorhizini',
       'xyleborinus',
       'xylographer',
       'xylariaceae',
       'xylotrechus',
       'xylophloeus',
       'xylanimonas',
       'xyletininae',
       'xylotachina',
       'xylotumulus',
       'xylophragma',
       'xylinepolis',
       'xylobotryum',
       'xylacanthus',
       'xylosalsola',
       'xylophonist',
       'xylotrupes',
       'xylopsocus',
       'xyloglucan',
       'xylotymvou',
       'xylocaryon',
       'xylophilus',
       'xylothamia',
       'xylomyidae',
       'xylophanes',
       'xylariales',
       'xylographa',
       'xylotheque',
       'xylography',
       'xylogramma',
       'xylocopini',
       'xylophylla',
       'xylokastro',
       'xyleborini',
       'xylamidine',
       'xylotymbou',
       'xylophagos',
       'xylotomist',
       'xyloolaena',
       'xylopertha',
       'xylotribus',
       'xyleborips',
       'xylodromus',
       'xylopteryx',
       'xylechinus',
       'xylergates',
       'xylocarpus',
       'xylomannan',
       'xylococcus',
       'xylophones',
       'xyloskenea',
       'xylophagus',
       'xylologist',
       'xyletobius',
       'xyletinini',
       'xylolestes',
       'xyloryctes',
       'xylophagy',
       'xylonagra',
       'xylindein',
       'xylomeira',
       'xylinissa',
       'xylotopus',
       'xylophone',
       'xyleborus',
       'xylonymus',
       'xylochora',
       'xyloiulus',
       'xylobiose',
       'xylomancy',
       'xylosteus',
       'xylodryas',
       'xylesthia',
       'xylocalyx',
       'xylolocha',
       'xylopodia',
       'xylorhiza',
       'xylocaine',
       'xylotheca',
       'xylosynth',
       'xylorycta',
       'xylomania',
       'xyliphius',
       'xyletinus',
       'xylocrius',
       'xylokorys',
       'xylopolis',
       'xylocampa',
       'xylotoles',
       'xylopinus',
       'xylopsora',
       'xylopezia',
       'xylophaga',
       'xylocoris',
       'xylinades',
       'xylostiba',
       'xylophage',
       'xylofagou',
       'xylobolus',
       'xylostola',
       'xylocaris',
       'xylopolia',
       'xylethrus',
       'xylidines',
       'xylobiops',
       'xylosybra',
       'xylograph',
       'xylorimba',
       'xylomelum',
       'xylocain',
       'xylulose',
       'xylophis',
       'xylanche',
       'xylopine',
       'xyllomer',
       'xylylene',
       'xylecata',
       'xyliatos',
       'xylazine',
       'xylology',
       'xylomoia',
       'xyloplax',
       'xylocard',
       'xylogone',
       'xylokera',
       'xylenini',
       'xylocopa',
       'xylotomy',
       'xyloides',
       'xylander',
       'xylonate',
       'xylanase',
       'xylonite',
       'xylogics',
       'xyleutes',
       'xyloband',
       'xylouris',
       'xyliodes',
       'xylidine',
       'xylobium',
       'xylotype',
       'xyloscia',
       'xylvania',
       'xyloside',
       'xylopoli',
       'xylitol',
       'xylosan',
       'xylodon',
       'xylosma',
       'xylenol',
       'xylosyl',
       'xylenes',
       'xylaria',
       'xylopia',
       'xylinum',
       'xylomya',
       'xylose',
       'xyloid',
       'xyleco',
       'xylita',
       'xylinx',
       'xylota',
       'xylena',
       'xylene',
       'xylt2',
       'xylit',
       'xylan',
       'xylol',
       'xylia',
       'xylem',
       'xylt1',
       'xylo',
       'xyl'],
 'm': ['xymenopsis',
       'xymenella',
       'xymehops',
       'xymalos',
       'xymtex',
       'xymene',
       'xymmer',
       'xymox',
       'xymon'],
 'n': ['xynomizithra',
       'xynistery',
       'xynomavro',
       'xynisteri',
       'xynotyro',
       'xyniada',
       'xynonia',
       'xynoris',
       'xynalyq',
       'xyniae',
       'xynth',
       'xyne'],
 'o': ['xyonysius'],
 'p': ['xyphosiini',
       'xyphinus',
       'xyphosia',
       'xyplorer',
       'xyphoid',
       'xypete',
       'xyphus',
       'xyplex',
       'xyphon',
       'xyp9x',
       'xyp'],
 'r': ['xyrospondylus',
       'xyroschoenus',
       'xyronotidae',
       'xyridaceae',
       'xyroscelis',
       'xyropteris',
       'xyriscence',
       'xyriscent',
       'xyrauchen',
       'xyridacma',
       'xyrosaris',
       'xyridales',
       'xyrichtys',
       'xyroptila',
       'xyronomys',
       'xyrena',
       'xyrias',
       'xyris',
       'xyr'],
 's': ['xystocheirini',
       'xystodesmidae',
       'xystichromis',
       'xystrocerini',
       'xystochroma',
       'xystopeplus',
       'xysmalobium',
       'xystoscolex',
       'xystosomus',
       'xystocheir',
       'xystrologa',
       'xystreurys',
       'xystophora',
       'xystrocera',
       'xystridura',
       'xysticus',
       'xystum',
       'xystus',
       'xyston',
       'xyster',
       'xysma',
       'xysta'],
 'w': ['xywrite', 'xywav'],
 'y': ['xyy-trisomy', 'xyy'],
 'z': ['xyznetworks', 'xyzoo', 'xyzzy', 'xyzal', 'xyz']}
