
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_ao = {'_': ['ao1_foundation',
       'ao_springfield',
       'ao_shadowlands',
       'ao_cassiopeiae',
       'ao_recordings',
       'ao_foundation',
       'ao_ilisiakos',
       'ao_languages',
       'ao_serpentis',
       'ao_changrong',
       'ao_takahashi',
       'ao_kastoria',
       'ao,_estonia',
       'ao_man-long',
       'ao_kalamata',
       'ao-27_rifle',
       'ao_language',
       'ao_tawhiti',
       'ao_station',
       'ao_neville',
       'ao_records',
       'ao_jumonji',
       'ao_trikala',
       'ao_kavalas',
       'ao_kerkyra',
       'ao_feifan',
       'ao_koropi',
       'ao_tanaka',
       'ao_kavala',
       'ao_people',
       'ao_mensae',
       'ao_yoshi',
       'ao_tegen',
       'ao_world',
       'ao_guang',
       'ao_barik',
       'ao_mitha',
       'ao_anogi',
       'ao_thiva',
       'ao_kuang',
       'ao_scott',
       'ao_manao',
       'ao_vivo',
       'ao_maya',
       'ao_luek',
       'ao_omae',
       'ao_line',
       'ao_shun',
       'ao_thea',
       'ao_chin',
       'ao_nang',
       'ao_ming',
       'ao_naga',
       'ao_bing',
       'ao_toto',
       'ao_dai',
       'ao_run',
       'ao_luk',
       'ao_jun',
       'ao_bai',
       'ao_qin',
       'ao_oni',
       'ao_hui',
       'ao_men',
       'ao_lee',
       'ao_gam',
       'ao_ao',
       'ao_li',
       'ao_ji'],
 'a': ['aoac_international',
       'aoa_discography',
       'aoa_affinis',
       'aoa_black',
       'aoa_cream'],
 'b': ['aobayama_hirotoshi',
       'aoba-class_cruiser',
       'aoba-dori_station',
       'aoba-ku,_yokohama',
       'aobayama_station',
       'aobadai_station',
       'aoba-ku,_sendai',
       'aoba_yamashiro',
       'aoba_language',
       'aobe_station',
       'aobajo_yukio',
       'aoba_station',
       'aoba_shrine',
       'aoba_fujino',
       'aoba_island',
       'aoba_castle',
       'aob_plants',
       'aoba_jinja',
       'aoba_sho'],
 'c': ['aoc_international',
       'aochi_shigetsuna',
       'aoc_holdings',
       'aoc_palette',
       'aoc_cassis',
       'aoc_bandol'],
 'd': ['aodh_maccathmhaoil',
       "aodhagan_o'neill",
       'aodong_medicine',
       'aodh_maccawell',
       'aodhan_madden',
       'aodhan_quinn',
       'aodh_eangach',
       'aodh_horan',
       'aodh_meith'],
 'e': ['aoeta_square', 'aoe_ror', 'aoe_iii', 'aoe_ii', 'aoe_3', 'aoe_2'],
 'f': ['aof_porfyras'],
 'g': ['aogashima,_tokyo',
       'aogiyama_hideki',
       'aogeba_totoshi',
       'aog_australia',
       'aogaki,_hyogo',
       'aogu_wetland',
       'aog_uk'],
 'h': ['aoheng_language', 'aohara_station', 'aohori_station', 'aohan_banner'],
 'i': ['aoibheann_sweeney',
       'aoife_macmurrough',
       'aoife_mulholland',
       'aoi-ku,_shizuoka',
       'aoife_mclysaght',
       'aoidake_station',
       'aoibhinn_grimes',
       "aoife_o'donovan",
       'aoife_mcdermott',
       'aoimori_railway',
       'aoife_coughlan',
       "aoife_o'connor",
       'aoife_valkyrie',
       'aoiyama_kosuke',
       'aoife_kavanagh',
       "aoife_o'rourke",
       'aoi_nishimata',
       'aoife_lynskey',
       'aoife_colvill',
       'aoi_nakabeppu',
       'aoife_mannion',
       'aoife_mcardle',
       'aoi_miyazaki',
       'aoife_dooley',
       'aoimori_line',
       'aoife_murray',
       'aoi_morikawa',
       'aoi_kamizuki',
       'aoi_nakamura',
       'aoife_horgan',
       'aoimori_park',
       'aoi_sanmyaku',
       'aoi_festival',
       'aoife_neary',
       'aoife_moore',
       'aoife_clark',
       'aoife_doyle',
       'aoi_matsuda',
       'aoi_hiiragi',
       'aoi_matsuri',
       'aoi_bungaku',
       'aoi:_bionix',
       'aoife_gowen',
       'aoi_station',
       'aoife_casey',
       'aoife_ahern',
       'aoi_teshima',
       'aoife_beggs',
       'aoife_walsh',
       'aoife_cooke',
       'aoi_enomoto',
       'aoife_scott',
       'aoi_chibusa',
       'aoi_futaba',
       'aoi_masuda',
       'aoi_nanase',
       'aoi_minori',
       'aoi_misato',
       'aoi_hiragi',
       'aoi_shinju',
       'aoife_hoey',
       'aoi_kizaki',
       'aoi_kizuki',
       'aoife_budd',
       'aoi_takuma',
       'aoi_tosaka',
       'aoi_inochi',
       'aoi_kiriya',
       'aoi_zessho',
       'aoi_usagi',
       'aoi_house',
       'aoi_shiga',
       'aoi_bench',
       'aoi_shiro',
       'aoi_blink',
       'aoi_zenjo',
       'aoi_hono',
       'aoi_tori',
       'aoi_koga',
       'aoi_hana',
       'aoi_tada',
       'aoi_yoru',
       'aoi_yuki',
       'aoi_kudo',
       'aoi_sora',
       'aoi_ii',
       'aoi_i'],
 'k': ['aoke/langalanga_constituency',
       'aok_baden-wurttemberg',
       'aokigahara_forest',
       'aokigahara_woods',
       'aoki_corporation',
       'aok_sokunkanha',
       'aokas_district',
       'aokura_station',
       'aoki_kazunori',
       'aoki_takamasa',
       'aoki_daisuke',
       'aoki_kazuoki',
       "aoki's_pizza",
       'aoki,_nagano',
       'aoki_shizuka',
       'aoki_kikuyo',
       'aoki_mayuko',
       'aoki_sayaka',
       'aok_mladost',
       'aoki_shuzo',
       'aoki_yayoi',
       'aoki_takao',
       'aoki_konyo',
       'aoki_tomio',
       'aoki_lapis',
       'aoki_mikio',
       'aoki_kazuo',
       'aoki_yuko',
       'aoki_clan',
       'aoki_ume'],
 'l': ['aoling_festival',
       'aol-time_warner',
       'aol_time-warner',
       'aol_television',
       'aol_highspeed',
       'aol_broadband',
       'aol_messenger',
       'aol_explorer',
       'aollf_hitler',
       'aol_searches',
       'aol_openride',
       'aol_pictures',
       'aol_hometown',
       'aolar_mosely',
       'aol_webmail',
       'aol_account',
       'aol_spyware',
       'aol_billing',
       'aol_browser',
       'aol_keyword',
       'aol_atkins',
       'aol_ecards',
       'aol_survey',
       'aol_canada',
       'aol_portal',
       'aol_triton',
       'aol_sports',
       'aol_atkin',
       'aol_discs',
       'aol_disks',
       'aol_music',
       'aol_speak',
       'aol_arena',
       'aol_radio',
       'aol_seed',
       'aol_news',
       'aol_mail',
       'aol_llc.',
       'aol_disk',
       'aol_chat',
       'aol_llc',
       'aol_9.0',
       'aol_cds',
       'aol_on',
       'aol_tv',
       'aol_im'],
 'm': ['aomori-higashi_interchange',
       'aomori-chuo_interchange',
       'aomono-yokocho_station',
       'aomori_interchange',
       'aomatsuba_incident',
       'aomori_television',
       'aomori_prefecture',
       'aomori_expressway',
       'aomori_university',
       'aomori_velodrome',
       'aomoto_integral',
       'aomori_airport',
       'aomori_stadium',
       'aomori_station',
       'aomawa_shields',
       'aomori_ginkou',
       'aomiyuku_yuki',
       'aomori_nebuta',
       "aomori_wat's",
       'aomi_station',
       'aomori_ginko',
       'aomata_pinku',
       'aomata_pink',
       'aomi_muyock',
       'aomori_shin',
       'aomori_bank',
       'aomori_bay'],
 'n': ['aonidomytilus_crookiae',
       'aonchotheca_forresteri',
       'aonidiella_orientalis',
       'aonidiella_aurantii',
       'aonogahara_station',
       'aonghas_macneacail',
       'aonidiella_citrina',
       'aonghus_callanan',
       'aonoyama_station',
       'aon_noctuiformis',
       'aonghas_caimbeul',
       'aontacht_eireann',
       'aonghus_mcanally',
       'aonach_urmhumhan',
       'aoni_production',
       'aonosato_sakari',
       'aonach_meadhoin',
       'aonach_shasuinn',
       'aongatete_river',
       'aon_corporation',
       'aonides_trifida',
       'aonuma_station',
       'aonogo_station',
       'aonghus_clarke',
       'aonio_paleario',
       'aonyx_capensis',
       'aonyx_cinereus',
       'aonia,_georgia',
       'aonyx_congicus',
       'aonach_buidhe',
       'aonach_eagach',
       'aon_insurance',
       'aonyx_cinerea',
       'aonghas_dubh',
       'aono_takeshi',
       'aon_building',
       'aonghus_mor',
       'aono_takesi',
       'aonia_terra',
       'aonami_line',
       'aono_domain',
       'aonach_beag',
       'aon_center',
       'aon_hewitt',
       'aonghas_og',
       'aone_beats',
       'aons_milon',
       'aonach_mor',
       'aon_centre',
       'aon_abbas',
       'aon_corp.'],
 'p': ['aoplus_defraudator', 'aopen_inc.'],
 'r': ['aortoesophageal_fistula',
       'aorticopulmonary_septum',
       'aortic-pulmonic_window',
       'aorticorenal_ganglion',
       'aoranthe_penduliflora',
       'aortic_cross-clamping',
       'aortopulmonary_window',
       'aorotrema_cistronium',
       'aortic_regurgitation',
       'aorticorenal_ganglia',
       'aortic_insufficiency',
       'aortic_baroreceptors',
       'aortopulmonary_space',
       'aortoannular_ectasia',
       'aortic_valvuloplasty',
       'aortoenteric_fistula',
       'aortocoronary_bypass',
       'aoraia_aurimaculata',
       'aortic_coarctation',
       'aoraki_polytechnic',
       'aortic_bifurcation',
       'aortic_intercostal',
       'aortic_cross-clamp',
       'aoraki/mount_cook',
       'aoraki-mount_cook',
       'aoraia_orientalis',
       'aortic_dissection',
       'aoraia_insularis',
       'aorangiwai_river',
       'aorangaia_island',
       'aorta_descendens',
       'aoraia_oreobolae',
       'aortic_unfolding',
       'aorta_dissection',
       'aortic_aperture',
       'aortic_stenosis',
       'aortic_pressure',
       'aortic_aneurism',
       'aorta_ascendens',
       'aoraia_rufivena',
       'aoraia_macropis',
       'aorangi_terrace',
       'aortic_aneurysm',
       'aortic_diseases',
       'aorounga_crater',
       'aori_nishimura',
       'aortic_opening',
       'aortic_rupture',
       'aoraia_flavida',
       'aorangi_island',
       'aoraia_hespera',
       'aoraki/mt_cook',
       'aorangi_school',
       'aortic_annulus',
       'aoral_district',
       'aoraia_dinodes',
       'aortic_sinuses',
       'aorere_college',
       'aortic_orifice',
       'aoraia_enysii',
       'aore_language',
       'aortic_arches',
       'aortic_plexus',
       'aortic_hiatus',
       'aortic_bodies',
       'aortic_valves',
       'aoraia_aspina',
       'aorangi_range',
       'aorist_aspect',
       'aortic_glands',
       'aorere_river',
       'aortic_nerve',
       'aortic_valve',
       'aoraia_lenis',
       'aorangi_park',
       'aorist_tense',
       'aorangi_oval',
       'aorn_journal',
       'aoraia_senex',
       'aortic_sinus',
       'aore_island',
       'aor_airport',
       'aortic_root',
       'aortic_cusp',
       'aortic_body',
       'aortic_arch',
       'aortic_tear',
       'aorta_ridge',
       'aortic_sac'],
 's': ['aosta-pila_gondola',
       'aoshima,_miyazaki',
       'aosashi_longchar',
       'aoshima_station',
       'aosta_cathedral',
       'aoshi_shinomori',
       'aoste_province',
       'aosth_episodes',
       'aosta_province',
       'aoshima,_ehime',
       'aostre_johnson',
       'aoshima_shrine',
       'aosafur_rahman',
       'aoshima_yukio',
       'aoshima_chiho',
       'aosi_sinomori',
       'aostan_french',
       'aoss_yerevan',
       'aoste,_isere',
       'aosta_cattle',
       'aosta_valley',
       'aos/vs_ii',
       'aos_si'],
 't': ['aotou-changtingzhen_railway',
       'aoteadrillia_wanganuiensis',
       'aoteadrillia_callimorpha',
       'aoteadrillia_waihuaensis',
       'aoteadrillia_apicarinata',
       'aoteadrillia_consequens',
       'aoteadrillia_otagoensis',
       'aoteatilia_amphipsila',
       'aoteatilia_substriata',
       'aoteadrillia_bulbacea',
       'aoteadrillia_ihungia',
       'aoteadrillia_finlayi',
       'aotizhongxin_station',
       'aoteadrillia_exigua',
       'aotus_griseimembra',
       'aoteadrillia_asper',
       'aoteadrillia_alpha',
       'aotus_trivirgatus',
       'aotus_gracillima',
       'aoteatilia_psila',
       'aotsuka_station',
       "aotearoa_mata'u",
       'aotus_lemurinus',
       'aotsurugi_kenta',
       'aotus_nigriceps',
       'aotus_ericoides',
       'aotus_dindensis',
       'aotearoa_magna',
       'aotus_zonalis',
       'aotus_miconax',
       'aotea_harbour',
       'aotearoa_cafe',
       'aotsuka_kofun',
       'aotea_college',
       'aotea_square',
       'aotea_lagoon',
       'aoto_station',
       'aotea_island',
       'aotea_centre',
       'aot_compiler',
       'aoto_suzuki',
       'aoto_osako'],
 'u': ['aoupinieta_novaecaledoniae',
       'aoupinieta_mountpanieae',
       'aoupinieta_hollowayi',
       'aousserd_prefecture',
       'aoupinieta_silacea',
       'aoupinieta_setaria',
       'aoujeft_department',
       'aougrout_district',
       'aoufous_formation',
       'aousserd_province',
       'aoudjila_language',
       'aoupinieta_obesa',
       'aouelloul_crater',
       'aouint_yghomane',
       'aoulef_district',
       'aouille_tseuque',
       'aoueinat_zbel',
       'aouf_district',
       'aoudad_sheep',
       'aouint_lahna',
       'aouzou_strip',
       'aoued_meflah',
       'aouzou,_chad',
       'aous_shakra',
       'aouya_river',
       'aoua_keita',
       'aoung_bok'],
 'w': ['aowin/suaman_district',
       'aowin-amenfi_district',
       'aowei_xing',
       'aowen_jin'],
 'x': ['aoxuan_lee'],
 'y': ['aoyama-itchome_station',
       'aoyamacho_station',
       'aoyama_munetoshi',
       'aoyama_tadatoshi',
       'aoyama_yukiyoshi',
       'aoyama_tadashige',
       'aoyama_tanemichi',
       'aoyuan_property',
       'aoyama_cemetery',
       'aoyama_tadanari',
       'aoyama_tadanaga',
       'aoyama_goushou',
       'aoyama_gooshoo',
       'aoyagi_station',
       'aoyate_drought',
       'aoyagi_takashi',
       'aoyama_station',
       'aoyama_theatre',
       'aoyama_gakuin',
       'aoyama_minami',
       'aoyama,_tokyo',
       'aoyama_thelma',
       'aoyanagi_toru',
       'aoya,_tottori',
       'aoyagi_ruito',
       'aoyama_gosyo',
       'aoyama_gosho',
       'aoyama_tadao',
       'aoya_station',
       'aoyama_reien',
       'aoyama_harp',
       'aoyama,_mie',
       'aoyama_clan'],
 'z': ['aozora_kataomoi',
       'aozasa_station',
       'aozora_records',
       'aozora_tenshi',
       'aozu_station',
       'aozora_bunko',
       'aozora_pedal',
       'aozora_bank',
       'aozora_yell',
       'aozou_strip']}
