
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_bb = {'_': ['bb._gandanghari',
       'bb_publications',
       'bb_bioventures',
       'bb_gandanghari',
       'bb&t_ballpark',
       'bb._pilipinas',
       'bb_microlight',
       'bb&t_classic',
       'bb_dickerson',
       'bb_explosion',
       'bb_nimbalkar',
       'bb_flashback',
       'bb_navigator',
       'bb_pilipinas',
       'bb-1_pioneer',
       'bb_phoenicis',
       'bb_clarinet',
       'bb_mccullum',
       'bb_rarities',
       'bb&t_center',
       'bb_warfield',
       'bb_mckinney',
       'bb_tonight',
       'bb_airways',
       'bb_bullets',
       'bb&t_arena',
       'bb_biotech',
       'bb_doradus',
       'bb_460000',
       'bb_brunes',
       'bb_watson',
       'bb_tandon',
       'bb_rarity',
       'bb_cream',
       'bb_75000',
       'bb_67400',
       'bb_liang',
       'bb_27300',
       'bb_minor',
       'bb_flute',
       'bb_gunns',
       'bb_gabor',
       'bb_60000',
       'bb_storm',
       'bb_major',
       'bb_27000',
       'bb_queen',
       'bb_steal',
       'bb_comer',
       'bb_guns',
       'bb_talk',
       'bb_code',
       'bb_king',
       'bb_good',
       'bb_keet',
       'bb_mann',
       'bb_sams',
       'bb_mack',
       'bb_maj',
       'bb_lal',
       'bb_mak',
       'bb_gun',
       'bb_tea',
       'bb_jay',
       'bb_au',
       'bb_7'],
 'a': ['bbanlam_pingyim',
       'bbase_jumping/b',
       'bba_revolution',
       'bbaale_county',
       'bball_cordoba',
       'bba_aviation',
       'bba_group',
       'bba_libor'],
 'b': ['bbb_bench'],
 'c': ['bbc_northamptonshire',
       'bbc_monthey-chablais',
       'bbc_entertainment',
       'bbc_microcomputer',
       'bbc_scotland-alba',
       'bbc_controversies',
       'bbc_philharmonic',
       'bbc_worldservice',
       'bbc_controversy',
       'bbc_northampton',
       'bbc_shakespeare',
       'bbc_newsreaders',
       'bbc_enterprises',
       'bbc_wales-cymru',
       'bbc_studioworks',
       'bbc_birmingham',
       'bbc_presenters',
       'bbc_chartering',
       'bbc2_playhouse',
       'bbc_crimewatch',
       'bbc_orchestras',
       'bbc_manchester',
       'bbc_monitoring',
       'bbc_multimedia',
       'bbc_parliament',
       'bbc_television',
       'bbc_publishing',
       'bbc_humberside',
       'bbc_backstage',
       'bbc_magdeburg',
       'bbc_resources',
       'bbc_worldwide',
       'bbc_residence',
       'bbc_orchestra',
       'bbc_sheffield',
       'bbc_mindgames',
       'bbc1_scotland',
       'bbc_soundcrew',
       'bbc_berkshire',
       'bbc_yorkshire',
       'bbc_caribbean',
       'bbc_governors',
       'bbc2_scotland',
       'bbc_breakfast',
       'bbc_lifestyle',
       'bbc_knowledge',
       'bbc_broadcast',
       'bbc_newsnight',
       'bbc_magazines',
       'bbc_newyddion',
       'bbc_wiltshire',
       'bbc_chairman',
       'bbc_research',
       'bbc_newsline',
       'bbc_lausanne',
       'bbc_governor',
       'bbc_gaidhlig',
       'bbc_symphony',
       'bbc_scotland',
       'bbc_websites',
       'bbc_computer',
       'bbc_diekirch',
       'bbc_learning',
       'bbc_guernsey',
       'bbc_somerset',
       'bbc_romanian',
       'bbc_sessions',
       'bbc_bitesize',
       'bbc_wildlife',
       'bbc_archives',
       'bbc_americas',
       'bbc_gujarati',
       'bbc_channels',
       'bbc_timeline',
       'bbc_midlands',
       'bbc_webwise',
       'bbc_channel',
       'bbc/radio_2',
       'bbc/radio_1',
       'bbc_archive',
       'bbc_history',
       'bbc_singers',
       'bbci_player',
       'bbc_england',
       'bbc_network',
       'bbc_records',
       'bbc_charter',
       'bbc2_idents',
       'bbc_iplayer',
       'bbc_america',
       'bbc_english',
       'bbc_schools',
       'bbc_weather',
       'bbc_academy',
       'bbc_website',
       'bbc_holiday',
       'bbc_bengali',
       'bbc_studios',
       'bbc_persian',
       'bbc_spooks',
       'bbc_select',
       'bbc_sussex',
       'bbc_canada',
       'bbc_online',
       'bbc3_radio',
       'bbc_brasil',
       'bbc_alerts',
       'bbc_player',
       'bbc_pashto',
       'bbc1_wales',
       'bbc_arabic',
       'bbc_choice',
       'bbc_chorus',
       'bbc_persia',
       'bbc_oxford',
       'bbc_studio',
       'bbc_nepali',
       'bbc_idents',
       'bbc_london',
       'bbc_jersey',
       'bbc_sounds',
       'bbc_6music',
       'bbc_radio7',
       'bbc_bangla',
       'bbc_sports',
       'bbc_switch',
       'bbc_sudost',
       'bbc_living',
       'bbc_janala',
       'bbc_review',
       'bbc_master',
       'bbc_1xtra',
       'bbc_hausa',
       'bbc_china',
       'bbc_green',
       'bbc_cymru',
       'bbc_crest',
       'bbc_books',
       'bbc_prime',
       'bbc_wales',
       'bbcu_f.c.',
       'bbc_hindi',
       'bbc_ident',
       'bbc_basic',
       'bbc_world',
       'bbc_board',
       'bbc_first',
       'bbc_radio',
       'bbc_micro',
       'bbc_store',
       'bbc_south',
       'bbc_north',
       'bbc_focus',
       'bbc_three',
       'bbc_nitia',
       'bbc_drama',
       'bbc_redux',
       'bbc_music',
       'bbc_essex',
       'bbc_proms',
       'bbc_earth',
       'bbc_japan',
       'bbc_mundo',
       'bbc_sport',
       'bbc_trust',
       'bbc_film',
       'bbc_kent',
       'bbc_pips',
       'bbc_code',
       'bbc_west',
       'bbc_bias',
       'bbc_2002',
       'bbc_shop',
       'bbc_h2g2',
       'bbc_brit',
       'bbc_kids',
       'bbc_food',
       'bbc_tyne',
       'bbc_news',
       'bbc_five',
       'bbc_alba',
       'bbc_east',
       'bbc_urdu',
       'bbc_tees',
       'bbc_four',
       'bbc_uktv',
       'bbc_cwr',
       'bbc_imp',
       'bbc_one',
       'bbc_box',
       'bbc_two',
       'bbc_nca',
       'bbc_gmr',
       'bbc_ldn',
       'bbc_jam',
       'bbc_sso',
       'bbc_glr',
       'bbc_tvc',
       'bbc_wm',
       'bbc_uk',
       'bbc_hd',
       'bbc_tv',
       'bbc_f1',
       'bbc_ni',
       'bbc_os',
       'bbc_r2',
       'bbc_2w',
       'bbc_k',
       'bbc_b',
       'bbc_2',
       'bbc_6',
       'bbc_1',
       'bbc_i',
       'bbc_4',
       'bbc_7',
       'bbc_3'],
 'd': ['bbdo_consulting', 'bbd_bagh'],
 'e': ['bbe-like_enzymes',
       'bbedit_light',
       'bbe_records',
       'bbedit_lite',
       'bbe_music'],
 'f': ['bbf_tv'],
 'g': ['bbgky_hierarchy', 'bbg_academy'],
 'h': ['bbh_75'],
 'i': ['bbi_judgement', 'bbi_centar', 'bbi_films'],
 'k': ['bbk_electronics', 'bbk_bms'],
 'l': ['bbl_championship',
       'bbl_churchill',
       'bbl_pipeline',
       'bbl_trophy',
       'bbl_cup',
       'bbl_tv'],
 'm': ['bbm_canada'],
 'n': ['bbn_technologies',
       'bbn_butterfly',
       'bbn_planet',
       'bbn_music',
       'bbn_radio',
       'bbn_lisp'],
 'o': ['bbonhel_bala',
       'bboom_bboom',
       'bbo_378',
       'bbo_114',
       'bbo_478',
       'bbo_214',
       'bbo_181',
       'bbo_729',
       'bbo_113',
       'bbo_12',
       'bbo_81',
       'bbo_82'],
 'q': ['bbq_pitmasters',
       'bbq_chickens',
       'bbq_chicken',
       'bbq_champ',
       'bbq_blitz',
       'bbq_sauce',
       'bbq_brawl',
       'bbq_pork'],
 'r': ['bbr_construction'],
 's': ['bbs_kraftfahrzeugtechnik',
       'bbs_administrator',
       'bbs_documentary',
       'bbs_paranoicos',
       'bbs_software',
       'bbs_wheels',
       'bbs_doors',
       'bbs_admin',
       'bbs_door',
       'bbs_tv',
       'bbs_2'],
 't': ['bbts_bielsko-biala'],
 'v': ['bbva_provincial',
       'bbva_argentina',
       'bbva_bancomer',
       'bbva_compass',
       'bbva_mexico',
       'bbva_peru',
       'bbv_hagen',
       'bbva_usa'],
 'y': ['bby_limited', 'bby_group', 'bby_ltd']}
