
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_bh = {'_': ['bh4_deficiency',
       'bh_fairchild',
       'bh3_domain',
       'bh_barrett',
       'bh_roberts',
       'bh_surfers',
       'bh_telecom',
       'bh_danser',
       'bh_haggin',
       'bh_crucis',
       'bh_fisher',
       'bh_delay',
       'bh_macro',
       'bh_group',
       'bh_posta',
       'bh_dani',
       'bh_2000',
       'bh_veza',
       'bh_wood',
       'bh_air',
       'bh_kim'],
 'a': ['bhatnagar-gross-krook_operator',
       'bhakthajanangalude_sradhakku',
       'bhaskar-jagannathan_syndrome',
       'bhaskaracharya_pratishthana',
       'bhaktisiddhanta_saraswati',
       'bhattacharyya_coefficient',
       'bhaktavatsalam_vidyashram',
       'bhaktisiddhanta_sarasvati',
       'bhamidipati_radhakrishna',
       'bhagirathipur,_dhenkanal',
       'bharatendu_harishchandra',
       'bhanurangsi_savangwongse',
       'bhattacharya_coefficient',
       'bhabatarak_bhattacharyya',
       'bharathidasan_university',
       'bhat-bhateni_supermarket',
       'bhagwanpur,_uttarakhand',
       'bhavsinhji_madhavsinhji',
       'bhadreswar_municipality',
       'bhartendu_harishchandra',
       'bhargavaea_beijingensis',
       'bhadravati,_maharashtra',
       'bhagalpur-ajmer_express',
       'bhaktajaneswarar_temple',
       'bhagwatipur,_ahmednagar',
       'bhatia-davis_inequality',
       'bhadriraju_krishnamurti',
       'bhaskaracharya_tripathi',
       'bhaaryaye_aavashyamundu',
       'bhalchandra_panchwadkar',
       'bhagyashree_patwardhan',
       'bharanikkavu_sivakumar',
       'bharathi_vishnuvardhan',
       'bharyamar_sookshikkuka',
       'bharathanatyam_dancers',
       'bhawanipur,_kapurthala',
       'bharatanatyam_costumes',
       'bhattacharyya_distance',
       'bhasmajabala_upanishad',
       'bhagwanpur,_kapurthala',
       'bhaktivedanta_hospital',
       'bhaktivedanta_narayana',
       'bhagawanpur,_rupandehi',
       'bhalchandra_pendharkar',
       'bharathchandran_i.p.s.',
       'bhanumathi_ramakrishna',
       'bhargavaea_cecembensis',
       'bhadrapur_municipality',
       'bharatpur,_murshidabad',
       'bharathanatyam_dancer',
       'bharathiar_university',
       'bhagavatula_dattaguru',
       'bhangar_mahavidyalaya',
       'bhagwat_chandrasekhar',
       'bhabanipur_shaktipith',
       'bhadravati,_karnataka',
       'bhakthavathsalu_naidu',
       'bhavani_thuraisingham',
       'bhaswar_chattopadhyay',
       'bhanotia_pauciradiata',
       'bhaaryayum_kaamukiyum',
       'bhalobasha_bhalobasha',
       'bhairahawa_gladiators',
       'bharathi_puthakalayam',
       'bhargavaea_ullalensis',
       'bhadrachalam_ramadasu',
       'bhausahebanchi_bakhar',
       'bhagawatipur,_sarlahi',
       'bhadreswar_buragohain',
       'bhagawanpur,_varanasi',
       'bhairavnath_battalion',
       'bhadgaon,_maharashtra',
       'bharatanatyam_dancers',
       'bhadaure,_okhaldhunga',
       'bhadrapur,_dadeldhura',
       'bhavana_radhakrishnan',
       'bhalchandra_udgaonkar',
       'bhasha_smritistambha',
       'bhagwanpura,_haryana',
       'bhagautipur,_lucknow',
       'bharatpur,_mahottari',
       'bhattadev_university',
       'bhagawan_nithyananda',
       'bhadrachala_ramadasu',
       'bhagirathi_mahapatra',
       'bharata_chakravartin',
       'bhabani_bhattacharya',
       'bhandaria,_bhavnagar',
       'bhawanpur_kalabanzar',
       'bhagwanpur,_vaishali',
       'bhangar_raghunathpur',
       'bhaskaran_ramprakash',
       'bhagyalakshmi_temple',
       'bharatvani_institute',
       'bhagavad-gita_museum',
       'bhaktivinoda_thakura',
       'bhatkyachi_bhramanti',
       'bhaswati_chakraborty',
       'bharti_tele-ventures',
       'bhanubhakta_ramayana',
       'bharath_subramaniyam',
       'bhatola,_bulandshahr',
       'bharatiya_jnanapitha',
       'bhagalpur_university',
       'bharati_televentures',
       'bharatanatyam_dancer',
       'bhagawatipur,_siraha',
       'bhagwan_swaminarayan',
       'bharatpur,_rajasthan',
       'bharatnatyam_dancers',
       'bhavana_balakrishnan',
       'bhaskar_chandavarkar',
       'bhandarkhal_massacre',
       'bhalchandra_mungekar',
       'bhaskar_bhattacharya',
       'bhagwatikumar_sharma',
       'bhavana_balachandran',
       'bhavanarayana_temple',
       'bhathiya_jayatilleka',
       'bharathappuzha_river',
       'bhavaniprasad_mishra',
       'bharati_vaishampayan',
       'bhagawati,_darchula',
       'bhawanipur,_sunsari',
       'bharetta_cinnamomea',
       'bhavartha_ratnakara',
       'bhavanpura,_mathura',
       'bhagirath_choudhary',
       'bhadreswar,_hooghly',
       'bhagwanpur,_bhulath',
       'bhadrakali,_hooghly',
       'bhauma-kara_dynasty',
       'bhaskarbuwa_bakhale',
       'bhadrachala_ramadas',
       'bhanubhakta_acharya',
       'bharathapuzha_river',
       'bhawanipur,_sarlahi',
       'bharti_televentures',
       'bharathakula_people',
       'bhanuprasad_trivedi',
       'bhaktivinode_thakur',
       'bhaktivedanta_swami',
       'bhavanam_venkataram',
       'bhargavi_thankappan',
       'bhalobasa_bhalobasa',
       'bharatamlo_arjunudu',
       'bhaskara_sethupathi',
       'bhagyanagar_express',
       'bhandari,_osmanabad',
       'bhagyashree_thipsay',
       'bhangala,_jalandhar',
       'bhaikaka_university',
       'bhausaheb_nimbalkar',
       'bhaskar_chakraborty',
       'bhaktivedanta_manor',
       'bhagwantrao_mandloi',
       'bhagawan_nityananda',
       'bhairaram_chaudhary',
       'bhargavaea_ginsengi',
       'bhattacharyya_angle',
       'bhaskar_chakravorti',
       'bhaktivinoda_thakur',
       'bhagwant_university',
       'bhadaure,_ramechhap',
       'bhaskara_sethupathy',
       'bhairabsthan_temple',
       'bhagawanpur,_siraha',
       'bhadrakalpika_sutra',
       'bhagyanagar,_yadgir',
       'bharat_institutions',
       'bhagirathi_maharana',
       'bhavesh_balchandani',
       'bhayavadar,_gujarat',
       'bhagavan_nityananda',
       'bharatshet_gogawale',
       'bhanotia_fasciolata',
       'bhagtana_tulianwala',
       'bhaktra_bimalabarna',
       'bhaktavatsalu_naidu',
       'bhagwanpur,_kaimur',
       'bhandra,_lohardaga',
       'bhalchandra_yadava',
       'bhaktapur_hospital',
       'bhanubandhu_yugala',
       'bhalchandra_telang',
       'bhadrapur,_dharwad',
       'bhavani_jamakkalam',
       'bharatasimha_reddy',
       'bharath_srinivasan',
       'bharuch-dahej_line',
       'bhainse,_makwanpur',
       'bhati,_maharashtra',
       'bhatbhateni_durbar',
       'bhairahawa_airport',
       'bharatpur_district',
       'bhaleshwor_mahadev',
       'bhadradri_ramadasu',
       'bharatganj_singaul',
       'bhalchandra_nemade',
       'bhausaheb_phundkar',
       'bhaktha_markandeya',
       'bhante_vimalaramsi',
       'bhavanisagar_block',
       'bhanurekha_ganesan',
       'bhavabhushan_mitra',
       'bhattiprolu_script',
       'bhaudry_massouanga',
       'bhagtana_boharwala',
       'bharti_enterprises',
       'bhagalpur_division',
       'bhatana,_rajasthan',
       'bhayavadar,_rajkot',
       'bharatsinhji_dabhi',
       'bharati_vidyapeeth',
       'bharthari,_jaunpur',
       'bharatpur_division',
       'bharati_udayabhanu',
       'bhawanipur,_siraha',
       'bhartruhari_mahtab',
       'bhargava_factorial',
       'bhaskar_ramamurthi',
       'bhawnathpur_garhwa',
       'bhavurao_deshpande',
       'bhatra,_bangladesh',
       'bhavnagar_district',
       'bhaswati_mukherjee',
       'bharatpur,_dhanusa',
       'bhalobashar_shohor',
       'bharateswar_temple',
       'bharateswari_homes',
       'bhawanipur_rajdham',
       'bhavnagar_terminus',
       'bharatpur_hospital',
       'bharatakula_people',
       'bhattakalanka_deva',
       'bhanu_municipality',
       'bhadda_kundalakesa',
       'bhavaniswar_mandir',
       'bhatpara_neelkuthi',
       'bhargav_dronamraju',
       'bharta,_hoshiarpur',
       'bhattiprolu_mandal',
       'bhawanipur,_sareni',
       'bhamdoun_synagogue',
       'bhanubhakta_gurung',
       'bhagyabati_kachari',
       'bhagirathi_express',
       'bhaura,_nawanshahr',
       'bhaktapur_district',
       'bharatapuzha_river',
       'bhavindu_adhihetty',
       'bharatiya_jnanpith',
       'bhagwanpur,_punjab',
       'bhanwarlal_meghwal',
       'bhanu_bandopadhyay',
       'bharat_electronics',
       'bhagvan_karagatiya',
       'bhagalpur_district',
       'bhadrapur_airport',
       'bhavana_upanishad',
       'bhabha_university',
       'bharatendra_singh',
       'bhaktha_anjaneyar',
       'bhanuka_rajapaksa',
       'bhakta_kanakadasa',
       'bhagraj_choudhary',
       'bhainsdehi_tehsil',
       'bhagwanpur,_nepal',
       'bhalchandra_kadam',
       'bhana,_kapurthala',
       'bhamashah_stadium',
       'bhalji_pendharkar',
       'bhagalpur_airport',
       'bhadrakali_temple',
       'bhante_gunaratana',
       'bharatinder_singh',
       'bhagavathi,_nepal',
       'bharatchandra_ray',
       'bharati_mukherjee',
       'bhagmalpur,_india',
       'bhaktamara_stotra',
       'bhabha_scattering',
       'bhawanipur,_parsa',
       'bhanbhagta_gurung',
       'bhadreshdas_swami',
       'bhadrakali_mishra',
       'bhaiyalal_rajwade',
       'bhagirath_bhanwar',
       'bhatnagar_surname',
       'bharti_foundation',
       'bharat_ganeshpure',
       'bharta_pundyadevi',
       'bhattarai_cabinet',
       'bhagya_ediriweera',
       'bhaad-gaaule_topi',
       'bhagawanpur_choti',
       'bhagavata_puranas',
       'bharatsinh_parmar',
       'bhaluwai_arwaliya',
       'bhagirathi_gamang',
       'bhandaria_upazila',
       'bhatti_vikramarka',
       'bharashimla_union',
       'bhatgaon,_lucknow',
       'bharat_rangachary',
       'bhavnagar_airport',
       'bhagwan_parshuram',
       'bhagavatha_purana',
       'bharathi_kannamma',
       'bhaisani_islampur',
       'bhausaheb_maharaj',
       'bhandaria,_garhwa',
       'bhaiyya_ganpatrao',
       'bharatpur_airport',
       'bhandaria,_bengal',
       'bhaskara_setupati',
       'bhairavi_raichura',
       'bhakra-nangal_dam',
       'bhaichung_stadium',
       'bhattarika_temple',
       'bhagoria_festival',
       'bhaskar_choudhury',
       'bhagyada_balegara',
       'bhawanipur,_bihar',
       'bhadrakali,_nepal',
       'bhagirathi_massif',
       'bhagmender_lather',
       'bhante_dharmawara',
       'bhargavi_chirmule',
       'bhavisha_devchand',
       'bhashyam_aiyangar',
       'bhama_ramkhelawon',
       'bhandara_district',
       'bhandarpara_union',
       'bhadra,_rajasthan',
       'bhairi_kalikathum',
       'bhadbhut_barrage',
       'bhamashah_yojana',
       'bhanumati,_nepal',
       'bhavani_junction',
       'bhaichung_bhutia',
       "bhaskara's_wheel",
       'bhagirath_prasad',
       'bhakso_harratoli',
       'bhagavata_purana',
       'bhavna_limbachia',
       'bhaddanta_acinna',
       'bhargavi_nilayam',
       'bhairava_ashtami',
       'bhairawa_airport',
       'bhagavath_geetha',
       'bhabananda_singh',
       'bhandari_militia',
       'bhavanisagar_dam',
       'bhaskar_dasgupta',
       'bhairava_dweepam',
       'bhathiji_maharaj',
       'bhasha_mukherjee',
       'bhatgaon,_raipur',
       'bhagirathi_nepak',
       'bhandit_rittakol',
       'bharatiya_janata',
       'bharat_ramamurti',
       'bhaskar_pramanik',
       'bharati_achrekar',
       'bhadohi_district',
       'bhagey_gobardhan',
       'bharathan_effect',
       'bhagya_abeyratne',
       'bhaktiyar_khalji',
       'bhavana_balsavar',
       'bhadrak_district',
       'bharadwaj_dayala',
       'bhatnagar_awards',
       'bhaiksuki_script',
       'bhajahari_mahato',
       'bhagidari_system',
       'bhangura_upazila',
       'bhagirathi_river',
       'bhakta_raghunath',
       'bhaskar_mazumbar',
       'bhagatji_maharaj',
       'bhatiya,_gujarat',
       'bharat_petroleum',
       'bhavishya_purana',
       'bhagat_trilochan',
       'bhadeshwar_union',
       "bhavan's_college",
       'bhaaga_pirivinai',
       'bhandarvada_hill',
       'bhavish_aggarwal',
       'bhadradri_ramudu',
       'bhairavi_goswami',
       'bhavnagar_taluka',
       'bhagchandra_jain',
       'bhavya_creations',
       'bhavsagar_granth',
       'bhagirathi_films',
       'bhangbaria_union',
       'bhagwandas_patel',
       'bhagwanti_navani',
       'bhabhar,_gujarat',
       'bhakkar_district',
       'bhagwandas_bagla',
       'bhaisawata_kalan',
       'bhalevadivi_basu',
       'bhagmati_express',
       'bhasa,_bishnupur',
       'bharani_pictures',
       'bhadreswar_tanti',
       'bhagawan_koirala',
       'bhattoji_diksita',
       'bhakthi_movement',
       'bhairavnath_road',
       'bhagwan_gopinath',
       'bhavna_chikhalia',
       'bhargavi_narayan',
       'bharath_sriraman',
       'bhaudaha,_morang',
       'bhagat_parmanand',
       'bhandarwada_hill',
       'bhadgau_sinawari',
       'bhageerathi_amma',
       'bharuch_district',
       'bharat_agnihotri',
       'bhandit_thongdee',
       'bhadrabila_union',
       'bhama_srinivasan',
       'bhakti_movements',
       'bhagirathi_majhi',
       'bhagawati_khatri',
       'bhanwarlal_jivan',
       'bharatpur,_nepal',
       'bhabanipur_union',
       'bhandarkot_union',
       "bhaskara's_lemma",
       'bhagyashree_mote',
       'bhaiaji_superhit',
       'bhai_paramanand',
       'bhagat_ramanand',
       'bhajahari_lodge',
       'bhadane,_murbad',
       'bhavnagar_state',
       'bhander_plateau',
       'bhairab_upazila',
       'bhagirathi_mali',
       'bharali_namghar',
       'bhabatosh_soren',
       'bhaiyyaji_joshi',
       'bharadoba_union',
       'bhalobasar_rong',
       'bhathihan_bazar',
       'bhau_panchabhai',
       'bharat_samachar',
       'bhagwanth_khuba',
       'bharat_chhikara',
       'bhattarai_danda',
       'bhadas,_haryana',
       'bharatha_natyam',
       'bharathi_kannan',
       'bhalesi_dialect',
       'bharadwaj_puram',
       'bhavana_sangama',
       'bhandara,_nepal',
       'bhawani_bhikshu',
       'bhainsahi_river',
       'bhaktha_hanuman',
       'bhakta_jayadeva',
       'bhatter_college',
       'bhawana_somaaya',
       'bhagya_devathai',
       'bhabatosh_datta',
       'bhairabi_temple',
       'bhakta_nandanar',
       'bhatnagar_award',
       'bhaskar_ganguly',
       'bhawana_ghimire',
       'bhayaanak_panja',
       'bhavani_shankar',
       'bhakalajan_gaon',
       'bhabkhali_union',
       'bharath_bopanna',
       'bhalindra_singh',
       'bharati_braille',
       'bhatta_narayana',
       'bhausaheb_ubale',
       'bhagalpuri_silk',
       'bhagwati_temple',
       'bhaiyya_bhaiyya',
       'bhavsinh_rathod',
       'bhagabat_behera',
       'bharati_shivaji',
       'bhaskar_sunkara',
       'bhavin_turakhia',
       'bhawna_dehariya',
       'bhadda_kapilani',
       'bhagwati_prasad',
       'bharti_infratel',
       'bhagirathi_devi',
       'bhatri_language',
       'bhagavat_purana',
       'bhagavad_geetha',
       'bhangara,_nepal',
       'bharti_kirchner',
       'bhaurao_gaikwad',
       'bhagya_chakramu',
       'bharatpur_state',
       'bhagavan_svayam',
       'bhabrasur_union',
       'bhadaure_tamagi',
       'bhanujeet_sudan',
       'bharati_college',
       'bhagavan_bridge',
       'bharat_patankar',
       'bhawania_goodei',
       'bhabha_hospital',
       'bhakta_kannappa',
       'bhaiyyu_maharaj',
       'bhaurao_karhade',
       'bhaupur,_kanpur',
       'bhaktha_naradar',
       'bhausaheb_kolte',
       'bhanumotir_khel',
       'bharatha_people',
       'bhandara_taluka',
       'bhagawad_purana',
       'bhaluka_upazila',
       'bhatiji_maharaj',
       'bhavani_prakash',
       'bhakti_kulkarni',
       'bharathi_tirtha',
       'bhagawat_purana',
       'bhale_krishnudu',
       'bhagirath_samai',
       'bhairava_geetha',
       'bharati_lavekar',
       'bharath_shankar',
       'bhairab_ganguli',
       'bharti_telesoft',
       'bhajaman_behara',
       'bhakti_movement',
       'bharathi_shetty',
       'bhakta_tripathy',
       'bharia_language',
       'bhaini_husekhan',
       'bhagyada_bagilu',
       'bhabananda_deka',
       'bhavisya_purana',
       'bhakta_prahlada',
       'bhamipura_kalan',
       'bhargava_ramudu',
       'bhagawat_dharma',
       'bhanu_choudhrie',
       'bhakta_pundalik',
       'bharat_aggarwal',
       'bhadrakali_lake',
       'bhagawangola_ii',
       'bharya_bhartalu',
       'bhatti_khanzada',
       'bhavani_fonseka',
       'bharat_awasthy',
       'bharti_infotel',
       'bharati_shelat',
       'bhatta_kallata',
       'bhawana_tehsil',
       'bhamo_township',
       'bhagya_devathe',
       'bhakkar_tahsil',
       'bhagat_ravidas',
       'bhaduri_moshai',
       'bhangra_empire',
       'bhauma_dynasty',
       'bhai_parmanand',
       'bhakkar_tehsil',
       'bhaja_govindam',
       'bhaini_bahadur',
       'bharat_sundari',
       'bharat_koirala',
       'bhavana_gawali',
       'bhatgram_union',
       'bharhut_yavana',
       'bharat_rakshak',
       'bharaul,_bihar',
       'bharat_chettri',
       'bhatnura_kalan',
       'bhagwan_sharma',
       'bhavna_ruparel',
       'bharati_tirtha',
       'bhavarlal_jain',
       'bhaskar_bharti',
       'bhaudaha,_bara',
       'bhaskar_jadhav',
       'bharat_nalluri',
       'bharti_fulmali',
       'bhavangad_fort',
       'bharat_sitaula',
       'bhagwati_singh',
       'bharat_chandra',
       'bhaskara_lemma',
       'bhagavata_mela',
       'bharya_biddalu',
       'bhamo_district',
       'bhakara_nangal',
       'bhavani_island',
       'bhavani_mandap',
       'bhagavad_geeta',
       'bharat_vatwani',
       'bhavin_thakkar',
       'bhakta_kumbara',
       'bhawani_mandir',
       'bhangya_bhukya',
       'bharath_stores',
       'bhagwanpur_hat',
       'bharat_boghara',
       'bharti_telecom',
       'bhadur_hussain',
       'bhagowal_kalan',
       'bhagya_lakshmi',
       'bhalwal_tehsil',
       'bhale_thammudu',
       'bhaktha_sabari',
       'bhargavi_davar',
       'bhagya_chandra',
       'bhagabanpur_ii',
       'bhagavat_geeta',
       'bhagwan_vishnu',
       'bhandal_himmat',
       'bhanumati_devi',
       'bharat_khorani',
       'bhanwta,_ajmer',
       'bhagowal_khurd',
       'bhavnagar_port',
       'bhagwant_anmol',
       'bhainsru_khurd',
       'bhanda_kansara',
       'bhairavi_desai',
       'bhabesh_kalita',
       'bhalwal,_india',
       'bhagath_manuel',
       'bhale_ammayilu',
       'bhaskar_sharma',
       'bharoke_cheema',
       'bharat_pokhari',
       'bhanga_upazila',
       'bhakta_tukaram',
       'bhagana,_hisar',
       'bhagat_sadhana',
       'bhaangar_bhuin',
       'bhakta_ramadas',
       'bhavananda_das',
       'bhagat_bhikhan',
       'bhaca_language',
       'bhai_balmukund',
       'bhatnura_khurd',
       'bhavani_bhavai',
       'bhawanipore_fc',
       'bhagvat_purana',
       'bhagwant_nagar',
       'bharath_rathna',
       'bharat_bhushan',
       'bhandara_halli',
       'bhagavada_gita',
       'bharata_varsha',
       'bhagawangola_i',
       'bhagavhad_gita',
       'bhagaban_majhi',
       'bhargavi_river',
       'bharat_biotech',
       'bhanda_peeraan',
       'bhadrabahu_iii',
       'bhainse_rajput',
       'bharatha_vilas',
       'bhanu_babariya',
       'bhaskar_pillai',
       'bhatni,_bhopal',
       'bharapar_dhufi',
       'bharatha_puzha',
       'bhavna_chauhan',
       'bhagalpur_sari',
       'bharata_khanda',
       'bhaya_language',
       'bharti_kashyap',
       'bharat_masrani',
       'bharata_natyam',
       'bhau_panchbhai',
       'bharrat_jagdeo',
       'bhadram_koduko',
       'bhavesh_bhatia',
       'bhaskar_yadram',
       'bhakta_kuchela',
       'bhavna_makwana',
       'bhadravarman_i',
       'bhadra_dynasty',
       'bhalla,_karnal',
       'bhagawati_tol',
       'bhavesh_bhatt',
       'bhagawad_gita',
       'bharati_pawar',
       'bhawani_chali',
       'bharat_kundra',
       'bham_bolenath',
       'bhakta_vijaya',
       'bhagwan_singh',
       'bhakta_ramdas',
       'bhagya_chakra',
       'bhaskara_raya',
       'bhargava_cube',
       'bhavra_tehsil',
       'bhawal_estate',
       'bhavesh_baria',
       'bharat_natyam',
       'bharti_sharma',
       'bhajan_sapori',
       'bhakta_dhruva',
       'bhavesh_patel',
       'bhagaban_sahu',
       'bharati_kumar',
       'bhagwat_patel',
       'bhata_dhurian',
       'bharat_nirman',
       'bhajana_kutir',
       'bhargav_merai',
       'bharat_jangam',
       'bhavya_gandhi',
       'bhagath_varma',
       'bhagavan_dass',
       'bhavina_patel',
       'bhaskar_maiya',
       'bharat_khawas',
       'bhakra,_nepal',
       'bhagwan_sahay',
       'bhargav_bhatt',
       'bharalu_river',
       'bhavana_reddy',
       'bhanu_chander',
       'bhavnath_fair',
       'bhareli_river',
       'bharati_balak',
       'bharoli_kalan',
       'bhale_rangadu',
       'bhagna_hriday',
       'bhavavarman_i',
       'bhakt_darshan',
       'bharti_airtel',
       'bhagvad_geeta',
       'bhagvata_gita',
       'bhaurao_datar',
       'bhadbhada_dam',
       'bhaskar_gupta',
       'bhakta_raidas',
       'bhagath_singh',
       'bhairet_toula',
       'bhale_huchcha',
       'bhanj_dynasty',
       'bhama_rukmani',
       'bhakti_negara',
       'bhamoura_khas',
       'bhavin_gopani',
       'bhairav_aryal',
       'bhagwati_devi',
       'bhaskar_ghose',
       'bhavani_taluk',
       'bharata_natya',
       'bharat_goenka',
       'bhairab_bazar',
       'bhai_kanhaiya',
       'bhawal_charna',
       'bhairab_naach',
       'bhagavad_gita',
       'bharvan_mirch',
       'bharat_chawda',
       'bhama_vijayam',
       'bhakti_rathod',
       'bharat_kapoor',
       'bhajan_sopori',
       'bhan_syedabad',
       'bhante_sujato',
       'bhale_bullodu',
       'bhagya_debata',
       'bharia_people',
       'bharat_sarkar',
       'bharat_bhavan',
       'bhanumati_rao',
       'bhavni_bhavai',
       'bharat_pandya',
       'bhanu_athaiya',
       'bhaktha_gowri',
       'bharath_matha',
       'bhagwant_mann',
       'bhagat_jaidev',
       'bhadase_maraj',
       'bharat_jadhav',
       'bharat_sundar',
       'bhaurao_patil',
       'bhavna_talwar',
       'bhadani_nagar',
       'bhadrabahu_ii',
       'bhains_rajput',
       'bhakti_sharma',
       'bharal,_india',
       'bhagwaan_dada',
       'bharat_karnad',
       'bharat_gurung',
       'bharat_khanna',
       'bhale_mastaru',
       'bhavna_khatri',
       'bhawani_mandi',
       'bhakta_potana',
       'bhale_dongalu',
       'bhavsinhji_ii',
       'bhaskar_thapa',
       'bhamala_stupa',
       'bhamo_airport',
       'bharali_river',
       'bhandra_block',
       'bhaskar_menon',
       'bhaskar_nagar',
       'bhat,_daskroi',
       'bhagavat_gita',
       'bhakta_surdas',
       'bhayanak_maut',
       'bhatodi,_beed',
       'bhanwari_kaur',
       'bhagat_namdev',
       'bhagat_surdas',
       'bharath_niwas',
       'bhanwari_devi',
       'bhawani_singh',
       'bhagya_jyothi',
       'bharathi_raja',
       'bhagwan_ramji',
       'bhama_kalapam',
       'bhavani_block',
       'bhangal_kalan',
       'bhagabanpur_i',
       'bhavik_thaker',
       'bhawana_kanth',
       'bhaben_baruah',
       'bharti_shiyal',
       'bhambi_khalpa',
       'bhale_kodallu',
       'bhanotia_nuda',
       'bhangarh_fort',
       'bhatt_kalshar',
       'bhairab_river',
       'bhargav_modha',
       'bhavik_gandhi',
       'bhaarat_today',
       'bhai_virendra',
       'bharat_bhalke',
       'bhagabat_sahu',
       'bhamian_khurd',
       'bhatt_mathura',
       'bharat_chipli',
       'bhatt_harbans',
       'bhavani_river',
       'bhagat_dhanna',
       'bhargava_rama',
       'bhagwat_karad',
       'bhavana_bhatt',
       'bhai_gaitonde',
       'bharath_reddy',
       'bharda_kalan',
       'bhagavan_das',
       'bhaktha_jana',
       'bharat_ratna',
       'bhairab_tole',
       'bhakti_yadav',
       'bhaskar_saha',
       'bhagat_singh',
       'bharat_mihir',
       'bhandal_dona',
       'bhaskar_save',
       'bharat_ratra',
       'bharat_narah',
       'bhai_mahavir',
       'bharath_gopi',
       'bhaskar_nath',
       'bharat_popli',
       'bharatpur_ii',
       'bhati,_delhi',
       'bhadkal_gate',
       'bhagvad_gita',
       'bhale_mogudu',
       'bhaca_people',
       'bharat_reddy',
       'bhanwar_tonk',
       'bhandari_ram',
       'bhakti_barve',
       'bhatt_gayand',
       'bharat_kamat',
       'bhagwan_dada',
       'bhak_braunau',
       'bhawani_mall',
       'bharata_lila',
       'bhavna_mehta',
       'bhagat_kabir',
       'bharana_naka',
       'bhandal_buta',
       'bhanga_bazar',
       'bhagwat_gita',
       'bharat_forge',
       'bhagwa_dhwaj',
       'bhais_rajput',
       'bhakta_kabir',
       'bhatto_kalan',
       'bharno_block',
       'bharat_swati',
       'bhatra_sikhs',
       'bhaba_valley',
       'bhagwad_gita',
       'bhai_mardana',
       'bhajarangi_2',
       'bharmalji_ii',
       'bhambi_rohit',
       'bhagya_rekha',
       'bhavai_dance',
       'bharata_muni',
       'bhairon_baba',
       'bharta_khurd',
       'bharat_patel',
       'bhagta_bhoot',
       'bhanja_virus',
       'bhavani_peth',
       'bhatpar_rani',
       'bharra_union',
       'bhalot_shera',
       'bhaini_bagha',
       'bhangar_mona',
       'bhakti_thapa',
       'bhaag_johnny',
       'bhatghar_dam',
       'bharat_swamy',
       'bhatia_caste',
       'bhatt_prabhu',
       'bharat_desai',
       'bhairo_munna',
       'bharo_mazara',
       'bhargavi_rao',
       'bharat_sawad',
       'bhagya_laxmi',
       'bharat_barot',
       'bhappi_sonie',
       'bhale_basava',
       'bhalu_khaira',
       'bhadar_river',
       'bharat_singh',
       'bhanu_bharti',
       'bhajji_state',
       'bhagan_bigha',
       'bhadra_river',
       'bharti_patel',
       'bhati_bhasha',
       'bhai_mansukh',
       'bhaskar_vira',
       'bhalul_lodhi',
       'bhale_huduga',
       'bhajan_kutir',
       'bhaman_khurd',
       'bhavya_gowda',
       'bhagwant_das',
       'bhanu,_nepal',
       'bhatan_khera',
       'bhamer_dhule',
       'bharti_dayal',
       'bhaman_kalan',
       'bhajji_singh',
       'bhavani_iyer',
       'bhadra_union',
       'bhale_pellam',
       'bhaini_doaba',
       'bhagam_bhaag',
       'bhatti_glass',
       'bhagat_thind',
       'bhale_ramudu',
       'bhamba_kalan',
       'bhaini_nathu',
       'bhattu_kalan',
       'bhayna_union',
       'bharti_singh',
       'bharat_milap',
       'bhakta_vidur',
       'bharat_anand',
       'bhalia_wheat',
       'bhadrabahu_i',
       'bharat_bandh',
       'bhaora_union',
       'bhagat_farid',
       'bhavik_patel',
       'bhatner_fort',
       'bharta_kalan',
       'bhajju_shyam',
       'bhatni_bazar',
       'bhanu_yugala',
       'bharat_nagar',
       'bhaben_barua',
       'bhatt_bhika',
       'bharat_kaul',
       'bhai_dayala',
       'bhatt_majra',
       'bhakti_fest',
       'bhawal_case',
       'bharat_shah',
       "bhai's_cafe",
       'bhasan_char',
       'bhagdad_bob',
       'bharaul_vdc',
       'bhavali_dam',
       'bharat_vyas',
       'bhatt_jalap',
       'bhangi_misl',
       'bhag_corona',
       'bharata_war',
       'bhaje_caves',
       'bhaini_kima',
       'bhaava_geet',
       'bhadra_fort',
       'bhaskar_roy',
       'bhandal_bet',
       'bhanu_patel',
       'bhalo_theko',
       'bharat_gupt',
       'bhai_jagtap',
       'bharat_gopy',
       'bhanu_nunna',
       'bhanu_kapil',
       'bhaskar_rao',
       'bhaba_pagla',
       'bhagam_bhag',
       'bhaskara_ii',
       'bhakti_yoga',
       'bhago_arain',
       'bhanu_chowk',
       'bhai_vaidya',
       'bhaga_river',
       'bhanu_gupta',
       'bhagat_beni',
       'bhavna_gaur',
       'bhale_donga',
       'bhakti_ziek',
       'bhagat_pipa',
       'bhal_region',
       'bhapa_pitha',
       'bharuch_ina',
       'bhatt_kirat',
       'bhaini_salu',
       'bhad_bhabie',
       'bhavana_rao',
       'bharat_veer',
       'bharat_bala',
       'bhaba_nagar',
       'bhawana_jha',
       'bharat_mata',
       'bhazon_kara',
       'bhakti_mata',
       'bhano_langa',
       'bhagat_sain',
       'bhaini_gahi',
       'bhada_kalan',
       'bhatt_bhalh',
       'bhai_gurdas',
       'bhanu_pania',
       'bharti_kher',
       'bharati_ray',
       'bhau_padhye',
       'bhanu_yukol',
       'bharatpur_i',
       'bhagwan_ram',
       'bhai_bhauja',
       'bharat_arun',
       'bharat_parv',
       'bhakt_singh',
       'bharati_vij',
       'bhakhra_dam',
       'bhagwan_das',
       'bhaja_caves',
       'bhavna_pani',
       'bhati_gate',
       'bhatsa_dam',
       'bhatt_salh',
       'bhadra_dam',
       'bhai_kuram',
       'bhaba_pass',
       'bhaini_ala',
       'bhat_sikhs',
       'bhale_raja',
       'bhagat_ram',
       'bhakthi_tv',
       'bhaskara_i',
       'bhale_jodi',
       'bhanu_uday',
       'bhand_gran',
       'bhal_padri',
       'bharat_ram',
       'bhatt_nalh',
       'bhat_vahis',
       'bhagvan_ji',
       'bhajan_lal',
       'bhagwan_ji',
       'bhawan_das',
       'bhadas_bk.',
       'bhawoh_jue',
       'bhau_singh',
       'bhai_bahen',
       'bhatt_balh',
       'bhai_phota',
       'bhawna_jat',
       'bhanga_gar',
       'bhakra_dam',
       'bhangar_ii',
       'bhala_khar',
       'bhai_rupa',
       'bhai_dasa',
       'bharat_fc',
       'bhai_dooj',
       'bhau_daji',
       'bhai_jaan',
       'bhai_tika',
       'bhai_lalo',
       'bhai_bhai',
       'bhai_band',
       'bhatti_ke',
       'bhangar_i',
       'bhaji_rao',
       'bhai_bala',
       'bhai_lal',
       'bhai_kot',
       'bhante_g',
       'bhai_duj',
       'bhai_log',
       'bham_dam',
       'bhat_de'],
 'c': ['bhc_communications'],
 'd': ['bhdp_architecture'],
 'e': ['bheemasena_nalamaharaja',
       'bheemunipatnam_mandal',
       'bheekara_nimishangal',
       'bhekiziziwe_peterson',
       'bheki_ntshalintshali',
       'bhendibazaar_gharana',
       'bhekizizwe_luthuli',
       'bheema_theeradalli',
       'bhethai_amatayakul',
       'bhedarganj_upazila',
       'bhelupur,_varanasi',
       'bheemana_amavasya',
       'bhesa_nitidissima',
       'bhekumuzi_luthuli',
       'bheramara_upazila',
       'bheems_ceciroleo',
       'bhekimpilo_ncube',
       'bhekimpi_dlamini',
       'bherulal_patidar',
       'bhesa_paniculata',
       'bheki_maphalala',
       'bhesa_ceylanica',
       'bherulal_balani',
       'bhelatand_sijua',
       'bheri,_jajarkot',
       'bheiglys_mujica',
       'bheemante_vazhi',
       'bheeshma_parvam',
       'bheemili_beach',
       'bheegi_palkein',
       'bheki_shabangu',
       'bhele_language',
       'bheri_ramsaran',
       'bheemla_nayak',
       'bheel_itihaas',
       'bheemgarh_dam',
       'bheeman_raghu',
       'bheron_prasad',
       'bhel_township',
       'bheu_januario',
       'bhendi_bazaar',
       'bhedian_kalan',
       'bhel_haridwar',
       'bheki_mseleku',
       'bhesa_robusta',
       'bheki_dlamini',
       'bhedi_khazana',
       'bhense_rajput',
       'bheki_hadebe',
       'bheki_sibiya',
       'bhesa_indica',
       'bhens_rajput',
       'bhesa_sinica',
       'bheki_radebe',
       'bhel_jhansi',
       'bheki_ntuli',
       'bheegi_raat',
       'bheri_river',
       'bhens_kheda',
       'bheja_chokh',
       'bhede_river',
       'bhendi_fry',
       'bheki_cele',
       'bheri_zone',
       'bheja_fry',
       'bher_ahir',
       'bhel_puri'],
 'h': ['bhhh_algorithm'],
 'i': ['bhishmadev_chakrabortty',
       'bhimavaram_municipality',
       'bhitarkanika_mangroves',
       'bhitargaon,_raebareli',
       'bhimanjaneya_yuddham',
       'bhimeshwar,_sindhuli',
       'bhikanpur,_moradabad',
       'bhimkanta_buragohain',
       'bhitarno_shankhanaad',
       'bhirkot_municipality',
       'bhimashankar_temple',
       'bhikshuka_upanishad',
       'bhirombhakdi_family',
       'bhishmaraj_angdembe',
       'bhikhabhai_baraiya',
       'bhimajuli_massacre',
       'bhimavaram_bullodu',
       'bhimeshwor_academy',
       'bhim-class_tugboat',
       'bhimnagar,_supaul',
       'bhimnali_massacre',
       'bhiguraj_pathania',
       'bhimavaram_mandal',
       'bhitargaon_temple',
       'bhilwara_district',
       'bhilwada_district',
       'bhishma_pratigya',
       'bhikhi,_pakistan',
       'bhiwani_district',
       'bhikkhu_pasadika',
       'bhilangna_valley',
       'bhimadole_mandal',
       'bhimrao_panchale',
       'bhichit_rattakul',
       'bhimgoda_barrage',
       'bhimber_district',
       'bhikhudan_gadhvi',
       'bhim_janmabhoomi',
       'bhichai_rattakul',
       'bhimrao_ambedkar',
       'bhimbetika_caves',
       'bhilali_language',
       'bhirkot,_dolakha',
       'bhimakali_temple',
       'bhilori_language',
       'bhikkhu_nanamoli',
       'bhimrao_kesarkar',
       'bhimsen,_kanpur',
       'bhimthadi_horse',
       'bhima_pushkaram',
       'bhikkhu_analayo',
       'bhirkot,_tanahu',
       'bhilangna_river',
       'bhisadej_rajani',
       'bhiwani_airport',
       'bhicaji_balsara',
       'bhikawadi_khurd',
       'bhirkot,_gorkha',
       'bhiwandi_taluka',
       'bhishma_ashtami',
       'bhimdatta_panta',
       'bhimsingh_lenin',
       'bhikhari_thakur',
       'bhishan_dinharu',
       'bhima_jewellers',
       'bhind_district',
       'bhittai_colony',
       'bhisho_airport',
       'bhimsen_temple',
       'bhil_languages',
       'bhindar_tehsil',
       'bhilai_airport',
       'bhimrao_badade',
       'bhimeswar_dham',
       'bhili_language',
       'bhimappa_gadad',
       'bhisham_sharma',
       'bhilai_charoda',
       'bhima_borneana',
       'bhimrao_tapkir',
       'bhimjee_parikh',
       'bhikkhu_bodhi',
       'bhimji_parikh',
       'bhimsen_joshe',
       'bhimbor_deori',
       'bhivpuri_road',
       'bhimrao_keram',
       'bhikhaji_cama',
       'bhimgarh_fort',
       'bhindi_bazaar',
       'bhinna_shadja',
       'bhikaiji_cama',
       'bhindar_kalan',
       'bhimsen_thapa',
       'bhiwani_lohar',
       'bhima_mandavi',
       'bhishma_parva',
       'bhisham_sahni',
       'bhima_bhattar',
       'bhimsen_joshi',
       'bhikhu_parekh',
       'bhiria_tehsil',
       'bhikhi,_india',
       'bhikaji_cama',
       'bhikhari_das',
       'bhikku_bodhi',
       'bhil_garasia',
       'bhil_gametia',
       'bhim_singhal',
       'bhimber_gali',
       'bhimtal_lake',
       'bhiman_citar',
       'bhindi_rishi',
       'bhisma_parva',
       'bhinod_bacha',
       'bhil_kataria',
       'bhivargi_dam',
       'bhilai_nagar',
       'bhimgad_fort',
       'bhikawadi_kh',
       'bhikhi_khurd',
       'bhim_acharya',
       'bhitali_das',
       'bhima_nayak',
       'bhil_mavchi',
       'bhikari_bal',
       'bhima_kunda',
       'bhindi_boys',
       'bhil_people',
       'bhiria_road',
       'bhimber_dam',
       'bhima_river',
       'bhima_citar',
       'bhima_ratha',
       'bhira_kheri',
       'bhillama_ii',
       'bhima_kheda',
       'bhim_gurung',
       'bhinda_jatt',
       'bhil_tribes',
       'bhi_bhiman',
       'bhillama_v',
       'bhim_award',
       'bhim_kadim',
       'bhir_mound',
       'bhim_jadid',
       'bhim_singh',
       'bhima_bhoi',
       'bhil_meena',
       'bhim_malla',
       'bhim_sena',
       'bhil_mama',
       'bhim_army',
       'bhima_rao',
       'bhit_shah',
       'bhim_karn',
       'bhim_raj',
       'bhil_pal',
       'bhima_ii',
       'bhim_tal',
       'bhima_i',
       'bhid_ja'],
 'k': ['bhk_bhalla@halla.kom'],
 'l': ['bhlh_domain', 'bhlh_motif', 'bhl_tower'],
 'o': ['bhopal-pratapgarh_express',
       'bhopal-jodhpur_passenger',
       'bhopal-bilaspur_express',
       'bhopal-ujjain_passenger',
       'bhoganandishwara_temple',
       'bhoomidevi_pushpiniyayi',
       'bhopal-lucknow_express',
       'bhoolokadalli_yamaraja',
       'bhoomiyude_avakashikal',
       'bhoomiyile_rajakkanmar',
       'bhongolwethu_makaleni',
       'bhopal-nagpur_section',
       'bhopal-jaipur_express',
       'bhopal-bina_passenger',
       'bhoogolam_thiriyunnu',
       'bhogeswari_phukanani',
       'bhoodhan_pochampally',
       'bhoodhan_pochampalli',
       'bhojpur_municipality',
       'bholanath_vidyapitha',
       'bhojpuri,_rajasthan',
       'bhoodan_pochampally',
       'bhojpuri_literature',
       'bhongolwethu_jayiya',
       'bhogapuram_airport',
       'bholanath_prasanna',
       'bhojpur,_raebareli',
       'bhoje,_maharashtra',
       'bho_administration',
       'bhopal_catastrophe',
       'bhobishyoter_bhoot',
       'bhoothnath_returns',
       'bhoomiyile_malakha',
       'bhooter_bhabishyat',
       'bhogilal_sandesara',
       'bhojaraj_vamanjoor',
       'bhojpuri_wikipedia',
       'bhopalgarh_tehsil',
       'bhojeshwar_temple',
       'bhopal_conference',
       'bhoun,_rawalpindi',
       'bhoot_chaturdashi',
       'bholanath_divetia',
       'bholanath_college',
       'bhokraha,_sunsari',
       'bhopalrao_bissuli',
       'bhognalli_village',
       'bhojpuri_language',
       'bhojpur_dharampur',
       'bhojpuri_channel',
       'bhogeswar_baruah',
       'bhotekoshi_river',
       'bhoyare_gangarda',
       'bhoopalam_mahesh',
       'bhopal_bairagarh',
       'bhomita_talukdar',
       'bhoda,_jalandhar',
       'bhoodan_movement',
       'bhopal_shatabadi',
       'bhokraha,_siraha',
       'bhosale_ministry',
       'bhowani_junction',
       'bhojpur_district',
       'bhopali,_bhiwani',
       'bhootwala_serial',
       'bhojpur_uprising',
       'bholahat_upazila',
       'bhopal_dissaster',
       'bhojpuri_cuisine',
       'bhoramdeo_temple',
       'bholekar_srihari',
       'bhojpuri_people',
       'bhool_bhulaiyaa',
       'bhojpur,_odisha',
       'bhopawar_agency',
       'bholabhai_patel',
       'bhore_committee',
       'bhogilal_pandya',
       'bhopal_division',
       'bhopal_accident',
       'bhoomika_chawla',
       'bhojpuri_cinema',
       'bhopal_junction',
       'bhojpuri_region',
       'bhonsle_dynasty',
       'bhojpur_airport',
       'bhogavati_river',
       'bhoite_saranjam',
       'bhopal_disaster',
       'bhopal_badshahs',
       'bhogaon,_jintur',
       'bhopal_badabara',
       'bhopal_district',
       'bhooloka_rambai',
       'bhopinder_singh',
       'bhogpur,_kamrup',
       'bhoopathi_ranga',
       'bhoothath_alvar',
       'bhotia_language',
       'bhopal_shatabdi',
       'bhoga_srinivasa',
       'bhopal_tragedy',
       'bhoja_airlines',
       'bhootnath_road',
       'bhojgati_union',
       'bhool_bhulaiya',
       'bhorle,_rasuwa',
       'bholewal_qadim',
       'bholu_pahalwan',
       'bhoomi_trivedi',
       'bhogpur_sirwal',
       'bhool_bhuliyaa',
       'bhojpur_stupas',
       'bhola_maheswar',
       'bhopal_express',
       'bhorle,_parbat',
       'bholewal_jadid',
       'bhopal_station',
       'bholu_brothers',
       'bhoti_kinnauri',
       'bhoga_khirikee',
       'bhopal_airport',
       'bhoomi_geetham',
       'bhomika_chawla',
       'bhoti_language',
       'bhojpuri_music',
       'bhojpur,_nepal',
       'bhoodol,_ajmer',
       'bhola_district',
       'bhone_manzebta',
       'bhojpur_kadim',
       'bhodwal_majri',
       'bhojpuri_film',
       'bhopal_trains',
       'bhoomi_shetty',
       'bhogendra_jha',
       'bhoomi_jathre',
       'bhoomika_dash',
       'bhodi_sooknoi',
       'bhopal_stiffs',
       'bhokar_taluka',
       'bhote_namlang',
       'bhopal_agency',
       'bhoomi_geetha',
       'bhoda_hoshnak',
       'bhojraj_joshi',
       'bhoot_returns',
       'bhoopal_reddy',
       'bhojpuri_boys',
       'bhota,_gujrat',
       'bhole_shankar',
       'bhogdoi_river',
       'bhorgiri_fort',
       'bhogavo_river',
       'bhoksa_people',
       'bhola_stadium',
       'bholaba_union',
       'bholi_lutaran',
       'bhopal_birds',
       'bhoa_village',
       'bhogerr_mong',
       'bhoi_dynasty',
       'bhongir_fort',
       'bhoj_wetland',
       'bhorer_kagoj',
       'bhob_stewart',
       'bhoja_bhagat',
       'bhogadi_road',
       'bhoot_police',
       'bhola_island',
       'bhoot_bangla',
       'bhodra_river',
       'bhoot_bungla',
       'bhola_silwal',
       'bhopal_state',
       'bhor_rajwada',
       'bhoomi_kosam',
       'bhomra_union',
       'bholar_dabri',
       'bhoom_tahsil',
       'bhong_mosque',
       'bhoj_pandaul',
       'bhola_prasad',
       'bhooma_batth',
       'bhogali_bihu',
       'bhojapur_dam',
       'bhola_tamang',
       'bhotu_pande',
       'bhola_yadav',
       'bhoman_shah',
       'bhote_bazar',
       'bhoot_unkle',
       'bhotia_pony',
       'bhoota_kola',
       'bhopal_city',
       'bhola_thapa',
       'bhor_saidan',
       'bhola_rijal',
       'bhooka_sher',
       'bhola_singh',
       'bholan_pass',
       'bholoo_shah',
       'bhoo,_india',
       'bhoj,_india',
       'bhoo_kailas',
       'bhora_kalan',
       'bhor_taluka',
       'bhola_bhala',
       'bhor_state',
       'bhoja_chak',
       'bhorer_alo',
       'bhola_zila',
       'bhor_taluk',
       'bhopay_wal',
       'bhopal_jn.',
       'bhoot_aaya',
       'bhoj_nagar',
       'bhoma_bath',
       'bhola_raut',
       'bholi_bano',
       'bhoj_metro',
       'bhoja_air',
       'bhoe_asal',
       'bhor_garh',
       'bhor_ghat',
       'bhole_ke',
       'bhoja_ii',
       'bhoj_raj',
       'bhoja_i'],
 'p': ['bhpv_township',
       'bhp_billiten',
       'bhp_billiton',
       'bhp_shipping',
       'bhp_nevada',
       'bhp_steel',
       'bhp_puma'],
 'r': ['bhrikuti_municipality',
       'bhramar_mukherjee',
       'bhr2_motorsports',
       'bhrugu_baxipatra',
       'bhreagh_macneil',
       'bhrigu_samhita',
       'bhrigu_phukan',
       'bhrikuti_devi',
       'bhranti_bilas',
       'bhrigu_parbat',
       'bhrigu_ballia',
       'bhr_partners',
       'bhrigu_lake',
       'bhr_71'],
 's': ['bhs_observer', 'bhs_babble'],
 't': ['bht_algorithm', 'bht_1'],
 'u': ['bhubaneswar-junagarh_express',
       'bhutan/transnational_issues',
       'bhujangayyana_dashavathara',
       'bhutan-pakistan_relations',
       'bhutan-thailand_relations',
       'bhutan-denmark_relations',
       'bhusawal-kalyan_section',
       'bhutan-canada_relations',
       'bhuvaraghan_palaniappan',
       'bhutan-israel_relations',
       'bhutan-russia_relations',
       'bhupendrasinh_chudasama',
       'bhutan-kosovo_relations',
       'bhudsabun_prasaengkaew',
       'bhutan-japan_relations',
       'bhutan-india_relations',
       'bhutan-china_relations',
       'bhutan-spain_relations',
       'bhutanese_architecture',
       'bhutan-nepal_relations',
       'bhuvaneswari_ramaswamy',
       'bhutanitis_lidderdalii',
       'bhupathiraju_somaraju',
       'bhutan_laughingthrush',
       'bhutanitis_mansfieldi',
       'bhutanese_legislation',
       'bhutanitis_lidderdali',
       'bhuwaneshwar_gwaltar',
       'bhutanese_literature',
       'bhutanese_government',
       'bhuchanga_albirictus',
       'bhutto_assassination',
       'bhurungamari_upazila',
       'bhuvaneshwari_kumari',
       'bhutanese_democracy',
       'bhutasamkhya_system',
       'bhupendra_chaudhary',
       'bhupendranath_datta',
       'bhupendra_kainthola',
       'bhurit_bhirombhakdi',
       'bhumibhol_adulyadej',
       'bhutanitis_thaidina',
       'bhubaneswari_mishra',
       'bhutan-india_border',
       'bhutanese_animation',
       'bhupendrabhai_patel',
       'bhutan-china_border',
       'bhupendranath_dutta',
       'bhuvnesh_chaturvedi',
       'bhuvneshwari_kumari',
       'bhuswargo_bhayankar',
       'bhubaneswari_temple',
       'bhumibol_abdulyadej',
       'bhutanese_americans',
       'bhudev_mukhopadhyay',
       'bhubaneswar_airport',
       'bhullar,_kapurthala',
       'bhuvanendra_college',
       'bhuddist_anarchism',
       'bhumipol_adulyadej',
       'bhutesvara_yakshis',
       'bhupendranath_seth',
       'bhutanitis_ludlowi',
       'bhumibol_adulyadej',
       'bhullar,_jalandhar',
       'bhutanese_buddhism',
       'bhutanese_language',
       'bhutanese_refugees',
       'bhubaneswar_kalita',
       'bhushan_patwardhan',
       'bhubaneswar_mishra',
       'bhuiyar_dharmshala',
       'bhupendranath_basu',
       'bhubaneswar_behera',
       'bhutanese_ngultrum',
       'bhubanmohan_baruah',
       'bhupendra_hazarika',
       'bhupendranath_dutt',
       'bhutanese_passport',
       'bhutanese_refugee',
       'bhuttar,_pakistan',
       'bhutanese_cuisine',
       'bhuvneshwar_kumar',
       'bhuteshwar_temple',
       'bhumjaithai_party',
       'bhuyan_chieftains',
       'bhuleshwar_temple',
       'bhuvanagiri_block',
       'bhuj-pune_express',
       'bhutan_newspapers',
       'bhuvann_ponnannaa',
       'bhutanese_gultrum',
       'bhuvan_srinivasan',
       'bhupatindra_malla',
       'bhutandevi_mandir',
       'bhumiraj,_baitadi',
       'bhuvana_natarajan',
       'bhuierantlo_munis',
       'bhuluhi_marwaliya',
       'bhupat_vadodaria',
       'bhuna,_fatehabad',
       'bhupendra_silwal',
       'bhutani_language',
       'bhumika_shrestha',
       'bhutanatha_group',
       'bhut,_nawanshahr',
       'bhubaneswar_itir',
       'bhumihar_brahmin',
       'bhudeo_choudhary',
       'bhurban_heliport',
       'bhupen_mahapatra',
       'bhupender_dhawan',
       'bhutanese_dragon',
       'bhuta_lakshmipur',
       'bhutila_karpoche',
       'bhulajhora_gewog',
       'bhubanananda_das',
       'bhutan_democracy',
       'bhumidhar_barman',
       'bhurhu_kakhawuta',
       'bhujel_language',
       'bhuban_badyakar',
       'bhutanese_media',
       'bhutia_language',
       'bhumibol_bridge',
       'bhuapur_upazila',
       'bhupesh_chaubey',
       'bhushan_pradhan',
       'bhunya_airfield',
       'bhutanese_music',
       'bhumata_brigade',
       'bhupinder_hooda',
       'bhuvana_chandra',
       'bhutan_observer',
       'bhutana_magwaza',
       'bhutan_sergeant',
       'bhuvana_vijayam',
       'bhupinder_singh',
       'bhujhangy_group',
       'bhupendra_yadav',
       'bhupen_hazarika',
       'bhutahi_paterwa',
       'bhushan_chauhan',
       'bhuwan_dhungana',
       'bhulabhai_desai',
       'bhupendra_singh',
       'bhujimol_script',
       'bhutan_airlines',
       'bhupender_yadav',
       'bhuntar_airport',
       'bhubing_palace',
       'bhupesh_baghel',
       'bhumi_pednekar',
       'bhumika_sharma',
       'bhupen_lalwani',
       'bhutnath_saren',
       'bhumika_chawla',
       'bhumi_tripathi',
       'bhushan_tirkey',
       'bhuj_formation',
       'bhurulia_union',
       'bhumika_thakur',
       'bhurban_accord',
       'bhupen_khakhar',
       'bhutto_dynasty',
       'bhutta_village',
       'bhupi_sherchan',
       'bhuchoki_majha',
       'bhutan_cypress',
       'bhujpura_khurd',
       'bhussi_kathian',
       'bhubananda_das',
       'bhutan_telecom',
       'bhupatgad_fort',
       'bhuwan_pokhari',
       'bhupen_khakkar',
       'bhumara_temple',
       'bhutta_kalhora',
       'bhujpura_kalan',
       'bhushan_tiwari',
       'bhubaneswar_1',
       'bhushan_bhatt',
       'bhushan_patil',
       'bhushan_kumar',
       'bhundi_tekari',
       'bhutacha_bhau',
       'bhumika_arora',
       'bhupesh_gupta',
       'bhutni,_malda',
       'bhushan_subba',
       'bhutanese_art',
       'bhujakhia_pir',
       'bhulair_bajwa',
       'bhutto_family',
       'bhuvnesh_mann',
       'bhujpur_thana',
       'bhusana_dvija',
       'bhukhri_khurd',
       'bhushan_patel',
       'bhujpur_union',
       'bhutanese_law',
       'bhushan_thube',
       'bhukhri_kalan',
       'bhumibol_dam',
       'bhuchar_mori',
       'bhurud_river',
       'bhukhi_river',
       'bhutan_times',
       'bhudo_advani',
       'bhusan_dahal',
       'bhumia_hassa',
       'bhupal_singh',
       'bhutan_glory',
       'bhuli,_nepal',
       'bhutia_horse',
       'bhumman_shah',
       'bhutia_busty',
       'bhutan_takin',
       'bhut_jolokia',
       'bhuj_airport',
       'bhugra_memon',
       'bhumiraj_rai',
       'bhuban_majhi',
       'bhuli,_india',
       'bhudihal_dam',
       'bhuk_deurali',
       'bhuvan_shome',
       'bhutan_today',
       'bhuvan_karki',
       'bhuwan_chand',
       'bhumi_jensen',
       'bhucho_mandi',
       'bhumika_giri',
       'bhuvan_gowda',
       'bhutan_house',
       'bhushan_bara',
       'bhupal_todi',
       'bhutan_pony',
       'bhupen_baro',
       'bhutan_time',
       'bhura_hayal',
       'bhujia_fort',
       'bhujia_hill',
       'bhuwan_k.c.',
       'bhurji_khan',
       'bhula_dunga',
       'bhungane_ii',
       'bhubon_pegu',
       'bhutia_pony',
       'bhutan_wine',
       'bhundu_boys',
       'bhutua_pony',
       'bhuwal_mata',
       'bhupal_rai',
       'bhutan_fir',
       'bhutan_art',
       'bhuma_bada',
       'bhushi_dam',
       'bhutan_war',
       'bhuvan_bam',
       'bhur_gewog',
       'bhumi_sena',
       'bhuta_kola',
       'bhuee_clan',
       'bhure_lal',
       'bhuri_bai',
       'bhuja_mix'],
 'v': ['bhv_1', 'bhv_2']}
