
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_cc = {'_': ['cc-preferring_endodeoxyribonuclease',
       'cc-109_cosmopolitan',
       'cc-class_submarine',
       'cc-144_challenger',
       'cc-130_hercules',
       'cc-108_caribou',
       'cc-115_buffalo',
       'cc_subdivision',
       'cc-150_polaris',
       'cc_saint-clair',
       'cc_andromedae',
       'cc_slaughters',
       'cc-117_falcon',
       'cc-106_yukon',
       'cc-137_husky',
       'cc_licenses',
       'cc_lockwood',
       'cc_depeiaza',
       'cc_by-nc-sa',
       'cc_sabathia',
       'cc_mariners',
       'cc_fontana',
       'cc_wilcock',
       'cc_babcock',
       'cc_chapman',
       'cc_ortigia',
       'cc_cowboys',
       'cc-pp_game',
       'cc_boycott',
       'cc_deville',
       'cc_license',
       'cc_fraser',
       'cc_system',
       'cc_winans',
       'cc_swiney',
       'cc_meyers',
       'cc_little',
       'cc_kemble',
       'cc_clique',
       'cc_adcock',
       'cc_barber',
       'cc_downey',
       'cc_allom',
       'cc_cream',
       'cc_moore',
       'cc_smith',
       'cc_brown',
       'cc_sammy',
       'cc_cotes',
       'cc_young',
       'cc_by-sa',
       'cc_myers',
       'cc_duson',
       'cc_rider',
       'cc_white',
       'cc_lemon',
       'cc_amfi',
       'cc_beck',
       'cc_zain',
       'cc_vest',
       'cc_uche',
       'cc_wang',
       'cc_bcc',
       'cc_215',
       'cc_tan',
       'cc_wei',
       'cc_too',
       'cc_sig',
       'cc:_th',
       'cc_ii',
       'cc_li',
       'cc_i'],
 'a': ['ccaat-enhancer-binding_proteins',
       'ccaat-enhancer-binding_protein',
       'ccarhuayo_district',
       'cca_christensen',
       'ccatca_district',
       'ccapi_district',
       'ccat_school',
       'ccaat_box',
       'cca_oaks',
       'cca_129'],
 'b': ['ccbc_dundalk', 'ccbc_essex', 'ccb_brasil'],
 'c': ['ccc_polsat-polkowice',
       'cccb_publications',
       'cccf_championship',
       'ccc_polkowice',
       'ccc_shelter',
       'ccc_polsat',
       'ccc_film',
       'ccc_mark'],
 'd': ['ccdm_j11529-3354ab',
       'ccdm_j04340-5503ab',
       'ccdm_j00471-1152ab',
       'ccdm_j16506-5003ab',
       'ccdm_j05283-2046ab',
       'ccdm_j17229-5801ab',
       'ccdm_j19553-0644ab',
       'ccdm_j17018-5108ab',
       'ccdm_j06043-3210ab',
       'ccdm_j17011-5633ab',
       'ccdm_j05283-2046b',
       'ccdm_j02491-3224a',
       'ccdm_j05283-2046e',
       'ccdm_j06288-0702d',
       'ccdm_j20500-3347b',
       'ccdm_j22058-0019a',
       'ccdm_j05283-2046a',
       'ccdm_j21013-3215b',
       'ccdm_j17318-4953b',
       'ccdm_j22058-0019b',
       'ccdm_j06288-0702b',
       'ccdm_j05079-0506b',
       'ccdm_j20548-5827b',
       'ccdm_j05079-0506a',
       'ccdm_j04144-6228a',
       'ccdm_j06288-0702c',
       'ccdm_j05283-2046c',
       'ccdm_j06043-3210b',
       'ccdm_j21013-3215a',
       'ccdm_j10171-6120a',
       'ccdm_j17318-4953a',
       'ccdm_j11529-3354a',
       'ccdm_j04340-5503b',
       'ccdm_j11529-3354b',
       'ccdm_j06288-0702a',
       'ccdm_j05283-2046d',
       'ccdm_j20500-3347a',
       'ccdm_j04340-5503a',
       'ccdm_j20548-5827a',
       'ccdm_j04406-4152a',
       'ccdm_j02491-3224b',
       'ccdm_j04144-6228b',
       'ccdm_j06043-3210a',
       'ccdm_j16408-6027',
       'ccdm_j20140-0052',
       'ccdm_j17311-6041',
       'ccdm_j22058-0019',
       'ccdm_j17001-5436',
       'ccdm_j17004-4839',
       'ccdm_j23147-1042',
       'ccdm_j20500-3347',
       'ccdm_j17233-4728',
       'ccdm_j05283-2046',
       'ccdm_j17192-5942',
       'ccdm_j20548-5827',
       'ccdm_j02491-3224',
       'ccdm_j17268-4550',
       'ccdm_j17254-5623',
       'ccdm_j16554-6316',
       'ccdm_j21013-3215',
       'ccdm_j18085-4546',
       'ccdm_j16498-5902',
       'ccdm_j17037-4710',
       'ccdm_j17272-5038',
       'ccdm_j17318-4953',
       'ccdm_j17318-4602',
       'ccdm_j11529-3354',
       'ccdm_j17280-5218',
       'ccdm_j06043-3210',
       'ccdm_j04340-5503',
       'ccdm_j05079-0506',
       'ccdm_j16397-5700',
       'ccdm_j17195-5004',
       'ccdm_j04144-6228',
       'ccdm_j06288-0702',
       'ccdm_j16413-4846',
       'ccdm_j17286-5510',
       'ccdm_17260-5038',
       'ccdr_newsletter',
       'ccd_alberite',
       'ccda_waters',
       'ccd_cerceda',
       'ccd_imaging',
       'ccd_imager',
       'ccd_camera',
       'ccd_sensor',
       'ccd_noise',
       'ccd_array',
       'ccdc_aaa'],
 'e': ['cce_wakefield', 'ccella_ccella', 'cce_mc-1000'],
 'f': ['ccfl_inverter', 'ccf_norseman'],
 'g': ["ccgs_d'iberville",
       'ccgh_waban-aki',
       'ccgs_mamilossa',
       'ccgs_waban-aki',
       'ccgs_bradbury',
       'ccgs_labrador',
       'ccgs_westport',
       'ccgs_parizeau',
       'ccgs_amundsen',
       'ccgs_bartlett',
       'ccgv_revisor',
       'ccg_profiles',
       'ccgs_griffon',
       'ccgs_teleost',
       'ccgs_matthew',
       'ccgc_revisor',
       'ccgs_goeland',
       'ccgs_revisor',
       'ccg_systems',
       'ccgs_simcoe',
       'ccgs_sambro',
       'ccgs_cygnus',
       'ccgs_saurel',
       'ccgs_limnos',
       'ccgs_tupper',
       'ccgv_hudson',
       'ccgs_moytel',
       'ccgs_tuebor',
       'ccgs_vector',
       'ccgs_hudson',
       'ccgv_limnos',
       'ccgs_brant',
       'ccgs_shark',
       'ccgh_siyay',
       'ccgs_siyay',
       'ccgs_tracy',
       'ccgs_vakta',
       'ccgs_penac',
       'ccgs_kelso',
       'ccgs_sora',
       'ccgs_tanu'],
 'h': ['cchuck_freadhoff', 'cch_canadian', 'cch_pounder'],
 'i': ['ccie_certification',
       'ccid_consulting',
       'ccia_building',
       'ccitt_h.264',
       'cci_phantom',
       'ccir_noise',
       'ccir_476',
       'ccir_601'],
 'k': ['cck_receptor'],
 'l': ['ccl_industries'],
 'm': ['ccm_communications',
       'ccm_motorcycles',
       'ccms-03_bugu',
       'ccm_magazine',
       'ccm_airlines',
       'ccmp_capital',
       'ccma_awards',
       'ccm_mode'],
 'n': ['ccnb-peninsule_acadienne',
       'ccna_certification',
       'ccni_arauco',
       'ccn_protein',
       'ccna_voice',
       'ccn_group',
       'ccn_sturt',
       'ccn_tv6',
       'ccn_tv'],
 'o': ['ccorpachico_hacienda', 'ccochaccasa_district', 'ccorca_district'],
 'p': ['ccp_constitution',
       'ccp_politburo',
       'ccp_records',
       'ccp_games',
       'ccp_hf'],
 'r': ['ccr_discography',
       'ccr/car_algebra',
       'ccrd_burinhosa',
       'ccr5_receptor',
       'ccr_algebra',
       'ccrs_award',
       'ccris_1589',
       'ccr5_d32',
       'ccr_s.a.'],
 's': ['ccso_nameserver',
       'ccsds_122.0-b-1',
       'ccs_characters',
       'ccsn_police',
       'ccs_energy',
       'ccsp_tours',
       'ccsid_37',
       'ccs_hau'],
 't': ['cctv_international',
       'cctv_headquarters',
       'cctv-storm_music',
       'cctv_headquarter',
       'cctv_versions',
       'cctv_building',
       'cctv_channels',
       'cctv_cameras',
       'cctv_camera',
       'cctv_cities',
       'cctv_images',
       'cctv-9_news',
       'cctv_tower',
       'cctv_fire',
       'cctv_cup',
       'cct_mark',
       'cctv_hqs',
       'cctv_hq',
       'cctv_10',
       'cctn_47',
       'cctv_4',
       'cctv_1',
       'cctv_9'],
 'u': ['ccu_delivery'],
 'v': ['ccv_hydra'],
 'w': ['ccw_roster']}
