
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_cd = {'_': ['cd4-positive_t-lymphocytes',
       'cd8-positive_t-lymphocytes',
       'cd2+-exporting_atpase',
       'cd_brunete-urbasevi',
       'cd4_immunoadhesins',
       'cd_copy-protection',
       'cd_valdelacalzada',
       'cd4_immunoadhesin',
       'cd-rom_storybook',
       'cd20-like_family',
       'cd/dvd_publisher',
       'cd_miguelturreno',
       'cd_manufacturing',
       'cd/dvd_authoring',
       'cd_pinhalnovense',
       'cd_villarrobledo',
       'cd/dvd_emulation',
       'cd_ciempozuelos',
       'cd4+/cd8+_ratio',
       'cd_villanovense',
       'cd_torreperogil',
       'cd55_deficiency',
       'cd25_deficiency',
       'cd_publications',
       'cd_chalatenango',
       'cd_margaritense',
       'cd_guadalcacin',
       'cd_universidad',
       'cd_ferriolense',
       'cd_puertollano',
       'cd_piedrabuena',
       'cd/dvd_burning',
       'cd_arguineguin',
       'cd_arrifanense',
       'cd_extremadura',
       'cd:uk_hotshots',
       'cd_valdefierro',
       'cd_ariznabarra',
       'cd/dvd_printer',
       'cd_antequerano',
       'cd_replication',
       'cd_duplication',
       'cd_darlington',
       'cd_cantolagua',
       'cd_zarramonza',
       'cd_altorricon',
       'cd_binissalem',
       'cd_madridejos',
       'cd_villacanas',
       'cd_marchamalo',
       'cd_publishing',
       'cd_burguillos',
       'cd80_molecule',
       'cd_gamedriver',
       'cd_pedroneras',
       'cd_serverense',
       'cd_anaitasuna',
       'cd_fuencarral',
       'cd-rom_reader',
       'cd_ribaforada',
       'cd1d_receptor',
       'cd_estradense',
       'cd-rom_burner',
       'cd_villanueva',
       'cd_maspalomas',
       'cd_torrevieja',
       'cd_barquereno',
       'cd_trasandino',
       'cd14_molecule',
       'cd_salmantino',
       'cd-rom_player',
       'cd_llosetense',
       'cd_travadores',
       'cd-rom_drives',
       'cd20_receptor',
       'cd59_molecule',
       'cd_lousanense',
       'cd28_molecule',
       'cd_fuengirola',
       'cd_cajamadrid',
       'cd46_molecule',
       'cd_pozoblanco',
       'cd_colindres',
       'cd-49_11511a',
       'cd_alhaurino',
       'cd_authoring',
       'cd_agoncillo',
       'cd/dvd_drive',
       'cd_quintanar',
       'cd_diocesano',
       'cd_arenteiro',
       'cd_santurtzi',
       'cd_carranque',
       'cd9_molecule',
       'cd_colchagua',
       'cd_ribadumia',
       'cd2_molecule',
       'cd_emulation',
       'cd_cabecense',
       'cd_palestino',
       'cd-rom_drive',
       'cd_cudillero',
       'cd_mastering',
       'cd-49_11511b',
       'cd_recording',
       'cd-34_14660b',
       'cd45_antigen',
       'cd_murchante',
       'cd_lumbreras',
       'cd_ilicitano',
       'cd95_antigen',
       'cd_corralejo',
       'cd_calahorra',
       'cd-32_16353b',
       'cd-32_16353a',
       'cd_maxaquene',
       'cd-rom_today',
       'cd_castellon',
       'cd_mensajero',
       'cd_alquerias',
       'cd_covadonga',
       'cd_cebrerena',
       'cd_vicalvaro',
       'cd36_antigen',
       'cd_packaging',
       'cd_batchelor',
       'cd_pontellas',
       'cd_victoria',
       'cd_alcoyano',
       'cd_mirandes',
       'cd_tropezon',
       'cd_mostoles',
       'cd-rom_tray',
       'cd_canillas',
       'cd_pamplona',
       'cd_vallobin',
       'cd_tenerife',
       'cd_cobreloa',
       'cd_burriana',
       'cd_numancia',
       'cd_becerril',
       'cd_recorder',
       'cd95_ligand',
       'cd_booklets',
       'cd-32_16353',
       'cd_trofense',
       'cd_mestalla',
       'cd_irapuato',
       'cd_mosconia',
       'cd3_epsilon',
       'cd_tarancon',
       'cd-34_14660',
       'cd_miajadas',
       'cd_sinagoga',
       'cd_basconia',
       'cd_estepona',
       'cd-32_1025a',
       'cd-49_11511',
       'cd_feirense',
       'cd_roquetas',
       'cd-39_13146',
       'cd_baskonia',
       'cd_ensidesa',
       'cd_pontejos',
       'cd_chingale',
       'cd_valdivia',
       'cd_guarnizo',
       'cd_villegas',
       'cd_aviacion',
       'cd_universe',
       'cd_cobresal',
       'cd-r_burner',
       'cd_guijuelo',
       'cd_torrijos',
       'cd_emulator',
       'cd-32_1025b',
       'cd40_ligand',
       'cd_illescas',
       'cd_sabadell',
       'cd_nacional',
       'cd_operario',
       'cd_mengibar',
       'cd_database',
       'cd_paranoia',
       'cd_hispalis',
       'cd_elgoibar',
       'cd_deshmukh',
       'cd_sarinena',
       'cd_gopinath',
       'cd8_t-cells',
       'cd_orellana',
       'cd4_antigen',
       'cd_logrones',
       'cd_cenicero',
       'cd_manchego',
       'cd_banyoles',
       'cd_praviano',
       'cd_buzanada',
       'cd_genomics',
       'cd_azuqueca',
       'cd_santanyi',
       'cd30_ligand',
       'cd_tudelano',
       'cd_veracruz',
       'cd_anguiano',
       'cd_ripping',
       'cd_sondika',
       'cd-61_5387',
       'cd-58_1409',
       'cd-33_8018',
       'cd_booklet',
       'cd_players',
       'cd_austria',
       'cd_andratx',
       'cd-38_2551',
       'cd-22_3401',
       'cd8_t-cell',
       'cd_projekt',
       'cd_ilunion',
       'cd_library',
       'cd_changer',
       'cd_teguise',
       'cd_zamarat',
       'cd_eldense',
       'cd_walkman',
       'cd_humanes',
       'cd_aguilar',
       'cd_motagua',
       'cd-42_1587',
       'cd-60_3010',
       'cd_copying',
       'cd-32_1025',
       'cd_brollon',
       'cd_oberena',
       'cd_tortosa',
       'cd_soledad',
       'cd-44_4861',
       'cd_country',
       'cd_azkoyen',
       'cd_badajoz',
       'cd_loeches',
       'cd_vitoria',
       'cd_burners',
       'cd_hernani',
       'cd-32_2743',
       'cd-23_4553',
       'cd-77_1053',
       'cd_lealtad',
       'cd-30_8465',
       'cd_juvenil',
       'cd-53_1613',
       'cd_logrono',
       'cd_lourdes',
       'cd_yeclano',
       'cd4_t-cell',
       'cd-22_9505',
       'cd_leganes',
       'cd_revilla',
       'cd-60_1303',
       'cd_mairena',
       'cd_bidasoa',
       'cd-i_ready',
       'cd-35_2546',
       'cd_coslada',
       'cd_brunete',
       'cd_binefar',
       'cd-51_1066',
       'cd._madero',
       'cd_oximesa',
       'cd_linares',
       'cd_olimpia',
       'cd_colunga',
       'cd_fortuna',
       'cd_aluvion',
       'cd_burning',
       'cd_bupolsa',
       'cd_ourense',
       'cd_mallen',
       'cd_olmedo',
       'cd_robres',
       'cd-r_king',
       'cd_utrera',
       'cd_alcala',
       'cd_izarra',
       'cd_llanes',
       'cd_roldan',
       'cd_masnou',
       'cd-55_916',
       'cd_ripper',
       'cd_player',
       'cd_dragon',
       'cd_alfaro',
       'cd_estela',
       'cd_cobeja',
       'cd_abaran',
       'cd_galaxy',
       'cd_laredo',
       'cd_tuilla',
       'cd_review',
       'cd_europa',
       'cd-78_495',
       'cd3_delta',
       'cd-62_214',
       'cd_chivas',
       'cd_cobena',
       'cd_azuaga',
       'cd_mexico',
       'cd_laudio',
       'cd_beniel',
       'cd_mudlib',
       'cd_tauste',
       'cd_berceo',
       'cd_blanes',
       'cd_gerena',
       'cd_candal',
       'cd_single',
       'cd_toluca',
       'cd_tercio',
       'cd_writer',
       'cd_bezana',
       'cd_marino',
       'cd_vision',
       'cd_burner',
       'cd_wright',
       'cd_condal',
       'cd_grinon',
       'cd_choice',
       'cd_toledo',
       'cd_driver',
       'cd_arnedo',
       'cd_teruel',
       'cd3_gamma',
       'cd_mavica',
       'cd8_alpha',
       'cd_huarte',
       'cd_crucis',
       'cd_cortes',
       'cd_piracy',
       'cd_cuarte',
       'cd_malaga',
       'cd-44_170',
       'cd._mante',
       'cd_rincon',
       'cd_radio',
       'cd_101.9',
       'cd_image',
       'cd_marte',
       'cd_extra',
       'cd3_zeta',
       'cd_broad',
       'cd8_beta',
       'cd_lalin',
       'cd_acero',
       'cd_desai',
       'cd_drive',
       'cd_cieza',
       'cd_javea',
       'cd_sahay',
       'cd_utiel',
       'cd_getxo',
       'cd_baker',
       'cd_shoot',
       'cd_v-700',
       'cd_choco',
       'cd4_cell',
       'cd_naval',
       'cd_turon',
       'cd_bunol',
       'cd_coria',
       'cd_moana',
       'cd_varea',
       'cd_egues',
       'cd_iruna',
       'cd_roces',
       'cd_cargo',
       'cd_aiete',
       'cd_zuera',
       'cd_ronda',
       'cd_video',
       'cd_mendi',
       'cd_idoya',
       'cd_barco',
       'cd_iscar',
       'cd_payne',
       'cd_cayon',
       'cd_denia',
       'cd_tineo',
       'cd_boiro',
       'cd_roda',
       'cd_maxi',
       'cd_plus',
       'cd_text',
       'cd_1334',
       'cd_lugo',
       'cd_roms',
       'cd_aves',
       'cd_baby',
       'cd_brea',
       'cd_onda',
       'cd_aoiz',
       'cd_howe',
       'cd_cref',
       'cd_case',
       'cd_ebro',
       'cd_baza',
       'cd_vida',
       'cd_pubs',
       'cd_rot',
       'cd_now',
       'cd_man',
       'cd_usa',
       'cd_rom',
       'cd_110',
       'cd_pub',
       'cd_ill',
       'cd_rev',
       'cd_101',
       'cd_key',
       'cd_lib',
       'cd_fas',
       'cd_205',
       'cd_200',
       'cd_rw',
       'cd_1a',
       'cd_66',
       'cd_32',
       'cd_2'],
 'a': ['cda_navalcarnero',
       'cdata_section',
       'cdadi_uav',
       'cda_parks',
       'cda_230'],
 'b': ['cdburnerxp_pro', 'cdb_zaragoza', 'cdb_sevilla'],
 'c': ['cdc45-related_protein',
       'cdc_communications',
       'cdc25_phosphatase',
       'cdc_marketfirst',
       'cdc_queensland',
       'cdc_melbourne',
       'cdc_star-100',
       'cdc_software',
       'cdc_ballarat',
       'cdc_moscardo',
       'cdc_timeline',
       'cdc_geelong',
       'cdc_kronos',
       'cdc_games',
       'cdc_group',
       'cdc_check',
       'cdc_cyber',
       'cdc_scope',
       'cdc_7600',
       'cdc_star',
       'cdc_6500',
       'cdc_wren',
       'cdc_1604',
       'cdc_1700',
       'cdc_6600',
       'cdc_6700',
       'cdc_3000',
       'cdc_8600',
       'cdc_6000',
       'cdc_3600',
       'cdc_6400',
       'cdc_3800'],
 'd': ['cdda_1986'],
 'e': ['cde_podebrady', 'cdec_gaming', 'cde_colas'],
 'f': ['cdf_collaboration', 'cdf_experiment', 'cdf_archives', 'cdf_archive'],
 'g': ['cdg_syndrome',
       'cdgk_stadium',
       'cdg_capital',
       'cdg_express',
       'cdg_airport',
       'cdg_group'],
 'h': ['cdhs_experiment', 'cdh_investments'],
 'i': ['cdio_initiative', 'cdi_corporation', 'cdi_college', 'cdia_plus'],
 'j': ['cdj_tamarite', 'cdj_oran'],
 'k': ['cdk-activating_kinases',
       'cdk13-related_disorder',
       'cdk-activating_kinase',
       'cdk_technologies',
       'cdk_inhibitor',
       'cdk7_pathway',
       'cdka_moscow',
       'cdk_global',
       'cdk4_gene'],
 'm': ['cdma-2000_1x-evdo',
       'cdma2000_1x',
       'cdma_is-95a',
       'cdmx_open',
       'cdma_2000',
       'cdm_smith',
       'cdma_gsm'],
 'n': ['cdna_microarray',
       'cdna_libraries',
       'cdna_library',
       'cdnv_sofia',
       'cdna_sofia',
       'cdnn_23',
       'cdn_37'],
 'o': ['cdom_disambiguation', 'cdo_foodsphere', 'cdo_syndrome'],
 'p': ['cdp-diacylglycerol--glycerol-3-phosphate_3-phosphatidyltransferase',
       'cdp-diacylglycerol--inositol_3-phosphatidyltransferase',
       'cdp-diacylglycerol-inositol_3-phosphatidyltransferase',
       'cdp-diacylglycerol--serine_o-phosphatidyltransferase',
       'cdp-diacylglycerol-serine_o-phosphatidyltransferase',
       'cdp-l-myo-inositol_myo-inositolphosphotransferase',
       'cdp-acylglycerol_o-arachidonoyltransferase',
       'cdp-glycerol_glycerophosphotransferase',
       'cdp-4-dehydro-6-deoxyglucose_reductase',
       'cdp-ribitol_ribitolphosphotransferase',
       'cdp-diacylglycerol_diphosphatase',
       'cdp-glucose_4,6-dehydratase',
       'cdp-glycerol_diphosphatase',
       'cdp-paratose_2-epimerase',
       'cdp-archaeol_synthase',
       'cdp-paratose_synthase',
       'cdp-abequose_synthase',
       'cdp-choline_pathway',
       'cdp_spoofing',
       'cdp_choline',
       'cdp_awards',
       'cdp_server',
       'cdp_equity',
       'cdp_agent',
       'cdp_reti'],
 'r': ['cdr_flamengo', 'cdr_coding'],
 's': ['cds_microsystems',
       'cds_software',
       'cdsa_moscow',
       'cds_global',
       'cds_isis',
       'cds_cell'],
 'u': ['cdu_baden-wurttemberg', 'cdu_mutilvera'],
 'v': ['cdv_software'],
 'w': ['cdw_corporation', 'cdw17_antigen', 'cdw_building', 'cdw_corp'],
 'x': ['cdx_format']}
