
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_cf = {'_': ['cf-104_starfighter',
       'cf_villanovense',
       'cf_bezuidenhout',
       'cf_fuenlabrada',
       'cf_figueruelas',
       'cf_extremadura',
       'cf_industries',
       'cf-101_voodoo',
       'cf_riudellots',
       'cf-188_hornet',
       'cf-100_canuck',
       'cf_valdepenas',
       'cf-118_hornet',
       'cf_belenenses',
       'cf_santomera',
       'cf_andorinha',
       'cf-18_hornet',
       'cf_monterrey',
       'cf_barcelona',
       'cf_montanesa',
       'cf_intercity',
       'cf_calamocha',
       'cf-105_arrow',
       'cf_linhares',
       'cf_jacetano',
       'cf_palencia',
       'cf_vaugelas',
       'cf_vilanova',
       'cf_peralada',
       'cf_igualada',
       'cf_badalona',
       'cf_balaguer',
       'cf_montreal',
       'cf_castilla',
       'cf_trujillo',
       'cf_atlante',
       'cf_mounana',
       'cf_amposta',
       'cf_borriol',
       'cf_riscani',
       'cf_walters',
       'cf_tietgen',
       'cf_illueca',
       'cf_pachuca',
       'cf_rusadir',
       'cf_granada',
       'cf_vimenor',
       'cf_lights',
       'cf_goldie',
       'cf_granma',
       'cf_gandia',
       'cf_thomas',
       'cf_gounod',
       'cf_varley',
       'cf_soller',
       'cf_puebla',
       'cf_motril',
       'cf_sauer',
       'cf_nules',
       'cf_atlas',
       'cf64_2rt',
       'cf_epila',
       'cf_gauss',
       'cf_payne',
       'cf_light',
       'cf_ardoi',
       'cf_huang',
       'cf_maude',
       'cf_root',
       'cf_bulb',
       'cf_gava',
       'cf_card',
       'cf_keil',
       'cf_damm',
       'cf_100'],
 'a': ['cfa_charterholder',
       'cfar_detection',
       'cfa_institute',
       'cfa_phryganet',
       'cfad_dundurn',
       'cfa_yokosuka',
       'cfa_phrygane',
       'cfa_francs',
       'cfav_quest',
       'cfao_ghana',
       'cfa_survey',
       'cfa_franc',
       'cfa_loop',
       'cfa_exam',
       'cfa_2'],
 'b': ['cfbds_j005910.90-011401.3',
       'cfbdsir_j145829+101343',
       'cfb_baden-soellingen',
       'cfb/asu_wainwright',
       'cfb_longue-pointe',
       'cfbdsir_2149-0403',
       'cfb_mountainview',
       'cfb_rockcliffe',
       'cfb_shearwater',
       'cfb_summerside',
       'cfb_wainwright',
       'cfb_valcartier',
       'cfb_bagotville',
       'cfb_chilliwack',
       'cfb_cornwallis',
       'cfb_griesbach',
       'cfb_ipperwash',
       'cfb_greenwood',
       'cfb_downsview',
       'cfb_esquimalt',
       'cfb_aldershot',
       'cfb_petawawa',
       'cfb_winnipeg',
       'cfb_kingston',
       'cfb_montreal',
       'cfb_edmonton',
       'cfb_gagetown',
       'cfb_suffield',
       'cfb_dundurn',
       'cfb_toronto',
       'cfb_uplands',
       'cfb_clinton',
       'cfb_moncton',
       'cfb_calgary',
       'cfb_trenton',
       'cfb_meaford',
       'cfb_chatham',
       'cfb_halifax',
       'cfb_borden',
       'cfb_ottawa',
       'cfb_london',
       'cfb_rivers',
       'cfb_picton',
       'cfb_gander',
       'cfb_debert',
       'cfb_comox',
       'cfb_namao',
       'cfb_shilo',
       'cfb_lahr'],
 'c': ['cfc_aldershot',
       'cfc_bermuda',
       'cfc_domain',
       'cfca_award',
       'cfc_youth',
       'cfc_31b1',
       'cfc_ban',
       'cfcf_12',
       'cfc_14',
       'cfc_11',
       'cfc_13',
       'cfc_31'],
 'd': ['cfd-dem_model',
       'cfd_analysis',
       'cfd_dundurn',
       'cfd_alsask',
       'cfd_moule',
       'cfd_nine',
       'cfd_dem',
       'cfd_9'],
 'e': ['cfe_amadora', 'cfe_company', 'cfe_cfe738', 'cfe_treaty'],
 'f': ['cff_clujana', 'cff_krauss', 'cff_fonts', 'cff_font'],
 'h': ['cfhr5_nephropathy', 'cfhqs_j2329-0301', 'cfh_racing', 'cfh_2.0'],
 'j': ['cfj_mollerussa', 'cfj_boers', 'cfjc_news', 'cfjo_fm'],
 'k': ['cfk_nitra'],
 'l': ['cfl_cheerleading',
       'cfl_lightbulb',
       'cfl_stadiums',
       'cfl_records',
       'cfl_combine',
       'cfl_record',
       'cfl_reject',
       'cfl_draft',
       'cfl_dosto',
       'cfl_west',
       'cfl_east',
       'cfl_lamp',
       'cfl_bulb',
       'cfl_hof',
       'cfl_usa'],
 'm': ['cfm_international', 'cfm_shadow', 'cfm_jet'],
 'n': ['cfn_cnbc'],
 'o': ['cfop_method', 'cfo_forum', 'cfo_india', 'cfo_act'],
 'p': ['cfp_poitiers', 'cfp_franc'],
 'r': ['cfr_pharmaceuticals',
       'cfr_cluj-napoca',
       'cfr_ialoveni',
       'cfrx_radio',
       'cfrb_radio',
       'cfrb_1010',
       'cfr_marfa',
       'cfr_arad',
       'cfr_cluj'],
 's': ['cfs_falconbridge',
       'cfs_continental',
       'cfs_beaverlodge',
       'cfs_chibougamau',
       'cfs_beausejour',
       'cfs_senneterre',
       'cfs_barrington',
       'cfs_gloucester',
       'cfs_aldergrove',
       'cfs_scheduler',
       'cfs_churchill',
       'cfs_shelburne',
       'cfs_coverdale',
       'cfs_armstrong',
       'cfs_kamloops',
       "cfs_val-d'or",
       'cfs_foymount',
       'cfs_moosonee',
       'cfs_lietrim',
       'cfsb_center',
       'cfs_bermuda',
       'cfs_lowther',
       'cfs_yorkton',
       'cfs_cobourg',
       'cfs_leitrim',
       'cfs_jumilla',
       'cfs_masset',
       'cfs_debert',
       'cfs_sydney',
       'cfs_ladner',
       'cfs_ramore',
       'cfs_moisie',
       'cfs_inuvik',
       'cfs_saglek',
       'cfs_bilbao',
       'cfs_alert',
       'cfs_dana'],
 't': ['cfto-tv_mast', 'cfto_tv'],
 'u': ['cfu_championship', 'cfun_1410'],
 'w': ['cfw_communications', 'cfw_intelos', 'cfw_walther'],
 'x': ['cfx-9850gb_plus', 'cfx-9950gb_plus', 'cfx_bank']}
