
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_cs = {'_': ['cs_bourgoin-jallieu',
       'cs_louhans-cuiseaux',
       'cs_lanaudiere-nord',
       'cs_camelopardalis',
       'cs_mackay-bennett',
       'cs_sedan-ardennes',
       'cs_saint-laurent',
       'cs_duguwolofila',
       'cs_grevenmacher',
       'cs_case-pilote',
       'cs_constantine',
       'cs_borgomanero',
       'cs_mindelense',
       'cs_hammam-lif',
       'cs_recordings',
       'cs_luxembourg',
       'cs_balotesti',
       'cs_hobscheid',
       'cs_hunedoara',
       'cs_kaohsiung',
       'cs_st-hubert',
       'cs_calverley',
       'cs_longueuil',
       'cs_wikipedia',
       'cs_forrester',
       'cs_herediano',
       'cs_medgidia',
       'cs_forester',
       'cs_seshadri',
       'cs_navodari',
       'cs_chamarel',
       'cs_bourgoin',
       'cs_telconia',
       'cs_oberkorn',
       'cs/vp4_atv',
       'cs_monitor',
       'cs_monarch',
       'cs_osorhei',
       'cs_moulien',
       'cs_sujatha',
       'cs_holling',
       'cs_parnell',
       'cs_chenois',
       'cs_johnson',
       'cs_makthar',
       'cs_neptune',
       'cs_energia',
       'cs_firenze',
       'cs_faraday',
       'cs_petange',
       'cs_sfaxien',
       'cs_afumati',
       'cs_otopeni',
       'cs_grenade',
       "cs_m'saken",
       'cs_pacific',
       'cs_mioveni',
       'cs_santosh',
       'cs_emelec',
       'cs_online',
       'cs_blejoi',
       'cs_taipei',
       'cs_makiso',
       'cs_yachts',
       'cs_oradea',
       'cs_wright',
       'cs_faurei',
       'cs_vittel',
       'cs_tunari',
       'cs_source',
       'cs_gilpin',
       'cs_peirce',
       'cs_nayudu',
       'cs_energy',
       'cs_cowboy',
       'cs_vulcan',
       'cs_buftea',
       'cs_chebba',
       'cs_avion',
       'cs_mount',
       'cs_sedan',
       'cs_media',
       'cs_spray',
       'cs_lewis',
       'cs_imana',
       'cs_group',
       'cs_adler',
       'cs_menon',
       'cs_alert',
       'cs_korba',
       'cs_brazi',
       'cs_meaux',
       'cs_ineu',
       'cs_west',
       'cs_lang',
       'cs_link',
       'cs_film',
       'cs_sfax',
       'cs_1.6',
       'cs_137',
       'cs_395',
       'cs_lee',
       'cs_gas',
       'cs_22',
       'cs_40',
       'cs_33',
       'cs_27',
       'cs_30',
       'cs_bj',
       'cs_36',
       'cs_44',
       'cs_34',
       'cs_50',
       'cs_s'],
 'a': ['csa_czezkoslovenske',
       'csaszar_polyhedron',
       'csaba_szentpetery',
       'csa_constitution',
       'csa_destinations',
       'csaba_csizmadia',
       'csa_treichville',
       'csaba_belenyesi',
       'csa_vegetables',
       'csaba_csutoras',
       'csaba_asztalos',
       'csaba_szatmari',
       'csaba_spandler',
       'csanad_telegdi',
       'csaba_fenyvesi',
       'csaba_kormoczi',
       'csaba_szekeres',
       'csaba_vachtler',
       'csaba_madarasz',
       'csanad_szegedi',
       'csaba_haranghy',
       'csaba_gelbmann',
       'csaba_palinkas',
       'csar_railmotor',
       'csaba_borszeki',
       'csaba_konkoly',
       'csaba_schmidt',
       'csaba_huttner',
       'csaba_tabajdi',
       'csaba_gercsak',
       'csaba_borbely',
       'csar_nicholas',
       'csaba_gyorffy',
       'csaba_hegedus',
       'csaba_somogyi',
       'csanyi_family',
       'csaba_fajkusz',
       'csaba_szilvay',
       'csaba_bernath',
       'csanad_gemesi',
       'csanad_erdely',
       'csaba_szekely',
       'csaba_horvath',
       'csaba_preklet',
       'csanad_county',
       'csaba_kelemen',
       'csaba_bogdany',
       'csaba_regedei',
       'csaba_ferencz',
       'csaba_csatlos',
       'csaba_csordas',
       'csaba_burjan',
       'csaba_szakos',
       'csaba_kralik',
       'csaba_szorad',
       'csaba_kesjar',
       'csa_keyboard',
       'csaba_diossi',
       'csaba_gaspar',
       'csaba_foldes',
       'csaba_gabris',
       'csaba_gyutai',
       'csaba_laszlo',
       'csaba_vamosi',
       'csaba_molnar',
       'csaba_vastag',
       'csaba_lantos',
       'csaba_hirbik',
       'csaba_elthes',
       'csaba_mester',
       'csanad_novak',
       'csaba_cserep',
       'csaba_kovacs',
       'csaba_balogh',
       'csaba_almasi',
       'csaba_hutter',
       'csaba_vidats',
       'csaba_balint',
       'csaba_szanto',
       'csaba_pinter',
       'csa_partners',
       'csaba_vadasz',
       'csaba_kuttor',
       'csango_land',
       'csaba_hende',
       'csaba_okros',
       'csaba_bojte',
       'csaba_szabo',
       'csaba_orosz',
       'csaba_steig',
       'csaba_czako',
       'csaba_ferko',
       'csaba_kuzma',
       'csaba_deseo',
       'csa_veggies',
       'csaba_sogor',
       'csaba_bukta',
       'csaba_balog',
       'csaba_zalka',
       'csaba_csaki',
       'csaba_giczy',
       'csaba_madar',
       'csaba_koves',
       'csaba_szucs',
       'csaba_csere',
       'csaba_feher',
       'csaba_tori',
       'csaba_toth',
       'csaba_gera',
       'csaba_hell',
       'csaba_dosa',
       'csaba_kael',
       'csaba_nagy',
       'csa_awards',
       'csaba_pleh',
       'csaba_mero',
       'csaba_ory',
       'csaba_ali',
       'csaba_pal',
       'csar_reed',
       'csa_trust',
       'csaba_sos',
       'csa_group',
       'csa_czech',
       'csa_z462',
       'csa_z299',
       'csa_air'],
 'b': ['csb_ministries', 'csb_blazers', 'csb_bank', 'csb_news'],
 'c': ['csc_enterprise',
       'csc_dumbravita',
       'cscl_zeebrugge',
       'csc_financial',
       'csc_holdings',
       'csc_jinling',
       'csc_classic',
       'cscbank_sal',
       'cscl_globe',
       'csc_biobox',
       'cscl_asia',
       'csca_kyiv',
       'csca_uav'],
 'd': ['csd_comunicaciones',
       'csd_municipal',
       'csd_colo-colo',
       'csd_flandria',
       'csd_pakistan',
       'csd_benfica',
       'csd_arzua',
       'csd_leon',
       'csd_18',
       'csd_99'],
 'e': ['csehbanya_formation',
       'cserszegi_fuszeres',
       'csernovics_ujfalu',
       'cseszneky_family',
       'csenger_district',
       'csenge_kuczora',
       'csenge_hajduch',
       'csenge_bacskay',
       'csepel_island',
       'csesztreg_se',
       'cses_mission',
       'csepel_d-344',
       'csenge_fodor',
       'cserepy_film',
       'csepan_gyor',
       'csepel_fc',
       'csepel_sc',
       'cse_revue',
       'cse_sust'],
 'f': ['csf_albumin', 'csf_glucose'],
 'g': ['csg_international',
       'csg_holding',
       'csg_limited',
       'csg_65ce02',
       'csg_uav'],
 'h': ['csh_protocols', 'cshl_press', 'csh_press'],
 'i': ['csiksomlyo_pilgrimage',
       'csilla_bartos-cserepy',
       'csilla_mazak-nemeth',
       'csi:_kagakusosakan',
       'csi:_kriminalistai',
       'csi-hard_evidence',
       'csiro_publishing',
       'csillag_szuletik',
       'csilla_borsanyi',
       'csii_exclusives',
       'csilla_madarasz',
       'csiki_sandorne',
       'csilla_batorfi',
       'csilla_kristof',
       'csilla_hegedus',
       'csi_characters',
       'csi:las_vegas',
       'csilla_molnar',
       'csi:_unsolved',
       'csilla_elekes',
       'csillag_endre',
       'csilla_balasz',
       'csilla_forian',
       'csi_bayambang',
       'csi_episodes',
       'csi:new_york',
       'csi_aviation',
       'csilla_tatar',
       'csilla_foldi',
       'csi_syndrome',
       'csi:_trilogy',
       'csicsi_rozsa',
       'csi:_london',
       'csikos_post',
       'csi_airport',
       'csi_newyork',
       'csilla_furi',
       'csik_county',
       'csi_amssoi',
       'csi:_cyber',
       'csir_india',
       'csi_effect',
       'csi:_vegas',
       'csi:_miami',
       'csi_gijon',
       'csi_vegas',
       'csi_miami',
       'csiro_hut',
       'csi_300',
       'csi:_ny',
       'csi:_lv',
       'csi_lv',
       'csi_ce',
       'csi_ny',
       'csi_tv'],
 'j': ['csjm_university', 'csj_bofop'],
 'k': ['cska_dushanbe',
       'cska_yerevan',
       'csk_holdings',
       'csk_stadium',
       'cska_samara',
       'cska_london',
       'cska_moscow',
       'cska_moskva',
       'cska_pomir',
       'cska_arena',
       'cska_sofia',
       'cska_kiev',
       'cska_kyiv',
       'csk_auto',
       'csk_hpkv',
       'csk_cup'],
 'l': ['csl_tadoussac',
       'cslu_toolkit',
       'csl_tecumseh',
       'csl_behring',
       'csl_limited',
       'csl_mobile',
       'csl_virus',
       'csl_group',
       'csl_2005',
       'csl_2004',
       'csl_2006',
       'csl_ltd.',
       'csl_2007',
       'csl_2009'],
 'm': ['csm_sully-sur-loire',
       'csm_constantine',
       'csm_alexandria',
       'csm_bucuresti',
       'csm_oltenita',
       'csm_johndrow',
       'csm_borzesti',
       'csm_moinesti',
       'csm_ploiesti',
       'csm_pascani',
       'csm_focsani',
       'csm_fetesti',
       'csm_suceava',
       'csm_fagaras',
       'csm_slatina',
       'csm_resita',
       'csm_vaslui',
       'csm_vulcan',
       'csm_oradea',
       'csm_bacau',
       'csm_roman',
       'csma_club',
       'csm_lugoj',
       'csm_deva',
       'csmp_iii',
       'csm_coin',
       'csma_ca'],
 'n': ['csn_international',
       'csn_philadelphia',
       'csn_mid-atlantic',
       'csn_california',
       'csn_northwest',
       'csny/deja_vu',
       'csn_chicago',
       'csn_stores',
       'csny_1974',
       'csn_3456',
       'csn_2012',
       'csn_west',
       'csnf_wa'],
 'o': ['csongrad-csanad_county',
       'csongrad_district',
       'csokonai_theatre',
       'csomakozy_family',
       'csorna_district',
       'cso_nameserver',
       'csoma,_hungary',
       'csongor_oltean',
       'csongor_vargha',
       'cso_morwenstow',
       'csongor_boros',
       'cso_voluntari',
       'cso_amneville',
       'cso_filiasi',
       'csoma_alpar',
       'cso_plopeni',
       'cso_resound',
       'cso_ovidiu',
       'csornai_se',
       'cso_stei'],
 'p': ['cspc_zhongrun', 'csp_izmailovo', 'csp_limoges', 'csp_plant'],
 'r': ['csr-110_albatross',
       'csr_anjaneyulu',
       'csrwire_canada',
       'csr_tribunals',
       'csr_classics',
       'csr_tribunal',
       'csra_protein',
       'csr_limited',
       'csr_racing',
       'csr_97.4fm',
       'csr_centre',
       'csr_group',
       'csra_inc.',
       'csr_orhei',
       'csru_cup',
       'csrc_rna',
       'csr_sdd7',
       'csrb_rna',
       'csr_wire',
       'csr_plc',
       'csr_ltd',
       'csr_50',
       'csr_fm'],
 's': ['css-c-3a_seersucker',
       'cssra_championships',
       'css_fredericksburg',
       'css_chattahoochee',
       'css_rappahannock',
       'css_anglo-norman',
       'css_mississippi',
       'css_discography',
       'css_tallahassee',
       'css_chickamauga',
       'css-n-8_saccade',
       'css_charleston',
       'css_wilmington',
       'css_carondelet',
       'css_shenandoah',
       'css_animations',
       'css_tuscaloosa',
       'css_huntsville',
       'css_industries',
       'css_appomattox',
       'css_frameworks',
       'css_skywalker',
       'css_font-face',
       'css_tuscarora',
       'css_bombshell',
       'css_animation',
       'css_nashville',
       'css_tennessee',
       'css_jamestown',
       'css_louisiana',
       'css_georgiana',
       'css_junaluska',
       'css_framework',
       'css_albemarle',
       'css_merrimac',
       'css_resolute',
       'css_arkansas',
       'css_virginia',
       'css_beaufort',
       'css_savannah',
       'css_scorpion',
       'css_missouri',
       'css_columbia',
       'css_clarence',
       'css_maurepas',
       'css_muscogee',
       'css_isondiga',
       'css_richmond',
       'css_manassas',
       'cssra_rowing',
       'css_alabama',
       'css_hampton',
       'css_grampus',
       'css_profile',
       'css_pickens',
       'css_sprites',
       'css_georgia',
       'css_filters',
       'css_pamlico',
       'css_forrest',
       'css_raleigh',
       'css_jackson',
       'css_sampson',
       'css_phoenix',
       'css_florida',
       'css_chicora',
       'css_peedee',
       'css_baltic',
       'css_tacony',
       'css_attack',
       'css_morgan',
       'css_curlew',
       'css_astrid',
       'css_gaines',
       'css_archer',
       'css_filter',
       'css_oregon',
       'css_drewry',
       'css_sumter',
       'css_teaser',
       'css_acadia',
       'css_texas',
       'css_david',
       'css_ellis',
       'css_fanny',
       'css_suxxx',
       'css_spray',
       'css_neuse',
       'css_macon',
       'css_squib',
       'css_mcrae',
       'css_code',
       'css_lark',
       'css_webb',
       'css_hack',
       'css_owl',
       'css_2.1',
       'css_2.0',
       'css_ivy',
       'css_2'],
 't': ['cstc_greenwood',
       'cstc_argonaut',
       'cst_syndrome',
       'cstc_trenton',
       'cst_station',
       'cst_complex',
       'cst_brands',
       'cst_thor'],
 'u': ['csurgo_district',
       'csu_cluj-napoca',
       'csu_ploiesti',
       'csu_maritime',
       'csu_ballpark',
       'csu_vikings',
       'csu_suceava',
       'csu_asesoft',
       'csu_sonoma',
       'csu_system',
       'csurgoi_kk',
       'csu_galati',
       'csu_sibiu',
       'csu_rams',
       'csu_cluj'],
 'v': ['csv_apeldoorn', 'csv_bol', 'csv_cr8'],
 'w': ['csw-asean_tod'],
 'x': ['csx_transportation',
       'csx_predecessors',
       'csx_corporation',
       'csx_railroad',
       'csx_railway',
       'csx_corp.',
       'csx_corp']}
