
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_dh = {'_': ['dh5-alpha_cell',
       'dh-100_vampire',
       'dh.86_express',
       'dh121_trident',
       'dh98_mosquito',
       'dh_albatross',
       'dh_silveira',
       'dh_mosquito',
       'dh.88_comet',
       'dh106_comet',
       'dh_lawrence',
       'dh_peligro',
       'dh_friston',
       'dh_cephei',
       'dh_domain',
       'dh_holmes',
       'dh_conley',
       'dh_jadida',
       'dh_robins',
       'dh4_iran',
       'dh_tauri',
       'dh_asson',
       'dh_class',
       'dh_venom',
       'dh._103',
       'dh_rule',
       'dh_7000',
       'dh_108',
       'dh._98',
       'dh_98',
       'dh_2',
       'dh_1'],
 'a': ['dharmavaram_ramakrishnamacharyulu',
       'dhaka-mawa-bhanga_expressway',
       'dhammacakkappavattana_sutta',
       'dhasanawalaya_sornsongkram',
       'dhammacakkapavattana_sutta',
       'dhanghata,_siddharthanagar',
       'dhananjayan_sriskandarajah',
       'dharamsala-kangra_airport',
       'dharmakshetre_kurukshetre',
       'dhanbad-alappuzha_express',
       'dhanbad-chandrapura_line',
       'dharmavaram_municipality',
       'dharmasiri_bandaranayake',
       'dharmadasa_wanniarachchi',
       'dharmavarapu_subramanyam',
       'dharmaditya_dharmacharya',
       'dharmadevi_municipality',
       'dhayananthapuri_swamiji',
       'dhanushkodi_sivanandhan',
       'dharapani,_arghakhanchi',
       'dharma-character_school',
       'dhanamanjuri_university',
       'dhaneshwarpur_madhyabar',
       'dharmajivandasji_swami',
       'dhaya_lakshminarayanan',
       'dharmendra_filmography',
       'dhananjaya_siriwardena',
       'dharampura,_aurangabad',
       'dhammarakhita_samaneri',
       'dhangu-djangu_language',
       'dhananjay_bhattacharya',
       'dharampur,_bulandshahr',
       'dhandayuthapani_temple',
       'dhanraj_chandrasekaran',
       'dharmasiri_dassanayake',
       'dhaloharachandra_union',
       'dhawalgaon,_ahmednagar',
       'dhandayuthapani_pillai',
       'dharanath_bhattacharya',
       'dharmasiri_senanayake',
       'dharmendrasinh_jadeja',
       'dhanapala_weerasekera',
       'dharmaraj_cheralathan',
       'dhammakaya_foundation',
       'dhanyawaddy_ayedawbon',
       'dhanae_audet-beaulieu',
       'dhara_jagannadhapuram',
       'dharmanandan_diamonds',
       'dhammakaya_ordination',
       'dhammananda_bhikkhuni',
       'dharmapuri_subbarayar',
       'dhammakaya_meditation',
       'dhammalok_mahasthavir',
       'dharmathin_thalaivan',
       'dharshani_dharmasiri',
       'dhansiri_weerasinghe',
       'dharmasena_attygalle',
       'dharshibhai_khanpura',
       'dhanushka_ranasinghe',
       'dhalbhum_subdivision',
       'dharavandhoo_airport',
       'dhammadharini_vihara',
       'dharampur,_allahabad',
       'dhanurvidya_vilasamu',
       'dhananjoy_chatterjee',
       'dharasana_satyagraha',
       'dhanapala_udawaththa',
       'dharmachari_aryadaka',
       'dharmapuri,_parbhani',
       'dhanushkodi_teertham',
       "dhabihu'llah_mahrami",
       'dharmapala_vidyalaya',
       'dhammakaya_tradition',
       'dharathula_millender',
       'dhalbhumgarh_airport',
       'dharumavantha_school',
       'dhammayuttika_nikaya',
       'dharmeratnam_sivaram',
       'dharanindravarman_ii',
       'dhanushkodi_ramasamy',
       'dhanushka_dharmasiri',
       'dharmapuram_adheenam',
       'dharmaraja_vidyalaya',
       'dhaurahra,_raebareli',
       'dhammika_siriwardana',
       'dharmaratnam_sivaram',
       'dharmaratne_brothers',
       'dharmasiri_weerakoon',
       'dharmasri_munasinghe',
       'dhannipur,_raebareli',
       'dharmasena_pathiraja',
       'dhampire:_stillborn',
       'dharamchand_chordia',
       'dhammika_sudarshana',
       'dhammayazika_pagoda',
       'dharmachakra_centre',
       'dharampani,_tanahun',
       'dharmalingam_kannan',
       'dharmaraja_adhvarin',
       'dhanushkodi_adithan',
       'dharanindravarman_i',
       'dhananjay_kannoujia',
       'dhanush_filmography',
       'dharmasthala_temple',
       'dharampur,_rautahat',
       'dharmasraya_regency',
       'dharmveer_prajapati',
       'dhaneswargati_union',
       'dhammayutika_nikaya',
       'dhakshitha_fernando',
       'dhanapur,_gauriganj',
       'dhanapala_attygalle',
       'dharambir_agnihotri',
       'dharhara,_bhagalpur',
       'dharmachari_subhuti',
       'dhammika_dasanayake',
       'dhanin_chearavanont',
       'dhakuakhana_college',
       'dharanidhar_koirala',
       'dharmashala,_kannur',
       'dhaifallah_al-qarni',
       'dharmakkan_dhanaraj',
       'dhamma_practitioner',
       'dharmendra_kakarala',
       'dhammakaya_movement',
       'dhammayangyi_temple',
       'dharmapasha_upazila',
       'dharkenley_district',
       'dhamika_bulankulame',
       'dharsana_satyagraha',
       'dhanauli,_barabanki',
       'dharmapuri_division',
       'dhanjibhai_senghani',
       'dharapuram_division',
       'dhansiri-zubza_line',
       'dhammika_dharmapala',
       'dhanyawaddy_stadium',
       'dharma_transmission',
       'dharmapuri_district',
       'dhanushkodi_tirtham',
       'dharampur,_gujarat',
       'dhanachandra_singh',
       'dharmachari_guruma',
       'dhauladhar_express',
       'dharma_productions',
       'dhakeswhari_temple',
       'dharapani,_surkhet',
       'dhantulasi_uparwar',
       'dhamma_dissanayake',
       'dharashiv_district',
       'dharawaal_language',
       'dhambit_mununggurr',
       'dharapani,_khotang',
       'dharapani,_gandaki',
       'dharmic_traditions',
       'dharmadasa_walpola',
       'dhanggati_language',
       'dhanayshar_mahabir',
       'dhanya_balakrishna',
       'dhamoirhat_upazila',
       'dhakeshwari_temple',
       'dharma_samsthapana',
       'dharmendra_antigen',
       'dharmananda_behera',
       'dharmasoka_college',
       'dhanushka_jayakody',
       'dhapai,_kapurthala',
       'dharmapala_kamboja',
       'dhalbhumgarh_block',
       'dhamrai_rathayatra',
       'dharmarajika_stupa',
       'dhamar_governorate',
       'dhammika_niroshana',
       'dharmendra_pradhan',
       'dharkay_restaurant',
       'dhammika_kitulgoda',
       'dharamkot_randhawa',
       'dharampur,_bankura',
       'dharmendra_kashyap',
       'dharmaraja_college',
       'dharmapala_raksita',
       'dharampur,_saptari',
       'dharmnarayan_joshi',
       'dhanalakshmi_sekar',
       'dharmajan_bolgatty',
       'dhabaleswar_temple',
       'dharampur,_kasauli',
       'dharmesvara_temple',
       'dhananjaya_lakshan',
       'dhanmondi_tutorial',
       'dhaurahra,_lucknow',
       'dharmanand_kosambi',
       'dhaliwal,_nakodar',
       'dhayet_bendhahoua',
       'dhanjishah_cooper',
       'dharma_fellowship',
       'dharamvir_bharati',
       'dhamane_s.belgaum',
       'dhanusha_district',
       'dhananjay_mahadik',
       'dharampura_haveli',
       'dhammacakka_sutta',
       'dhayendre_moodley',
       'dharma_protectors',
       'dhavani_kanavugal',
       'dhaulpur_district',
       'dharamlal_kaushik',
       'dhaneshwar_mandal',
       'dhanwati_chandela',
       'dhakeswari_mandir',
       "dhaffer_l'abidine",
       'dhaval_dhairyawan',
       'dhanuka_pathirana',
       'dhanushkodi_beach',
       'dharmaraj_rasalam',
       'dharawal_language',
       'dhankar_monastery',
       'dhanama?_daivama?',
       'dharampani,_rapti',
       'dharitri_terangpi',
       'dhangdev_saiyidan',
       'dharmanagar,_bara',
       'dharampur,_dahanu',
       'dhansukhlal_mehta',
       'dharmalinga_malai',
       'dhamaniya,_bhopal',
       'dhamtari_district',
       'dhankuta_district',
       'dhapdhup_massacre',
       'dharmaraj_ravanan',
       'dharmapuri_arvind',
       'dharshan_munidasa',
       'dhanauri_wetlands',
       'dhangain,_bhojpur',
       'dharmakaya_buddha',
       'dhaleshwari_river',
       'dharmendar_kanwar',
       'dharmic_religions',
       'dhabah_almontaser',
       'dhale_governorate',
       'dharmasiri_gamage',
       'dharmic_tradition',
       'dharmais_hospital',
       'dharmaram_college',
       'dhaneshwor_temple',
       'dhabouli,_saharsa',
       'dhamar_university',
       'dharmender_phagna',
       'dhaturiya,_bhopal',
       'dhammakaya_school',
       'dhandhaniya_sasan',
       'dharmavir_bharati',
       'dhawankhan_nishan',
       'dharisha_bastians',
       'dharmacracy_party',
       'dhamani,_ambegaon',
       'dhangadhi_airport',
       'dharshan_kanjania',
       'dhapat_deficiency',
       'dhauliganga_river',
       'dhanauri,_kaithal',
       'dharma_initiative',
       'dhanwar,_giridih',
       'dhanbad_district',
       'dharmadam_island',
       'dhammayutt_order',
       'dharmveer_bharti',
       'dhading_district',
       'dharmendra_modha',
       'dhaka_university',
       'dhanya_rajendran',
       'dhawankhan_jagir',
       'dhani_bandhawali',
       'dhana_palbhawari',
       'dharmaraja_ratha',
       'dhanashree_halbe',
       'dharapuram_block',
       'dharmadasa_banda',
       'dhahran_airfield',
       'dharmapuri_taluk',
       'dhananjay_jadhav',
       'dhamnand_village',
       'dharamvir_gandhi',
       'dhananjaya_gotra',
       'dhamangaon_badhe',
       'dhananjay_galani',
       'dharamchand_jain',
       'dhaniakhali_sari',
       'dhananjay_mahato',
       'dharruk_language',
       'dhauwurd_wurrung',
       'dharma_chakkaram',
       'dharmesh_darshan',
       'dhamar_airstrike',
       'dhaba_almontaser',
       'dhadda_dilkhapur',
       'dhanwar_language',
       'dharmabad_taluka',
       'dhawala_pushpaya',
       'dharanidhar_naik',
       'dharmendra_singh',
       'dharwar_district',
       'dhaka_metropolis',
       'dharmapuri_block',
       'dharikshan_mishr',
       'dharmendra_yadav',
       'dhaulagiri_himal',
       'dharampal_gulati',
       'dharni,_amravati',
       'dhawee_umponmaha',
       'dharshan_kumaran',
       'dharmawati_river',
       'dhakkiwala_mohra',
       'dharma_protector',
       'dhadha_daulatpur',
       'dhawa,_rajasthan',
       'dharmendra_sewan',
       'dharanidhar_sahu',
       'dharampur,_jhapa',
       'dhaka_cantonment',
       'dharmesh_yelande',
       'dharwad_district',
       'dham,_kapurthala',
       'dhanusri_muhunan',
       'dhaleswari_river',
       'dhawalagiri_zone',
       'dhaher_al-aryani',
       'dharmapriya_dias',
       'dharmapur,_nepal',
       'dharmic_religion',
       'dharanidhar_jena',
       'dharapuram_taluk',
       'dhar,_mauritania',
       'dharshana_gamage',
       'dhanbari_upazila',
       'dhananjaya_kumar',
       'dharanidhar_das',
       'dharug_language',
       'dhabeji_station',
       'dharma_devathai',
       'dhalai_district',
       'dhakaiya_mastan',
       'dhankar_village',
       'dhakla,_jhajjar',
       'dhardo_rimpoche',
       'dharamkot_bagga',
       'dhanish_karthik',
       'dhanbad_airport',
       'dharkayn_geenyo',
       'dharambir_singh',
       'dharampal_saini',
       'dharmica_mistry',
       'dhamrai_upazila',
       'dhaghano_bozdar',
       'dhangdhang_gula',
       'dhawal_kulkarni',
       'dharshini_david',
       'dharun_ayyasamy',
       'dhanurjaya_sidu',
       'dhaperhat_union',
       'dharma_bhiksham',
       'dharawal_people',
       'dhammayut_order',
       'dhanendra_kumar',
       'dhanshiri_river',
       'dhadimagi_kilhi',
       'dhahar_district',
       'dharamvir_yadav',
       'dharamvir_singh',
       'dhaniram_paudel',
       'dharmarth_trust',
       'dhananjay_singh',
       'dharampur_state',
       'dhavalsinh_zala',
       'dhankhali_river',
       'dhari_almutairi',
       'dhariala_kahoon',
       'dharuk_language',
       'dhammika_prasad',
       'dharma_kshetram',
       'dhalaa_district',
       'dhanakaul_purba',
       'dhani_lennevald',
       'dhamaliya_union',
       'dharamraj_singh',
       'dhansagor_union',
       'dhauliganga_dam',
       'dharampal_lakra',
       'dharamkot,_moga',
       'dharmsinh_desai',
       'dhaneswar_majhi',
       'dharma_maharaja',
       'dharan_hospital',
       'dhariwal,_india',
       'dhanki_language',
       'dharashiv_caves',
       'dharmender_rana',
       'dhankhola_union',
       'dharohar_museum',
       'dhammika_perera',
       'dhalbaria_union',
       'dharma_stations',
       'dhanauli_rampur',
       'dharmapur_union',
       'dhananjay_munde',
       'dhaniram_baruah',
       'dharchula_dehat',
       'dhatki_language',
       'dharampur_union',
       'dhamne_s.bailur',
       'dharampal_singh',
       'dhardo_rinpoche',
       'dharmesh_tiwari',
       'dharmaraj_thapa',
       'dhaulagiri_zone',
       'dhanmondi_thana',
       'dhaneswar_swain',
       'dhalapara_union',
       'dhani_waterfall',
       'dhakuria_lakes',
       'dhafer_youssef',
       'dhanraj_pillay',
       'dharma_chakram',
       'dharyala_sagna',
       'dhavala_satyam',
       'dhana_taprogge',
       'dhaulagiri_iii',
       'dhaman_kissoon',
       'dhani_harrison',
       'dhanaji_jadhav',
       'dharma_pathini',
       'dhami_ministry',
       'dhanlaxmi_bank',
       'dhakuria_union',
       'dhani_brahmnan',
       'dhananjay_gode',
       'dhanraj_bhagat',
       'dhar,_parbhani',
       'dhanda,_punjab',
       'dhahra_tripoli',
       'dhanraj_gurung',
       'dhamra_airport',
       'dhansiri_river',
       'dharma_station',
       'dhaalu_airport',
       'dhaher_al-omar',
       'dharma_devatha',
       'dharma_bandhan',
       'dhahran_school',
       'dhafar_youssef',
       'dhanya_manikya',
       'dhauli_express',
       'dharala_prabhu',
       'dhangadhi_f.c.',
       'dharam_ablashi',
       'dha-eme_sector',
       'dharma_project',
       'dhandhar_river',
       'dhale_district',
       'dharm_adhikari',
       'dhanraj_mahale',
       'dhaka_district',
       'dhari,_gujarat',
       'dhananjay_keer',
       'dhani_kumharan',
       'dharwar_craton',
       'dhaka_warriors',
       'dhanraj_sharma',
       'dharma_yuddham',
       'dhaher_el-omar',
       'dhaka_division',
       'dharnai,_bihar',
       'dhanpal_ganesh',
       'dharani_dharan',
       'dharma_agrawal',
       'dhannalal_jain',
       'dhanmondi_lake',
       'dharmam_vellum',
       'dharani_pillar',
       'dharmpal_singh',
       'dhalgram_union',
       'dhanraj_tamang',
       'dharmesh_patel',
       'dharma_records',
       'dhanora_budruk',
       'dharruk_people',
       'dhamar,_rohtak',
       'dharoor_valley',
       'dhaya,_algeria',
       'dhadda_haripur',
       'dhamana,_hisar',
       "dhay'yi_people",
       'dhanraj_pillai',
       'dhak_jagpalpur',
       'dharmic_faiths',
       'dharmraj_patel',
       'dhammika_sutta',
       'dharam_prakash',
       'dharmang_patel',
       'dhana_pishachi',
       'dhak_khurampur',
       'dhanaw_english',
       'dhamma_sangani',
       'dharyala_jalap',
       'dharma_mittra',
       'dhak_balaloan',
       'dharma_combat',
       'dhakti_suseri',
       'dhakuria_lake',
       'dharma_chakra',
       'dhalai_bridge',
       'dhanraj_mahal',
       'dhadha_bujurg',
       'dhaiso_people',
       'dharma_puthra',
       'dhaker_seboui',
       'dharmic_faith',
       'dhananjoy_roy',
       'dhamma_jagoda',
       'dharma_centre',
       'dharam_sankat',
       'dhaka_medical',
       'dhaulagiri_ii',
       'dhakna_badola',
       'dharma_school',
       'dhanraj_singh',
       'dhat_syndrome',
       'dhaulagiri_iv',
       'dhamar,_yemen',
       'dhamma_vicaya',
       'dhani_dialect',
       'dhankar_gompa',
       'dhamnar_caves',
       'dhanna_bhagat',
       'dhadhar_river',
       'dhaka_airport',
       'dhana_airport',
       'dhagari_pipal',
       'dhandu_monara',
       'dharmam_engey',
       'dharma_seelan',
       'dharma_vijaya',
       'dhamma_vinaya',
       'dhani_bhaloth',
       'dhandia_union',
       'dhak_chachoki',
       'dhaka_college',
       'dhak_khalwara',
       'dhani_bhojraj',
       'dharug_people',
       'dhaka_tribune',
       'dhanu_rosadhe',
       'dharna,_nepal',
       'dharma_center',
       'dhakaiya_urdu',
       'dhak_malikpur',
       'dharuk_people',
       'dhaka_prakash',
       'dhanora_motya',
       'dhaliwal_dona',
       'dhamekh_stupa',
       'dharoti_khurd',
       'dhadda_hundal',
       'dhakti_dahanu',
       'dhaka_courier',
       'dhao_language',
       'dharwad_pedha',
       'dhanga,_bihar',
       'dhali,_india',
       'dhaddi_jatha',
       'dhaura_tanda',
       'dharla_river',
       'dhafir_smith',
       'dhading_besi',
       'dhankar_lake',
       'dhami,_nepal',
       'dharam_singh',
       'dhanraj_giri',
       'dhasan_river',
       'dharma_talks',
       'dhadu_monara',
       'dharma_dorai',
       'dharma_patni',
       'dhar_braxton',
       'dhaka_fabric',
       'dhaalu_atoll',
       'dhani_poonia',
       'dhapa,_nepal',
       'dhalai_union',
       'dharti_bhatt',
       'dhamek_stupa',
       'dharam_kanta',
       'dhamra_river',
       'dhaka_subway',
       'dharan_kumar',
       'dhapa,_india',
       'dhaya_pillay',
       'dhamyal_town',
       'dharma_blues',
       'dhanraul_dam',
       'dharma_kumar',
       'dhaul_ranjha',
       'dharma_sabha',
       'dhairya_dand',
       'dhala_crater',
       'dhakafm_90.4',
       'dhadda_lehna',
       'dhaliwal_bet',
       'dhalua_union',
       'dhamapur_dam',
       'dhaka_racing',
       'dharma_heirs',
       'dharam_karam',
       'dharwad_peda',
       'dhaulagiri_v',
       'dhahab_river',
       'dhaban_singh',
       'dhap_shumali',
       'dhar_tichitt',
       'dharma_seals',
       'dhat_al-hajj',
       'dhaka_league',
       'dhamma_wheel',
       'dhanna_singh',
       'dhanush_babu',
       'dharma_yukam',
       'dhaka_attack',
       'dharma_durai',
       'dharur,_beed',
       'dharti_pakad',
       'dhanyee_meye',
       'dhat_al-riqa',
       'dhalai_river',
       'dhaka_bibhag',
       'dhaya_haroon',
       'dhak_pandori',
       'dharma_citar',
       'dharma_wheel',
       'dhanya_varma',
       'dharma_realm',
       'dhari,_nepal',
       'dhani_nallah',
       'dharba_grass',
       'dhawa,_nepal',
       'dhahran_city',
       'dhanesh_jain',
       'dharma_daata',
       'dhana_nanda',
       'dhall_kakka',
       'dhamma_dewi',
       'dhamma_talk',
       'dharma_hall',
       'dhani_miran',
       'dhani_nivat',
       'dham_script',
       'dharma_doll',
       'dhavda_nana',
       'dhaka_derby',
       'dharma_raja',
       'dharma_seed',
       'dharma_seal',
       'dharam_jeet',
       'dharma_days',
       'dharma_talk',
       'dhanith_sri',
       'dhani_jones',
       'dharti_mata',
       'dhabi_kalan',
       'dhane_smith',
       'dhak_bahiri',
       'dharma_vish',
       'dhamur_khas',
       'dharma_bums',
       'dhaka_rally',
       'dharan_f.c.',
       'dhanya_nair',
       'dharan_clan',
       'dhaula_kuan',
       'dharam_dass',
       'dharma_pita',
       'dhamma_joti',
       'dhaka_lahan',
       'dharma_heir',
       'dhanu_jatra',
       'dhani_dulat',
       'dharam_veer',
       'dhanur_veda',
       'dhaam_dhoom',
       'dharma_pala',
       'dhanu_river',
       'dhamra_port',
       'dharna_barb',
       'dharga_town',
       'dhayah_fort',
       'dharam_vira',
       'dharma_gate',
       'dharma_vira',
       'dhari_malla',
       'dhami_state',
       'dhan_daulat',
       'dhank_caves',
       'dharma_name',
       'dharma_teja',
       'dhakti_jui',
       'dhan_anand',
       'dharoi_dam',
       'dhar_kalan',
       'dharma_rao',
       'dhak_khati',
       'dhab_kalan',
       'dhari_said',
       'dhaka_post',
       'dharni_das',
       'dhana_jiru',
       'dharam_kot',
       'dhana_yoga',
       'dhari_devi',
       'dhar_state',
       'dhai_chaal',
       'dhamaal_tv',
       'dhaner_dam',
       'dhaka_topi',
       'dhaka_zila',
       'dhamna_dam',
       'dhawa_zone',
       'dhaid_fort',
       'dhani_prem',
       'dhaka_bank',
       'dha_cinema',
       'dhaka_club',
       'dham_dhoom',
       'dhaka_fire',
       'dhaka_gate',
       'dhagah_bur',
       'dhak_manak',
       'dhar_khurd',
       'dhanesh_mc',
       'dhab_dhani',
       'dhak_chair',
       'dhaka_wasa',
       'dhamni_dam',
       'dhani_pind',
       'dhak_plahi',
       'dhar_adrar',
       'dharti_tv',
       'dhab_pari',
       'dhai_ghar',
       'dhal_char',
       'dhar_mann',
       'dhana_sar',
       'dhan_nach',
       'dhap_toi',
       'dha_city',
       'dham_dam'],
 'b': ['dhbw_mosbach', 'dhb_bank', 'dhb_cup'],
 'c': ['dhc_corporation',
       'dhc-1_chipmunk',
       'dhcp_snooping',
       'dhc-4_caribou',
       'dhc-5_buffalo',
       'dhc-8_dash-8',
       'dhc_software',
       'dhc-2_beaver',
       'dhcp_server',
       'dhc_dash-7',
       'dhc_beaver',
       'dhc_otter',
       'dhc_delft',
       'dhc_6',
       'dhc_7'],
 'e': ['dheburidheytherey_kandu',
       'dheinsville,_wisconsin',
       'dhekiakhowa_bornamghar',
       'dhekelia_cantonment',
       'dheeran_chinnamalai',
       'dhegihan_languages',
       'dhenkanal_district',
       'dheeran_chinamalai',
       'dhegihan_migration',
       'dheerga_sumangali',
       'dhermond_talagang',
       'dhekunu_vinagandu',
       'dhehithehge_loabi',
       'dheepa_ramanujam',
       'dherai,_malakand',
       'dhenkanal_palace',
       'dheva_anrimusthi',
       'dheerendra_gopal',
       'dheyab_al-annabi',
       'dhemaji_district',
       'dheeraj_hinduja',
       'dhenkanal_state',
       'dheeraj_dhoopar',
       'dhemaji_college',
       'dheyaa_al-saadi',
       'dhefteri_aghapi',
       'dhekra_mahfoudh',
       'dheeraj_rattan',
       'dheke_dhekeves',
       'dheewanaa_hiyy',
       'dheeraj_sharma',
       'dheri_julagram',
       'dheri_alladand',
       'dheeraj_gurjar',
       'dheeraj_jadhav',
       'dhekal_chhoti',
       'dhesian_kahna',
       'dheerwas_bara',
       'dheri_thothal',
       'dheeraj_verma',
       "dhevana_an'bi",
       'dheeran_nagar',
       'dhenuva_konda',
       'dheeraj_sarna',
       'dheri_likpani',
       'dheere_dheere',
       'dheeraj_kumar',
       'dheeme_dheeme',
       'dheran_young',
       'dhekra_gomri',
       'dhesian_sang',
       'dheri_zardad',
       'dhea_sulfate',
       'dherbs,_inc.',
       'dheeba_nazir',
       'dhepa_river',
       'dhebar_lake',
       'dhekal_badi',
       'dheia_faleh',
       'dher_majra',
       'dheku_dam'],
 'h': ['dhhc_domain'],
 'i': ['dhirendranath_gangopadhyay',
       'dhinamthorum_deepavali',
       'dhirendra_brahmachari',
       'dhirendranath_ganguly',
       'dhiren_barot/archive1',
       'dhiloraj_canagasabey',
       'dhirendranath_mondal',
       'dhira_phiphobmongkol',
       'dhimotika_tragoudhia',
       'dhimitris_zouliotis',
       'dhirendranath_datta',
       'dhirendra_premarshi',
       'dhimalish_languages',
       'dhiyamigili_dynasty',
       'dhiraj_bhattacharya',
       'dhimiter_shuteriqi',
       'dhimitri_strakosha',
       'dhimiter_anagnosti',
       'dhirendranath_basu',
       'dhivya_suryadevara',
       'dhimiter_tutulani',
       'dhimiter_kacimbra',
       'dhirendralal_dhar',
       'dhilip_subbarayan',
       'dhirendra_agarwal',
       'dhirubhai_ambani',
       'dhison_hernandez',
       'dhivehi_alphabet',
       'dhimiter_dimroci',
       'dhirubhai_thaker',
       'dhivendran_mogan',
       'dhimiter_orgocka',
       'dhimiter_zografi',
       'dhiraj_choudhury',
       'dhivehi_language',
       'dhimiter_xhuvani',
       'dhiyaa_al-musawi',
       'dhimiter_beratti',
       'dhireswar_kalita',
       'dhimaner_dinkaal',
       'dhika_bayangkara',
       'dhimal_language',
       'dhirdham_temple',
       'dhimiter_mborja',
       'dhiren_banerjee',
       'dhirendra_mehta',
       'dhivehi_academy',
       'dhinodhar_hills',
       'dhirumeh_nethas',
       'dhirendra_singh',
       'dhilluku_dhuddu',
       'dhimiter_jonima',
       'dhiyaa_al-saadi',
       'dhirendra_chand',
       'dhiren_gondaria',
       'dhiraj_deshmukh',
       'dhirendra_verma',
       'dhirendra_kumar',
       'dhiraj_parsana',
       'dhiren_ganguly',
       'dhiya_al-saadi',
       'dhivehi_script',
       'dhivehi_league',
       'dhirkot_tehsil',
       'dhikur_pokhari',
       'dhiraj_rajaram',
       'dhiruben_patel',
       'dhiego_martins',
       'dhirubhai_shah',
       'dhiban,_jordan',
       'dhinchak_pooja',
       'dhivehi_leegue',
       'dhimiter_stamo',
       'dhiraj_goswami',
       'dhiren_shakya',
       'dhiren_gajjar',
       'dhinna_bellur',
       'dhitpur_union',
       'dhital,_nepal',
       'dhing_college',
       'dhigawa_mandi',
       'dhiya_mahjoub',
       'dhilip_varman',
       'dhimal,_nepal',
       'dhilwan_kalan',
       'dhiraj_mishra',
       'dhimiter_cani',
       'dhiren_mistry',
       'dhiren_bharot',
       'dhita_juliana',
       'dhingana_city',
       'dhiru_parikh',
       'dhiman_ghosh',
       'dhinga_gavar',
       'dhilin_mehta',
       'dhives_akuru',
       'dhiren_barot',
       'dhinchaak_tv',
       'dhiraj_singh',
       'dhimmi_watch',
       'dhimiter_ilo',
       'dhivehi_beys',
       'dhian_singh',
       'dhiego_lima',
       'dhiraj_bora',
       'dhiren_shah',
       'dhinchaak_2',
       'dhiru_patel',
       'dhieu_deing',
       'dhing_shah',
       'dhiman_roy',
       'dhia_faleh',
       'dhia_jafar',
       'dhia_habib',
       'dhiraj_rai',
       'dhi_bin',
       'dhi_574',
       'dhi_qar'],
 'k': ['dhk_latgale'],
 'l': ['dhl_international',
       'dhlinza_forest',
       'dhl_airlines',
       'dhl_aviation',
       'dhl_balloon',
       'dhl_ecuador',
       'dhl_freight',
       'dhl_moonbox',
       'dhl_express',
       'dhl_airways',
       'dhlo_dhlo',
       'dhl_air'],
 'm': ['dhmo_hoax'],
 'o': ['dholpur-sarmathura_railway',
       'dhondi/kareali_language',
       'dhodia-kukna_language',
       'dholera,_mahendragarh',
       'dhooram_adhighamillai',
       'dhopadhola_language',
       'dhotikol,_chincholi',
       'dhondmal_shindewadi',
       'dhola-sadiya_bridge',
       'dhola_mahavidyalaya',
       'dhofar_governorate',
       'dhondutai_kulkarni',
       'dhofar_pipistrelle',
       'dhodial_pheasantry',
       'dholkichya_talavar',
       'dhonielle_clayton',
       'dhondup_wangchen',
       'dhoorathu_pachai',
       'dhopakandi_union',
       'dhokos_shipwreck',
       'dhoki,_osmanabad',
       'dhopakhali_union',
       'dhowre_sheneeleh',
       'dhobaura_upazila',
       'dhoke_pashoriyan',
       'dhofar_rebellion',
       'dholkha_district',
       'dhofar_mountains',
       'dholpur_district',
       'dhosa,_jaynagar',
       'dholera_airport',
       'dhoda,_ludhiana',
       'dhooswan_sayami',
       'dholuo_language',
       'dhoke_qureshian',
       'dhool_parakuthu',
       'dhol_foundation',
       'dhoni,_palakkad',
       'dhofarian_shrew',
       'dhofari_arabic',
       'dholidhaja_dam',
       'dhoraji_colony',
       'dhola,_gujarat',
       'dhok_tapialian',
       'dhorke_orgocka',
       'dhoruba_moore',
       'dhon_cholecha',
       'dholpur_house',
       'dhoom_dhadaka',
       'dholka_taluka',
       'dhoki,_parner',
       'dhofar_region',
       'dholan_hithar',
       'dhoom_machale',
       'dhori_kalluci',
       'dholpur_state',
       'dhok_mohammad',
       'dhoop_kinaray',
       'dhoop_kinarey',
       'dhond_abbasi',
       'dholan_majra',
       'dhoop_kinare',
       'dhola,_kulpi',
       'dhondia_wagh',
       'dhondup_gyal',
       'dhoda,_kohat',
       'dhoop_chhaon',
       'dhobi_doctor',
       'dhoke_khabba',
       'dholla_kalan',
       'dhokra_craft',
       'dhok_mochian',
       'dhoom_series',
       'dhol_academy',
       'dhol_somudur',
       'dhola,_nepal',
       'dhofar_shrew',
       'dhoke_budhal',
       'dholka_city',
       'dhobi_talao',
       'dhok_masyal',
       'dhool_khurd',
       'dhoke_habib',
       'dhoom_music',
       'dhok_nagyal',
       'dhoot_khedi',
       'dhol_taashe',
       'dhoom_dhoom',
       'dhoke_manna',
       'dhofar_toad',
       'dhok_darbal',
       'dhoper_chop',
       'dhok_gujran',
       'dhofar_club',
       'dhori_virus',
       'dhol_faqeer',
       'dhobi_khola',
       'dhok_padhal',
       'dhoby_ghaut',
       'dhori_kule',
       'dhosi_hill',
       'dhoke_ajri',
       'dholi_bhil',
       'dhok_manna',
       'dhobi_itch',
       'dhon_manma',
       'dhol_sagar',
       'dhodar_ali',
       'dhori_area',
       'dhola_post',
       'dhok_kasib',
       'dhola_maru',
       'dhobi_ghat',
       'dhora_leka',
       'dhofar_war',
       'dhol_damau',
       'dhoki_dam',
       'dhotre_bk',
       'dholi_dam',
       'dhol_baha',
       'dhom_dam',
       'dhoom_tv',
       'dhoom_3',
       'dhoom_2'],
 'p': ['dhp_receptor'],
 'r': ['dhrishtadyumna/version_2',
       'dhritiman_chatterjee',
       'dhrangadhra_railway',
       'dhritiman_mukherjee',
       'dhruva_natchathiram',
       'dhrubajyoti_phukan',
       'dhruva_dharavarsha',
       'dhritiman_chaterji',
       'dhruva_interactive',
       'dhrubajyoti_ghosh',
       'dhruva_nakshatram',
       'dhruva_chatterjee',
       'dhrangadhra_state',
       'dhrubajyoti_bora',
       'dhrupadiya_rabab',
       'dhruv_helicopter',
       'dhruva_advisors',
       'dhruba_hazarika',
       'dhruva_reactor',
       'dhruv_ghanekar',
       'dhruv_maisuria',
       'dhripnath_shah',
       'dhrumil_matkar',
       'dhruvi_acharya',
       'dhriti_saharan',
       'dhrushant_soni',
       'dhrupad_mathur',
       'dhruggi_rajgan',
       'dhruv_bhandari',
       'dhruv_pandove',
       'dhruv_sitwala',
       'dhruv_sangari',
       'dhruva_mistry',
       'dhruv_sehgal',
       'dhruv_vikram',
       'dhruba_ghosh',
       'dhruva_sarja',
       'dhruv_kapila',
       'dhruva_thare',
       'dhrupad_mela',
       'dhruv_shorey',
       'dhruva_space',
       'dhruv_rathee',
       'dhruv_raina',
       'dhruv_singh',
       'dhruv_jurel',
       'dhruv_bhatt',
       'dhruv_raval',
       'dhruv_joshi',
       'dhr1_domain',
       'dhrol_state',
       'dhruv_patel',
       'dhruv_baker',
       'dhr2_domain',
       'dhruba_esh',
       'dhruba_das',
       'dhruba_kc',
       'dhr_778'],
 's': ['dhs_gep'],
 't': ['dhtr_deficiency'],
 'u': ['dhurakijpundit_university',
       'dhundi-kairali_language',
       'dhubri-phulbari_bridge',
       'dhuruvangal_pathinaaru',
       'dhurringile,_victoria',
       'dhushantha_ranatunga',
       'dhupchanchia_upazila',
       'dhusamareb_airstrike',
       'dhuruva_natchathiram',
       'dhunkharka_bahrabise',
       'dhupadhola_language',
       'dhulikhel_hospital',
       "dhu'l-kala_samayfa",
       'dhunyanun_premwaew',
       'dhuluiya_offensive',
       'dhudhuroa_language',
       'dhunibeshi_academy',
       'dhuwarrwarr_marika',
       'dhunjibhoy_bomanji',
       'dhungaloo_language',
       'dhulnunid_dynasty',
       'dhul-nun_al-misri',
       'dhundari_language',
       'dhurkot_bhanbhane',
       'dhuvjan_monastery',
       'dhurkot_rajasthal',
       'dhunia_tirutabur',
       'dhuwakot,_gorkha',
       'dhupguri,_kamrup',
       'dhuleshwar_meena',
       'dhu-nun_al-misri',
       'dhurkot_nayagaun',
       'dhuleli_language',
       'dhufar_rebellion',
       'dhundhubhi_river',
       'dhudhuroa_people',
       'dhuseni,_lamjung',
       'dhusar_pandulipi',
       'dhuseni_siwalaya',
       'dhubab_district',
       'dhurga_language',
       'dhubri_district',
       'dhuandhar_falls',
       'dhurgham_ismail',
       'dhulia_district',
       'dhulchand_damor',
       'dhulghat_spiral',
       'dhuwal_language',
       'dhu_al-qarnain',
       'dhubaria_union',
       'dhunya_maumoon',
       'dhu_al-qarnayn',
       'dhunat_upazila',
       'dhumpa_sangita',
       'dhurgham_mahdi',
       'dhulihar_union',
       'dhuliani_union',
       'dhule_district',
       'dhubail_union',
       'dhurong_union',
       'dhule_airport',
       'dhurki_garhwa',
       'dhuka_al-rumi',
       'dhurkot_bastu',
       'dhuseni,_ilam',
       'dhurwai_state',
       'dhullu_baskot',
       'dhundle_raste',
       'dhu_al-hijjah',
       'dhuhr_prayers',
       'dhuleep_singh',
       'dhudhi_phapra',
       'dhu_al-hijja',
       'dhunge_dhara',
       'dhup_shumali',
       'dhurwara_dam',
       'dhund_abbasi',
       'dhu_al-qadah',
       'dhul_qarnayn',
       'dhu_heartach',
       'dhu_ar-rumma',
       'dhu-n_nurayn',
       'dhu_al-faqar',
       'dhullu_gaidi',
       'dhu_shanatir',
       'dhurata_dora',
       'dhubri_port',
       'dhul_hijjah',
       'dhuan_kalan',
       'dhumba_lake',
       'dhule_riots',
       'dhuaian_dam',
       'dhusa_mareb',
       'dhunda_fort',
       'dhu_al-kifl',
       'dhul_khola',
       'dhul_hijah',
       'dhum_union',
       'dhub_muttu',
       'dhu_moraes',
       'dhul_hijja',
       'dhu_nawas',
       'dhu_nowas',
       'dhuty_dam',
       'dhu_nuwas',
       'dhua_kund',
       'dhu_loch'],
 'v': ['dhvani_bhanushali', 'dhvanit_thaker', 'dhvani_desai'],
 'w': ['dhwanil_parekh',
       'dhwaja_stambha',
       'dhwani_gautam',
       'dhw_episodes',
       'dhwani_raj'],
 'x': ['dhx_media'],
 'y': ['dhyanyogi_madhusudandas',
       'dhyanabindu_upanishad',
       'dhyan_sreenivasan',
       'dhyani_buddhas',
       'dhys_faleafaga',
       'dhyana_sutras',
       'dhyani_buddha',
       'dhyrnane_mine',
       'dhyaas_parva',
       'dhyan_singh',
       'dhyani_dave',
       'dhyo_potami',
       'dhyan_chand',
       'dhyas_parva']}
