
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_dn = {'_': ['dn_geminorum',
       'dn160822_03',
       'dn/ds_ratio',
       'dn-v_bufalo',
       'dn_orionis',
       'dn_capital',
       'dn_factor',
       'dn_antlic',
       'dn_angel',
       'dn_aidit',
       'dn_galan'],
 'a': ['dna-formamidopyrimidine_glycosylase',
       'dna-binding_metallo-intercalators',
       'dna-3-methyladenine_glycosylase',
       'dna_alpha-glucosyltransferase',
       'dna_nucleotidylexotransferase',
       'dna_beta-glucosyltransferase',
       'dna-deoxyinosine_glycosylase',
       'dna_b-glucosyltransferase',
       'dna_a-glucosyltransferase',
       'dna_methyltransferase-1',
       'dna-uracil_glycosidase',
       'dna-dna_hybridization',
       'dna_methyltransferase',
       'dna-dna_hybridisation',
       'dna-dna_reassociation',
       'dna-dependent_atpase',
       'dna-binding_proteins',
       'dna-binding_protein',
       'dna-binding_domains',
       'dna_fingerprinting',
       'dna_identification',
       'dnase_footprinting',
       'dna_topoisomerases',
       'dna_re-replication',
       'dna-binding_domain',
       'dna_nanotechnology',
       'dna_demethylation',
       'dnaprint_genomics',
       'dna_fragmentation',
       'dna_hybridization',
       'dna_recombination',
       'dna_teleportation',
       'dna_topoisomerase',
       'dna_amplification',
       'dna_digivolution',
       'dna_condensation',
       'dna_publications',
       'dna_fingerprints',
       'dna_purification',
       'dna_supercoiling',
       'dna_denaturation',
       'dna_footprinting',
       'dna_glycosylases',
       'dnata_singapore',
       'dna_fingerprint',
       'dna_productions',
       'dna_polymerases',
       'dna_vaccination',
       'dna_databanking',
       'dna_microarrays',
       'dna_phenotyping',
       'dna_glycosylase',
       'dna_inscription',
       'dnase_footprint',
       'dna_preparation',
       'dna_methylation',
       'dna_replication',
       'dna_exoneration',
       'dna_sequencing',
       'dna_holoenzyme',
       'dna_glycosidae',
       'dna_encryption',
       'dna_transposon',
       'dna_annotation',
       'dna_extraction',
       'dna_sequencers',
       'dna_polymerase',
       'dna_photolyase',
       'dna_microarray',
       'dna_bioscience',
       'dna_laddering',
       'dna_solutions',
       'dna_synthesis',
       'dna_supercoil',
       'dna_computing',
       'dnab_helicase',
       'dna_helicases',
       'dna_shuffling',
       'dna_mutations',
       'dna_barcoding',
       'dna_sequencer',
       'dna_disruptor',
       'dna_structure',
       'dna_construct',
       'dna_alignment',
       'dna_oxidation',
       'dna_sequences',
       'dna_profiling',
       'dna_notations',
       'dna_sequence',
       'dna_matching',
       'dna_analyzer',
       'dna_analysis',
       'dna_databank',
       'dna_assembly',
       'dna_topology',
       'dna_database',
       'dna_genetics',
       'dna_molecule',
       'dna_sampling',
       'dna_taxonomy',
       'dna_splicing',
       'dna_helicase',
       'dna_analyses',
       'dna_evidence',
       'dna_research',
       'dna_computer',
       'dna_ligases',
       'dna_vaccine',
       'dna_melting',
       'dna_machine',
       'dna_adducts',
       'dna_finland',
       'dna_barcode',
       'dna_origami',
       'dna_viruses',
       'dna_profile',
       'dna_surgery',
       'dna_cloning',
       'dna_primase',
       'dna_testing',
       'dna_spiking',
       'dna_marking',
       'dna_methods',
       'dna_gyrase',
       'dna_repair',
       'dna_lounge',
       'dna_strand',
       'dna_motors',
       'dna_ligase',
       'dna_walker',
       'dna_girase',
       'dna_adduct',
       'dna_clamps',
       'dna_marker',
       'dna_probes',
       'dna_typing',
       'dna_damage',
       'dna_bases',
       'dna_clone',
       'dna_films',
       'dna_virus',
       'dna_probe',
       'dnag_gene',
       'dna_songs',
       'dna_clamp',
       'dna_array',
       'dna_motif',
       'dna_tower',
       'dna_base',
       'dna_town',
       'dna_test',
       'dna_swab',
       'dna_gene',
       'dna_prep',
       'dnata_uk',
       'dna_chip',
       'dna_bank',
       'dna_day',
       'dna_oyj',
       'dna_end',
       'dnase_i',
       'dnase_1',
       'dna_oy'],
 'b': ['dnb_arena', 'dnb_nord', 'dnb_step', 'dnb_asa', 'dnb_nor'],
 'c': ['dnce_discography', 'dnc_registry'],
 'd': ['dnd-kmp_expressway', 'dnd_flyway'],
 'e': ['dneprovsko-bugskiy_kanal',
       'dnepropetrovsk_airport',
       'dnepropetrovsk_maniacs',
       'dnepropetrovsk_sputnik',
       'dnestrovskiye_melodii',
       'dnepropetrovsk_oblast',
       'dnestrovskiye_melodiy',
       'dnepropetrovsk_metro',
       'dnepr_dnepropetrovsk',
       'dnestrovskaya_pravda',
       'dnepr_dneproretrovsk',
       'dneprovsky_uyezd',
       'dnepr-bug_canal',
       'dnevni_telegraf',
       'dnestrovsk_hps',
       'dnepr_smolensk',
       'dnevni_rituali',
       'dneiper_river',
       'dnevne_novine',
       'dnester_river',
       'dnevnoy_dozor',
       'dnevnoi_dozor',
       'dnephr_rocket',
       'dnepr_rocket',
       'dnestr_radar',
       'dnevni_avaz',
       'dnevnik_mrt',
       'dnevni_list',
       'dnepr_river',
       'dnepr_balts',
       'dnevnik_hrt',
       'dnepr_m-72',
       'dnepr_1'],
 'i': ['dnieper-carpathian_offensive',
       'dniprodzerzhynsk_reservoir',
       'dnieper-donets_culture',
       'dnipropetrovska_oblast',
       'dnipropetrovsk_airport',
       'dnipropetrovsk_subway',
       'dnipropetrovsk_oblast',
       'dnipro_dnipropetrowsk',
       'dnipro_dnipropetrovsk',
       'dnipropetrovsk_region',
       'dniprodzerzhynsk_lake',
       'dnipro_dnipropetrivsk',
       'dniester-bug_culture',
       'dnipropetrovsk_mafia',
       'dnipropetrovsk_metro',
       'dniprovskyi_district',
       'dnieper-donets_rift',
       'dnipropetrovsk_area',
       'dnieper-bug_estuary',
       'dniester_sanatorium',
       'dniester_ovidiopol',
       'dnipro_polytechnic',
       'dnistrovskyi_raion',
       'dnieper-bug_canal',
       'dnipro-1_regiment',
       'dniester_republic',
       'dniester_ovdiopol',
       'dnieper_cataracts',
       'dnieper_reservoir',
       'dniestr_melodies',
       'dniester_estuary',
       'dniestr_republic',
       'dnieper_cossacks',
       'dnieprostroi_dam',
       'dnieper_flotilla',
       'dnieper_lowland',
       'dnieper_estuary',
       'dnipro_cherkasy',
       'dniprova_chayka',
       'dniester_canyon',
       'dnieper_ukraine',
       'dniester_hills',
       'dnipro_stadium',
       'dnieper_rapids',
       'dnieper_barbel',
       'dniester_river',
       'dnipro_kherson',
       'dnieper_upland',
       'dniapro_river',
       'dni_zatmenija',
       'dnieper_river',
       'dnieper_balts',
       'dnister_river',
       'dnieper_lake',
       'dnieper_chub',
       'dnipro_choir',
       'dnipro_metro',
       'dnipro_river',
       'dnipro_raion',
       'dniepr_river',
       'dniepr_balts',
       'dnipro_arena',
       'dnieper_ges',
       'dni_wiatru',
       'dnipro_ges',
       'dnipro_fc'],
 'j': ['dnjepr_dnjepropetrovsk'],
 'n': ['dnn_corporation'],
 'o': ['dno_international', 'dnovsky_district', 'dno_asa'],
 'r': ['dnr_jewelry', 'dnr_order'],
 's': ['dns_rebinding',
       'dns_blacklist',
       'dns_poisoning',
       'dns_hijacking',
       'dns_analytics',
       'dns_prevalje',
       'dns_blocking',
       'dns_protocol',
       'dns_sinkhole',
       'dns_spoofing',
       'dns_registry',
       'dns_parking',
       'dns.com_llc',
       'dns_belgium',
       'dns_hosting',
       'dnss_points',
       'dns_server',
       'dnss_point',
       'dns_lookup',
       'dns_system',
       'dns_domain',
       'dns_flood',
       'dns_zavrc',
       'dns_root',
       'dns_zone',
       'dns_leak',
       'dns_name',
       'dns_10',
       'dns_9'],
 'u': ['dnu_huntrakul'],
 'x': ['dnxhr_codec', 'dnxhd_codec'],
 'y': ['dnyaneshwar_vidyapeeth',
       'dnyanada_ramtirthkar',
       'dnyaneshwar_agashe',
       'dnyanraj_chougule',
       'dnyaneshwar_patil',
       'dnyaneshwar_mulay',
       'dnyanganga_river',
       'dnyanesh_maharao',
       'dnyapro_river']}
