
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_dw = {'_': ['dw_frydendall',
       'dw_mackenzie',
       'dw_griffith',
       'dw_practice',
       'dw_griffeth',
       'dw_moffett',
       'dw_stadium',
       'dw_gibson',
       'dw_mooney',
       'dw_norris',
       'dw_norton',
       'dw_brooks',
       'dw_meinig',
       'dw_draper',
       'dw_harvey',
       'dw_davis',
       'dw_news',
       'dw_tv',
       'dw_b'],
 'a': ['dwaipayan_bhattacharyya',
       'dwaipayan_bhattacharjee',
       'dwadashaakshara_mantra',
       'dwadashaakshar_mantra',
       'dwarakadheesh_temple',
       'dwarf_tyrant-manakin',
       'dwariapur,_bardhaman',
       'dwarkadheesh_temple',
       'dwarkanath_sanzgiri',
       'dwarakadhish_temple',
       'dwanascie_apostolow',
       'dwarkanath_ganguly',
       'dwarkadhish_temple',
       'dwarf_smooth-hound',
       'dwayne_gylywoychuk',
       'dwayne_crutchfield',
       'dwarf_lanternshark',
       'dwarakanath_tagore',
       'dwain_lingenfelter',
       'dwarf_oregon-grape',
       'dwarf_sparrowhawk',
       'dwarf_stonebasher',
       'dwarf_rattlesnake',
       'dwarf_wedgemussel',
       'dwarkanath_tagore',
       'dwayne_polataivao',
       'dwayne_schintzius',
       'dwarkanath_gooptu',
       'dwarka_expressway',
       'dwarf_sophronitis',
       'dwarf_clusterlily',
       'dwayne_washington',
       'dwarf_water-lilly',
       'dwarkanath_kotnis',
       'dwarf_rainbowfish',
       'dwarvish_language',
       'dwayne_carey-hill',
       'dwayne_mcgerrigle',
       'dwayne_lowdermilk',
       'dwarf_honeysuckle',
       'dwarakeswar_river',
       'dwarf_pebblesnail',
       'dwarkadas_murarji',
       'dwayne_whitfield',
       'dwarf_honeyeater',
       'dwarf_honeyguide',
       'dwayne_derosario',
       'dwaine_carpenter',
       'dwayne_hendricks',
       'dwarf_salamander',
       'dwarf_hygrophila',
       'dwaraka_tirumala',
       'dwaine_henderson',
       'dwarf_fruit-dove',
       'dwarsrivier_mine',
       'dwayne_deresario',
       'dwarf_elliptical',
       'dwarf_crocodiles',
       'dwayne_armstrong',
       'dwarf_copperleaf',
       'dwarf_pufferfish',
       'dwarf_kingfisher',
       'dwarven_language',
       'dwarf_wake-robin',
       'dwayne_macduffie',
       'dwarf_kaffirboom',
       'dwarf_fig-parrot',
       'dwarf_snapdragon',
       'dwarf_livebearer',
       'dwaine_pretorius',
       'dwarf_snakeheads',
       'dwarf_pipesnake',
       'dwaine_kavanagh',
       'dwarf_waterlily',
       'dwarf_erythrina',
       'dwayne_benjamin',
       'dwarf_tarantula',
       'dwayne_robinson',
       'dwarf,_kentucky',
       'dwayne_thompson',
       'dwayne_prescott',
       'dwarf_goldenrod',
       'dwaeji_bulkokee',
       'dwarf_buttercup',
       'dwarskill_creek',
       'dwayne_woodruff',
       'dwarf_mistletoe',
       'dwale,_kentucky',
       'dwarf_mentzelia',
       'dwarf_whitebeam',
       'dwaeji_bulkogee',
       'dwarf_wedge-pea',
       'dwayne_shattuck',
       'dwarf_poinciana',
       'dwaraka_kingdom',
       'dwayne_atkinson',
       'dwayne_umbarger',
       'dwayne_mitchell',
       'dwayne_yearwood',
       'dwayne_pentland',
       'dwarf_corydoras',
       'dwarf_wakerobin',
       'dwayne_carswell',
       'dwayne_chambers',
       'dwayne_killings',
       'dwarf_chameleon',
       'dwarf_crocodile',
       'dwarskloof_pass',
       'dwayne_mcduffie',
       'dwaeji_bulgogee',
       "dwarika's_hotel",
       'dwarf_cavendish',
       'dwayne_anderson',
       'dwarf_cassowary',
       'dwayne_leverock',
       'dwarf_whistlers',
       'dwarf_angelfish',
       'dwarf_hackberry',
       'dwayne_ambusley',
       'dwayne_syndrome',
       'dwayne_missouri',
       'dwayne_goodrich',
       'dwayne_crompton',
       'dwarfstar_games',
       'dwayne_morrison',
       'dwarf_snakehead',
       'dwarf_coastweed',
       'dwarf_mexicanum',
       'dwayne_perkins',
       'dwanye_russell',
       'dwarf_eelgrass',
       'dwarf_palmetto',
       'dwayne_simpson',
       'dwarf_chestnut',
       'dwandha_yudham',
       'dwaine_dillard',
       'dwayne_griffin',
       'dwang_language',
       'dwarf_squeaker',
       'dwarf_mammoths',
       'dwarf_cardamom',
       'dwayne_andreas',
       'dwayne_sweeney',
       'dwarf_sturgeon',
       'dwarf_galaxias',
       'dwayne_blakley',
       'dwayne_broyles',
       'dwaram_lakshmi',
       'dwarka_divecha',
       'dwayne_jarrett',
       'dwarf_elephant',
       'dwayne_haskins',
       'dwarf_allosaur',
       'dwarf_waterdog',
       'dwayne_roloson',
       'dwarf_cepheids',
       'dwayne_russell',
       'dwarf_lionfish',
       'dwarf_seahorse',
       'dwarak_warrier',
       'dwarf_fortress',
       'dwarf_throwing',
       'dwarf_catchfly',
       'dwarf_snowball',
       'dwarf_milkwort',
       'dwayne_johnson',
       'dwarf_longbill',
       'dwane_husbands',
       'dwarf_catshark',
       'dwayne_dolphin',
       'dwayne_hickman',
       'dwarf_polypody',
       'dwaeji_bulgogi',
       'dwayne_collins',
       'dwarf_hawkfish',
       'dwarf_honeybee',
       'dwarf_whistler',
       'dwain_chambers',
       'dwarf_mongoose',
       'dwaeji_bulkogi',
       'dwayne_ledford',
       'dwaine_caraway',
       'dwarka_express',
       'dwayne_plummer',
       'dwarf_fireball',
       'dwarfgate_wars',
       "dwayne's_photo",
       'dwaeji_bulkoki',
       'dwarf_galaxies',
       'dwanga_airport',
       'dwarf_anteater',
       'dwayne_fontana',
       'dwarf_tapeworm',
       'dwayne_cameron',
       'dwarf_seasnake',
       "dwayne_o'steen",
       'dwarf_bilberry',
       'dwane_morrison',
       'dwayne_goettel',
       'dwayne_mcclain',
       'dwain_anderson',
       'dwarf_buffalo',
       'dwayne_forbes',
       'dwarf_manatee',
       'dwarf_cepheid',
       'dwarf_cypress',
       'dwayne_barker',
       'dwayne_tryumf',
       'dwapara_yukam',
       'dwangwa_river',
       'dwarf_gallery',
       'dwarka,_delhi',
       'dwarf_hamster',
       'dwayne_whylly',
       'dwarf_sawfish',
       'dwarfgate_war',
       'dwarf_tinamou',
       'dwain_painter',
       'dwayne_morton',
       'dwarf_anubias',
       'dwarf_banksia',
       'dwayne_mahorn',
       'dwayne_hollis',
       'dwayne_ijames',
       'dwayne_thomas',
       'dwayne_harris',
       'dwarf_willows',
       'dwarf_electro',
       'dwarf_jasmine',
       'dwarf_gourami',
       'dwarven_forge',
       'dwarf_codling',
       'dwarf_rasbora',
       'dwayne_morgan',
       'dwayne_parish',
       'dwaraka_nagar',
       'dwayne_jenner',
       'dwane_wallace',
       'dwarfie_stane',
       'dwarf_jellico',
       'dwaun_warmack',
       'dwarf_bowling',
       'dwarf_rabbits',
       'dwarf_bobtail',
       'dwamena_bekoe',
       'dwayne_wright',
       'dwayne_wayans',
       'dwayne_carter',
       'dwayne_turner',
       'dwarf_gentian',
       'dwayne_dopsie',
       'dwarf_brocket',
       'dwayne_sutton',
       'dwayne_norris',
       'dwayne_harper',
       'dwarf_sanjika',
       'dwaine_wilson',
       'dwarf_tossing',
       'dwayne_mccall',
       'dwarf_gymnure',
       'dwarf_planets',
       'dwarf_naupaka',
       'dwayne_levels',
       'dwayne_mattis',
       'dwayne_zinger',
       'dwarf_cichlid',
       'dwayne_stukes',
       'dwarf_coconut',
       'dwarf_bittern',
       'dwayne_murphy',
       'dwayne_foster',
       'dwaine_hoberg',
       'dwarf_thistle',
       'dwayne_gordon',
       'dwayne_miller',
       'dwarf_sculpin',
       'dwayne_joseph',
       'dwarf_catfish',
       'dwayne_lathan',
       'dwayne_sawyer',
       'dwayne_fields',
       'dwayne_hosey',
       'dwayne_bravo',
       'dwarf_inanga',
       'dwain_murphy',
       'dwayne_haare',
       'dwarf_wrasse',
       'dwayne_bohac',
       'dwayne_smith',
       'dwayn_holter',
       'dwayne_elgin',
       'dwaine_board',
       'dwaraka_peta',
       'dwayne_moser',
       'dwayne_dixon',
       'dwaune_jones',
       'dwarf_willow',
       'dwayne_bruce',
       'dwarf_lizard',
       'dwan_edwards',
       'dwarf_sundew',
       'dwarf_yellow',
       'dwayne_kelly',
       'dwayne_croft',
       'dwarka_river',
       'dwarf_dtella',
       'dwarf_nettle',
       'dwayne_crump',
       'dwarf_cornel',
       'dwayne_davis',
       'dwayne_jones',
       'dwarf_cherry',
       'dwarf_sheoak',
       'dwapara_yuga',
       'dwarf_galaxy',
       'dwayne_didon',
       'dwayne_hicks',
       'dwarf_planet',
       'dwayne_evans',
       'dwarf_puffer',
       'dwarf_spider',
       'dwarf_azalea',
       'dwain_weston',
       'dwayne_provo',
       'dwayne_burno',
       'dwayne_cowan',
       'dwayne_allen',
       'dwayne_jiles',
       'dwarf_mallow',
       'dwayne_polee',
       'dwarf_forest',
       'dwarf_angora',
       'dwarf_blenny',
       'dwayne_harty',
       'dwayne_sandy',
       'dwayne_gratz',
       'dwain_winter',
       'dwayne_white',
       'dwayne_alons',
       'dwain_jacobs',
       'dwarf_cuckoo',
       'dwarven_mine',
       'dwayne_green',
       'dwarf_lupine',
       'dwayne_henry',
       'dwayne_bacon',
       'dwarf_rabbit',
       'dwarf_bharal',
       'dwarka_baoli',
       'dwarf_vireo',
       'dwarf_shrew',
       'dwarf_angel',
       'dwarf_siren',
       'dwarf_novas',
       'dwayne_sabb',
       'dwayne_jack',
       'dwarf_gecko',
       'dwayne_hill',
       'dwarf_elder',
       'dwayne_peel',
       'dwayne_rudd',
       'dwarf_sedge',
       'dwarf_lupin',
       'dwayne_slay',
       'dwarf_ebony',
       'dwarf_coati',
       'dwarf_shrub',
       'dwarf_lemur',
       'dwayne_bowe',
       'dwain_sloat',
       'dwarf_alder',
       'dwayne_dunn',
       'dwane_casey',
       'dwayne_west',
       'dwarf_moray',
       'dwarf_hotot',
       'dwarf_furze',
       'dwarf_beech',
       'dwayne_wade',
       'dwaraka_pet',
       'dwarf_house',
       'dwarf_birch',
       'dwarf_throw',
       'dwaars_kill',
       'dwarf_plant',
       'dwarf_chimp',
       'dwarf_stars',
       'dwapar_yuga',
       'dwayne_gish',
       'dwayne_leik',
       'dwayne_mars',
       'dwarf_hutia',
       'dwarf_raven',
       'dwarf_runes',
       'dwain_esper',
       'dwayne_lamb',
       'dwarf_loach',
       'dwarf_coqui',
       'dwarf_state',
       'dwarf_novae',
       'dwayne_king',
       'dwarf_danio',
       'dwarf_panda',
       'dwane_james',
       'dwayne_kemp',
       'dwayne_gill',
       'dwayne_kerr',
       'dwarf_nova',
       'dwarf_star',
       'dwayne_nix',
       'dwarf_goby',
       'dwane_wade',
       'dwarf_iris',
       'dwayne_tan',
       'dwaar_kill',
       'dwayne_hay',
       'dwarf_barb',
       'dwarf_cory',
       'dwan_young',
       'dwarf_crab',
       'dwarf_nose',
       'dwarf_lulu',
       'dwarf_frog',
       'dwayne_leo',
       'dwarf_koel',
       'dwan_smith',
       'dwarf_cats',
       'dwars_kill',
       'dwan_hurt',
       'dwarf_elk',
       'dwane_lee',
       'dwarf_cat',
       'dwa_lvt/s',
       'dwarf_elm',
       'dwarf_emu',
       'dwarf_jay',
       'dwarf_cow',
       'dwarf_boa',
       'dwarf_ii'],
 'b': ['dwbl_1242'],
 'd': ['dwdm_95.5'],
 'e': ['dwelling_narrowness',
       'dweight_eisenhower',
       'dweir_elmashayekh',
       'dwell_mechanism',
       'dwelling_places',
       'dwenjang_jjigae',
       'dwelling_place',
       'dwein_baltazar',
       'dweezil_zappa',
       'dweezel_zappa',
       'dwejra_tower',
       'dwekh_nawsha',
       "dwe'e_people",
       'dweir_ruslan',
       'dweir_baabda',
       'dweep_gold',
       'dwell_time'],
 'f': ['dwf_group'],
 'g': ['dwg_keppel', 'dwg_kia'],
 'i': ['dwight-englewood_school',
       'dwinell-wright_company',
       'dwight-henderson_house',
       'dwijen_bandyopadhyay',
       'dwijendralal_college',
       'dwivedula_visalakshi',
       'dwindle_distribution',
       'dwijendranath_tagore',
       'dwijen_mukhopadhyay',
       'dwijendra_tripathi',
       'dwight-derby_house',
       'dwight_scharnhorst',
       'dwight_conquergood',
       'dwight_stephenson',
       'dwight_eisenhauer',
       'dwight_crittenden',
       'dwight_pezzarossi',
       'dwight_washington',
       'dwight_carruthers',
       'dwight_lauderdale',
       'dwight_crittendon',
       'dwight_eisenhower',
       'dwinelle_benthall',
       'dwight_christmas',
       'dwight_mathiasen',
       'dwight_macdonald',
       'dwight_schofield',
       'dwinita_larasati',
       'dwight_sanderson',
       'dwight_mcspadden',
       'dwight,_illinois',
       'dwight_tiendalli',
       'dwight,_nebraska',
       'dwight_lodeweges',
       'dwight_aerodrome',
       'dwipamani_kalita',
       'dwight_pentecost',
       'dwight_eisenhour',
       'dwijendralal_ray',
       'dwight_nishimura',
       'dwight_gustafson',
       'dwight_friedrich',
       'dwight_dickinson',
       'dwight_armstrong',
       'dwingeloo_galaxy',
       'dwight_billings',
       'dwikora_cabinet',
       'dwight_mccarthy',
       'dwikora_harbour',
       'dwight_merriman',
       'dwight_harrison',
       'dwight_caldwell',
       'dwight_anderson',
       'dwight_shepherd',
       'dwight_bolinger',
       'dwight_radcliff',
       'dwikozy_commune',
       "dwight's_speech",
       'dwight_eddleman',
       'dwite_schaffner',
       'dwight_ferguson',
       'dwight_takamine',
       'dwight_quintero',
       'dwight_drummond',
       'dwight_campbell',
       'dwight_pattison',
       'dwight_phillips',
       'dwight_townsend',
       'dwight_franklin',
       'dwina,_virginia',
       'dwight_bialowas',
       'dwight_yearwood',
       'dwight_griswold',
       'dwight_mckissic',
       'dwight_helminen',
       'dwight_mcdonald',
       'dwight_marshall',
       'dwight_crandell',
       'dwight_sullivan',
       'dwight_township',
       'dwight_perkins',
       'dwight_eastman',
       'dwight_kiefert',
       'dwight_bennett',
       'dwight_stuessy',
       'dwight_station',
       'dwight_bullard',
       'dwight_schrute',
       'dwight_hopkins',
       'dwight_harding',
       'dwight_barkley',
       'dwight_wallace',
       'dwight_collins',
       'dwijdeo_mishra',
       'dwight_johnson',
       'dwight_pickney',
       'dwight_freeman',
       'dwight,_kansas',
       'dwight_beverly',
       'dwight_farrell',
       'dwight_bernard',
       'dwight_baldwin',
       'dwight_siebler',
       'dwight_bradley',
       'dwight_boykins',
       'dwight_hollier',
       'dwight_schultz',
       'dwight_freeney',
       'dwight_stewart',
       'dwite_pedersen',
       'dwight_oehlers',
       'dwight_tillery',
       'dwight_murphey',
       'dwight_barnett',
       'dwight_stansel',
       'dwitiyo_purush',
       'dwight_edwards',
       'dwile_flonking',
       'dwight_ritchie',
       'dwike_mitchell',
       'dwight_wheeler',
       'dwight_braxton',
       'dwight_mission',
       'dwight_shepler',
       'dwight_sargent',
       'dwight_peabody',
       'dwight_harwood',
       'dwight_pinkney',
       'dwight_nichols',
       'dwight_twilley',
       'dwight_weakley',
       'dwight_whitney',
       'dwight_parrish',
       'dwight_mcneil',
       'dwight_basden',
       'dwight_powell',
       'dwight_school',
       'dwight_butler',
       'dwight_duncan',
       'dwight_hauser',
       'dwight_wilson',
       'dwight_diller',
       'dwight_thomas',
       'dwight_morrow',
       'dwight_buycks',
       'dwight_hafeli',
       'dwight_little',
       'dwight_rhoden',
       'dwight_walton',
       'dwight_whylie',
       'dwight_bishop',
       'dwight_yoakim',
       'dwight_tilley',
       'dwight_stones',
       'dwight_burney',
       'dwight_howard',
       'dwight_duffus',
       'dwight_worker',
       'dwight_loomis',
       'dwight_peters',
       'dwight_pascal',
       'dwitiyo_manob',
       'dwight_hooker',
       'dwight_watson',
       'dwinell_grant',
       'dwight_mclean',
       'dwight_marcus',
       'dwight_yoakam',
       'dwight_isbell',
       'dwight_freeny',
       'dwight_rogers',
       'dwight_dudley',
       'dwight_foster',
       'dwight_garner',
       'dwight_family',
       'dwight_shrute',
       'dwight_taylor',
       'dwight_fisher',
       'dwight_jaynes',
       'dwight_harken',
       'dwight_hemion',
       'dwinelle_hall',
       'dwight_walker',
       'dwight_bentel',
       'dwight_schulz',
       'dwight_gooden',
       'dwight_hawley',
       'dwight_benton',
       'dwight_jensen',
       'dwight_wilbur',
       'dwight_chapin',
       'dwight_scales',
       'dwight_nelson',
       'dwight_lowery',
       'dwight_yoakum',
       'dwight_waller',
       'dwight_frazer',
       'dwight_dinkla',
       'dwijen_sharma',
       'dwight_shultz',
       'dwight_loftis',
       'dwight_harris',
       'dwight_white',
       'dwight_stone',
       'dwight_evans',
       'dwight_fiske',
       'dwight_grant',
       'dwight_isely',
       'dwight_okita',
       'dwight_hardy',
       'dwight_heine',
       'dwight_jones',
       'dwight_yates',
       'dwight_davis',
       'dwight_johns',
       'dwight_nevil',
       'dwight_marcy',
       'dwight_boyer',
       'dwight_allen',
       'dwight_ewell',
       'dwight_lewis',
       'dwight_house',
       'dwight_sloan',
       'dwight_green',
       'dwight_yorke',
       'dwight_james',
       'dwight_gayle',
       'dwight_agnew',
       'dwight_sabin',
       'dwight_smith',
       'dwik_vijayam',
       'dwight_heath',
       'dwight_schar',
       'dwight_yokam',
       'dwight_clark',
       'dwight_ramos',
       'dwight_henry',
       'dwi_kuswanto',
       'dwight_tilly',
       'dwight_weist',
       "dwight_d'eon",
       'dwight_hicks',
       'dwight_yokum',
       'dwight_waldo',
       'dwight_drane',
       'dwight_swain',
       'dwight_lowry',
       'dwight_beach',
       'dwight_moody',
       'dwight_spitz',
       'dwight_ingle',
       'dwight_mayer',
       'dwight_lamar',
       'dwight_cook',
       'dwingeloo_1',
       'dwingeloo_2',
       'dwight_king',
       'dwight_ross',
       'dwight_qawi',
       'dwight_ream',
       'dwight_york',
       'dwight_ladu',
       'dwight_tosh',
       'dwight_ball',
       'dwight_wise',
       'dwight_pond',
       'dwight_eind',
       'dwight_frye',
       'dwingaloo_1',
       'dwight_live',
       'dwier_brown',
       'dwight_pelz',
       'dwight_mais',
       'dwi_courts',
       'dwi_sasono',
       'dwight_fry',
       'dwight_eli',
       'dwight_lee',
       'dwij_yadav',
       'dwight_kay',
       'dwight_may',
       'dwi_court',
       'dwip_char',
       'dwi_cases'],
 'l': ['dwl_architects', 'dwls_fm'],
 'o': ['dworszowice_koscielne-kolonia',
       'dworkin/mackinnon_ordinance',
       'dworkin-mackinnon_ordinance',
       'dworszowice_koscielne',
       'dworszowice_pakoszowe',
       'dworek_sierakowskich',
       'dwork_conjecture',
       'dworcowa_street',
       'dwork_family',
       'dworshak_dam',
       'dwone_hicks',
       'dwory_ii'],
 'r': ['dwr-y-felin_school',
       'dwr_stadium',
       'dwrr_101.9',
       'dwrhyd_pit',
       'dwr_cymru',
       'dwrt_99.5'],
 's': ['dws_amsterdam', 'dws_group', 'dwss_1494'],
 'v': ['dwv_amsterdam'],
 'w': ['dwwr_24',
       'dwwr_52',
       'dwwr_15',
       'dwwr_17',
       'dwwr_67',
       'dwwr_13',
       'dwwr_11',
       'dwwr_50',
       'dwwr_42',
       'dwwr_55',
       'dwwr_4',
       'dwwr_2'],
 'y': ['dwyer-mcallister_cottage',
       'dwyfor_meirionnydd',
       'dwyer,_mississippi',
       'dwyer_escarpment',
       'dwyer_brothers',
       'dwyer,_wyoming',
       'dwyer_nunataks',
       'dwyle_flunking',
       'dwyane_demmin',
       "dwyer's_snake",
       'dwyer_stadium',
       'dwyer_airport',
       'dwyane_bliss',
       'dwyer_stakes',
       'dwyane_wade',
       'dwyer_arena',
       'dwyka_group',
       'dwyka_river',
       'dwyer_hill',
       'dwy_cymru']}
