
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_dy = {'_': ['dy-500_class',
       'dy-100_class',
       'dy_centauri',
       'dy_proeung',
       'dy_pegasi',
       'dy_persei',
       'dy_saveth',
       'dy_mills',
       'dy_365',
       'dy_per',
       'dy_dx'],
 'a': ['dyadobacter_alkalitolerans',
       'dyadobacter_psychrophilus',
       'dyadobacter_ginsengisoli',
       'dyadobacter_endophyticus',
       'dyadobacter_beijingensis',
       'dyadobacter_fermentans',
       'dyadobacter_crusticola',
       'dyadobacter_tibetensis',
       'dyal-upchurch_building',
       'dyadic_transformation',
       'dyadobacter_jejuensis',
       'dyadobacter_sediminis',
       'dyacopterus_spadiceus',
       'dyadobacter_hamtensis',
       'dyadobacter_koreensis',
       'dyakia_hendersoniana',
       'dyadobacter_arcticus',
       'dyadic_communication',
       'dyakovskaya_culture',
       'dyatkovsky_district',
       'dyadic_distribution',
       'dyakonov-voigt_wave',
       'dyadic_counterpoint',
       'dyangadi_languages',
       'dyaabugay_language',
       'dyanik_zurakowska',
       'dyall_hamiltonian',
       'dyabugay_language',
       'dyadobacter_soli',
       'dyaul_flycatcher',
       'dyanand_chandila',
       'dyakia_salangana',
       'dyanne_dirosario',
       'dyadic_rationals',
       'dyadic_operation',
       'dyadic_solenoid',
       'dyadic_function',
       'dyadic_relation',
       'dyakonovsky_1-y',
       'dyadic_rational',
       'dyaf-tv_bacolod',
       'dyakovo_culture',
       'dyadic_fraction',
       'dyan_castillejo',
       'dyakonovsky_2-y',
       'dyadic_numbers',
       'dyavolska_reka',
       'dyah_pancapana',
       'dyair_language',
       'dyavolski_most',
       'dyanne_disalvo',
       'dyana_williams',
       'dyadic_product',
       'dya_framework',
       'dyan_language',
       'dyanna_lauren',
       'dyanne_maurer',
       'dyad_symmetry',
       'dyadic_number',
       'dyanne_thorne',
       'dyah_balitung',
       'dyal,_florida',
       'dyana_winkler',
       'dyad_pedagogy',
       'dyadic_monoid',
       'dyami_records',
       'dyaul_island',
       'dyadya_vanya',
       'dyatlov_pass',
       'dyadic_cubes',
       'dyadic_space',
       'dyad_product',
       'dyan_sheldon',
       'dyausha_pita',
       'dyane_connor',
       'dyak_people',
       'dyami_brown',
       'dyadic_tree',
       'dyan_cannon',
       'dyar_miller',
       'dyaus_pitar',
       'dyanne_bito',
       'dyan_webber',
       'dyann_wirth',
       'dyana_calub',
       'dyausa_pita',
       'dyas_island',
       "dyar's_law",
       'dyan_birch',
       'dyan_chand',
       'dyadic_map',
       'dyana_gaye',
       'dyaus_pita',
       'dyane_adam',
       'dyan_buis',
       'dyar_site',
       'dyab_1512',
       'dyana_liu'],
 'b': ["dybowski's_twinspot",
       'dybbolsbro_station',
       'dybvadskog_peak',
       "dybowski's_frog",
       'dyberry_creek',
       'dybensgade_22',
       'dyback_castle',
       'dybow_castle',
       'dybbuk_box',
       "dybo's_law",
       'dybt_vand'],
 'c': ['dyckman-hillside_substation',
       'dyckia_marnier-lapostollei',
       'dyclonine_hydrochloride',
       'dyckesville,_wisconsin',
       'dyckia_pseudococcinea',
       'dycladia_correbioides',
       'dyckia_encholirioides',
       'dycladia_xanthobasis',
       'dycopterus_spadiceus',
       'dyckia_choristaminea',
       'dyckia_trichostachya',
       'dyckia_pulquinensis',
       'dyckia_hatschbachii',
       'dycladia_basimacula',
       'dyckia_leptostachya',
       'dycusburg,_kentucky',
       'dyckia_pernambucana',
       'dyctidea_angustata',
       "dyckerpotts'_heirs",
       'dyckia_ibiramensis',
       'dyckia_schwackeana',
       'dyckia_platyphylla',
       'dyckia_remotiflora',
       'dyckia_tobatiensis',
       'dyckia_milagrensis',
       'dyckia_martinellii',
       'dyckia_crassifolia',
       'dycladia_transacta',
       'dyckia_microcalyx',
       'dyckia_densiflora',
       'dycladia_lucetius',
       'dyckia_consimilis',
       'dyckia_brevifolia',
       'dyckia_ferruginea',
       'dyckia_irmgardiae',
       'dyckia_fosteriana',
       'dyckia_agudensis',
       'dyckia_bracteata',
       'dyckia_rariflora',
       'dycladia_vitrina',
       'dycladia_melaena',
       'dyckia_distachya',
       'dyckia_saxatilis',
       'dycladia_marmana',
       'dyckia_monticola',
       'dyckia_cabrerae',
       'dyckia_gracilis',
       'dyckia_dawsonii',
       'dyckia_tuberosa',
       'dyctidea_valida',
       'dyckia_delicata',
       'dyckia_maritima',
       'dyckia_reitzii',
       'dyckia_macedoi',
       'dyckia_dusenii',
       'dyckia_cinerea',
       'dycladia_lydia',
       'dyckia_frigida',
       'dycer_baronets',
       'dyckman_street',
       'dyckia_minarum',
       'dyce_duckworth',
       'dyckia_crocea',
       'dyckman_house',
       'dyckia_selloa',
       'dyck_language',
       'dyce_davidson',
       'dyckia_mezii',
       'dyckia_ferox',
       'dyce_airport',
       'dyckman_oval',
       'dyck_texture',
       'dyce_academy',
       'dyce_stones',
       'dyche_hall',
       'dyck_graph',
       'dyck_word',
       'dych_tau',
       'dyce_rfc'],
 'd': ['dydoe_piercing',
       'dydnia_commune',
       'dydia_delyser',
       'dyddgu_hywel',
       'dydar_hamed'],
 'e': ['dyenmonus_bimaculicollis',
       'dye-sublimation_printing',
       'dyemus_undulatolineatus',
       'dye-sublimation_printer',
       'dye-imbibition_process',
       'dyenmonus_cristipennis',
       'dyenmonus_cylindroides',
       'dyerophytum_socotranum',
       'dyemus_purpureopulcher',
       'dyerville,_california',
       'dyella_jiangningensis',
       'dyenmonus_trivittatus',
       'dyenmonus_cylindricus',
       'dyer-hutchinson_farm',
       'dyersville,_colorado',
       'dyersburg,_tennessee',
       'dye-imbibition_print',
       'dyemus_basicristatus',
       'dye-transfer_process',
       'dyenmonus_nigrifrons',
       'dyella_caseinilytica',
       'dyella_ginsengisoli',
       'dyella_kyungheensis',
       'dyenmonus_angolanus',
       'dyemus_puncticollis',
       'dyenmonus_fissilis',
       'dyenmonus_confusus',
       'dye-transfer_print',
       'dyella_thiooxydans',
       'dyella_lipolytica',
       'dyersville,_iowa',
       'dyenmonus_nuptus',
       'dyersdale,_texas',
       'dyera_polyphylla',
       'dyella_jejuensis',
       'dyers_almshouses',
       'dyer_observatory',
       'dyella_koreensis',
       'dyera_costulata',
       'dye_destruction',
       'dyer,_tennessee',
       'dyersburg_deers',
       'dyella_japonica',
       'dye_sublimation',
       'dyess,_arkansas',
       'dyella_marensis',
       'dyersburg_state',
       'dye_imbibition',
       'dyer,_arkansas',
       'dyer_formation',
       'dyerville_mill',
       'dyed_gasoline',
       'dye_precision',
       'dyer_mountain',
       'dyers_company',
       'dye,_missouri',
       'dyer,_indiana',
       'dyer_baronets',
       'dyenna_union',
       'dyer_library',
       'dye_stations',
       'dye_transfer',
       'dyer_plateau',
       'dyelo_naroda',
       'dyego_coelho',
       'dye_couplers',
       'dyer_airport',
       'dyer,_nevada',
       'dyea,_alaska',
       'dyer_station',
       'dyer_talley',
       'dyella_humi',
       'dyella_agri',
       'dyego_sousa',
       "dyer's_case",
       'dyella_soli',
       'dyego_zuffo',
       'dyed_diesel',
       'dyeing_fish',
       'dye_tracing',
       'dyers_creek',
       'dyers_fucus',
       'dyer_avenue',
       'dyer_island',
       'dyelo_truda',
       'dye_coupler',
       'dye_matrix',
       'dyer_cycle',
       'dyer_pearl',
       'dyer_river',
       'dyeu_phter',
       'dyer_point',
       "dyer's_oak",
       'dye_lasers',
       'dyes_inlet',
       'dye_tracer',
       'dye_branch',
       'dye_packs',
       'dye_creek',
       'dyes_fork',
       'dyed_fish',
       'dyess_afb',
       'dye_water',
       'dyea_site',
       'dyer_wolf',
       'dyer_ball',
       'dye_laser',
       'dyed_hair',
       'dyer_lum',
       'dye_pack',
       'dye_bomb',
       'dyer_bay',
       'dye_lot',
       'dye_fig',
       'dye_3'],
 'f': ['dyfed-powys_constabulary',
       'dyfed_constituencies',
       'dyfed-powys_police',
       'dyffryn_morgannwg',
       'dyffryn_clydach',
       'dyfed_wyn-evans',
       'dyffryn_cellwen',
       'dyffryb_gwynant',
       'dyffryn_ardudwy',
       'dyfnwal_moelmud',
       'dyffryn_gardens',
       'dyffren_gardens',
       'dyffryn_gwynant',
       'dyfri_williams',
       'dyffryn_mymbyr',
       'dyfi_biosphere',
       'dyfnant_forest',
       'dyffryn_cennen',
       'dyffryn_school',
       'dyffryn_clwyd',
       'dyffryn_gwaun',
       'dyffryn_house',
       'dyfi_junction',
       'dyffryn_ogwen',
       'dyffryn_arth',
       'dyfan_dwyfor',
       'dyfed_steels',
       'dyfi_furnace',
       'dyfi_bridge',
       'dyfnwal_hen',
       'dyfi_hills'],
 'g': ['dygowo_commune', 'dygra_films', 'dygov_dara'],
 'h': ['dyhia_belhabib'],
 'i': ['dying-and-rising_deity',
       'dyirringany_language',
       'dyirbalic_languages',
       'dying_declarations',
       'dying_declaration',
       'dyirbal_language',
       'dying_languages',
       'dying_sentiment',
       'dying_laughing',
       'dying_galatian',
       'dyirbal_people',
       'dying_machines',
       'dying_language',
       'dying_candle',
       'dying_inside',
       'dying_light',
       'dying_fetus',
       'dying_alive',
       'dying_happy',
       'dying_young',
       'dying_slave',
       'dying_rebel',
       'dying_earth',
       'dying_breed',
       'dying_star',
       'dying_seas',
       'dying_days',
       'dying_gasp',
       'dying_gaul',
       'dying_swan',
       'dying_wish',
       'dying_vine',
       'dying_bees',
       'dying_god',
       'dying_sun'],
 'j': ['dyje-svratka_valley'],
 'k': ['dykesville,_louisiana',
       'dykersburg,_illinois',
       'dyke-acland_baronets',
       'dyke,_lincolnshire',
       'dyke-wheeler_house',
       "dykeman's_station",
       'dykebar_hospital',
       "dykeman's_spring",
       'dykebar_station',
       'dykes,_missouri',
       'dykema_gossett',
       'dyke,_virginia',
       'dyka_enerhiya',
       'dykehead_f.c.',
       'dykanka_raion',
       'dykeman_point',
       'dyke_baronets',
       'dyka_enerhija',
       'dykes_potter',
       'dyke_college',
       'dykstra_hall',
       'dykie_lyons',
       'dyke_island',
       'dyke,_moray',
       'dykes_creek',
       'dyke_branch',
       'dyki_tantsi',
       'dyke_smith',
       'dyke_march',
       'dyke_marsh',
       'dyke_delta',
       'dyke_brown',
       'dyken_pond',
       'dyke_ditch',
       'dykes_peak',
       'dyke_white',
       'dyke_swarm',
       'dyke_river',
       'dyke_tyke',
       'dyke_hard',
       'dyke_nuns',
       'dyke_bar',
       'dyke_tv'],
 'l': ['dylan_vanwelkenhuysen',
       'dylan_tierney-martin',
       'dylan_dunlop-barrett',
       'dylan_hardie-jordan',
       'dylan_mottley-henry',
       'dylan_wenzel-halls',
       'dyllan_christopher',
       'dylan_darmohoetomo',
       'dylan_chellamootoo',
       'dylan_littlehales',
       'dylan_steenbergen',
       'dylan_giambatista',
       'dylan_groenewegen',
       'dylan_girdlestone',
       'dylan_wotherspoon',
       'dylan_castanheira',
       'dylan_kwasniewski',
       'dylan_jones-evans',
       'dylan_christopher',
       'dylan_batubinsika',
       'dylan_saint-louis',
       'dylan_macallister',
       'dylan_lightbourn',
       'dylan_mclaughlin',
       'dylan_sprayberry',
       'dylan_groenewald',
       'dylan_moscovitch',
       'dylan_mulholland',
       'dylan_mondegreen',
       'dylan_sunderland',
       'dylan_cunningham',
       'dylow_szlachecki',
       'dylan_osetkowski',
       'dylan_stadelmann',
       'dylan_hoogerwerf',
       'dylan_sacramento',
       'dylan_bahamboula',
       'dylan_mboumbouni',
       'dylan_richardson',
       'dyllan_matthews',
       'dylan_verrechia',
       'dylan_ferrandis',
       'dylan_stevenson',
       'dylan_lempereur',
       'dylan_mattingly',
       'dylan_bluestone',
       'dylan_fernandes',
       'dylan_ainsworth',
       'dylan_schmorrow',
       'dylan_schneider',
       'dylan_ruiz-diaz',
       'dyllandro_panka',
       'dylan_asonganyi',
       'dylan_mcdermitt',
       'dylan_mcdermott',
       'dylan_different',
       'dylan_greenberg',
       'dylan_ouedraogo',
       'dyllon_burnside',
       'dylan_mandlsohn',
       'dylan_mcfarland',
       'dylan_frittelli',
       'dylan_llewellyn',
       'dylan_louiserre',
       'dylan_armstrong',
       'dylan_pritchard',
       'dyl_motorcycles',
       'dylan_cantrell',
       'dylan_salvador',
       'dylan_damraoui',
       'dylan_stephens',
       'dylan_chambost',
       'dylan_cuthbert',
       'dylan_thwaites',
       'dylan_unsworth',
       'dylan_mcduffie',
       'dylon_frylinck',
       'dylan_matthews',
       'dylan_spuckler',
       'dylan_mcdermot',
       'dylan_carreiro',
       'dylan_reinhart',
       'dylan_roberton',
       'dylan_tombides',
       'dylan_jennings',
       "dylan's_gospel",
       'dylan_williams',
       'dylan_guenther',
       'dylan_blignaut',
       'dylan_ferguson',
       'dylan_phythian',
       'dylan_mcgeouch',
       "dylan_o'keeffe",
       'dylan_lardelli',
       'dylan_switters',
       'dylan_duventru',
       'dylan_thompson',
       'dyl_ulenspegel',
       'dylan_fletcher',
       'dylan_soedjasa',
       'dylan_pieterse',
       'dylan_tichenor',
       'dylan_kingwell',
       'dylan_horrocks',
       'dylan_beaulieu',
       'dylann_ceriani',
       'dylan_woodhead',
       'dylan_minnette',
       'dylan_mcilrath',
       'dylan_sinclair',
       'dylan_christie',
       'dylan_peterson',
       'dylan_gambrell',
       'dylan_holloway',
       'dylan_connolly',
       'dylan_fitterer',
       'dylan_addison',
       'dylon_cormier',
       'dylan_pietsch',
       'dylan_windler',
       'dylan_carlson',
       'dylan_mcgrath',
       'dylan_mcmahon',
       'dylan_pickles',
       'dylan_rockoff',
       'dylan_macleod',
       'dylan_radigan',
       'dylan_murnane',
       'dylan_collins',
       'dylan_andrews',
       'dylan_higgins',
       'dylan_audsley',
       'dylan_farrell',
       'dylan_fitzell',
       "dylan_o'brien",
       'dylan_mertens',
       'dylan_donahue',
       'dylan_samberg',
       'dylan_waldron',
       'dylow_rzadowy',
       'dylan_chiazor',
       'dylan_axelrod',
       'dylan_bregeon',
       'dylan_mclaren',
       'dylan_ragolle',
       'dylan_fawsitt',
       'dylan_ratigan',
       'dylan_deligny',
       'dylan_kennett',
       'dylan_buckley',
       'dylight_fluor',
       'dylan_collier',
       'dylan_sprouse',
       'dylan_squires',
       'dylan_dresdow',
       'dylan_bennett',
       'dylan_leblanc',
       'dylan_mcgowan',
       'dylana_jenson',
       'dylan_walczyk',
       'dylan_coghlan',
       'dylan_krieger',
       'dylan_summers',
       'dylan_wissing',
       'dylan_tavares',
       'dylan_pierias',
       'dylan_hartley',
       'dylan_hundley',
       "dylan_o'grady",
       'dylan_coleman',
       'dyllan_lanser',
       'dylan_borrero',
       'dylan_kussman',
       'dylex_limited',
       'dylan_gaither',
       'dylan_murcott',
       'dylber_vrioni',
       'dylan_schmidt',
       'dylan_inserra',
       'dylan_timmins',
       'dylan_klebold',
       'dylan_clayton',
       'dylan_edwards',
       'dylan_pereira',
       'dylewska_gora',
       'dylan_stanley',
       'dylan_everett',
       'dylan_haskins',
       'dylan_fontani',
       'dylan_gardner',
       'dylan_roberts',
       'dylan_murray',
       'dylan_grimes',
       'dylan_walshe',
       'dylan_valley',
       'dylan_sikura',
       'dylan_talero',
       'dylan_sicobo',
       'dylan_mcavoy',
       'dylan_benoit',
       'dylan_george',
       'dylan_lupton',
       'dylan_moonan',
       'dylan_nealis',
       'dylan_fergus',
       'dylan_marron',
       'dylan_voller',
       'dylan_hughes',
       'dylin_pillay',
       'dylan_levitt',
       'dylan_taylor',
       'dyle,_poland',
       'dylan_morgan',
       'dylon_powley',
       'dylan_strome',
       'dylan_naputi',
       'dylan_wiliam',
       'dylan_groene',
       'dylan_barker',
       'dylan_easton',
       'dylan_demelo',
       'dylan_remick',
       'dylan_parham',
       'dylan_donkin',
       'dylan_cretin',
       'dyllan_mcgee',
       'dylan_cramer',
       'dylan_borlee',
       'dylan_martin',
       'dylan_rieder',
       'dylan_carter',
       'dylan_ramsey',
       'dylan_lauren',
       'dylan_spouse',
       'dylan_giffen',
       'dylan_michal',
       'dylan_larkin',
       'dylan_clarke',
       'dylan_thomas',
       'dylan_ababou',
       'dylan_parker',
       'dylan_mackin',
       'dylan_holmes',
       'dylan_sahara',
       'dylan_garner',
       'dylan_walker',
       'dylan_dreyer',
       'dylan_molloy',
       'dylan_alcott',
       'dylan_cozens',
       'dylan_menzie',
       'dylan_howard',
       'dylan_patton',
       'dylan_flores',
       'dylife_gorge',
       'dylan_blujus',
       'dylan_gelula',
       'dylan_hunter',
       'dylan_guthro',
       'dylan_arnold',
       'dylewo_hills',
       'dylan_dauzat',
       'dylan_nathan',
       'dylan_ennis',
       'dylan_vente',
       'dylan_dykes',
       'dylan_bikey',
       'dylan_smith',
       'dylan_gandy',
       'dylan_loewe',
       'dylight_649',
       'dylight_549',
       'dylan_covey',
       'dylan_budge',
       'dylan_bundy',
       'dylan_keogh',
       'dylan_tomas',
       'dylan_moran',
       'dylan_gissi',
       'dylan_olsen',
       'dylan_reese',
       'dylan_mavin',
       'dylan_hondo',
       'dylan_trees',
       'dylan_brady',
       'dylan_wykes',
       'dylan_mares',
       'dylan_brody',
       'dylan_bruno',
       'dylan_avery',
       'dylan_hicks',
       'dylan_mckay',
       'dylan_maltz',
       'dylan_mabin',
       'dylan_walsh',
       'dylan_bosch',
       'dylan_scott',
       'dylan_young',
       'dylan_berry',
       'dylan_meier',
       'dylan_caton',
       'dylan_keefe',
       'dylan_teves',
       'dylan_miner',
       'dylan_shiel',
       'dylight_647',
       'dylan_moore',
       'dylan_casey',
       'dylan_cease',
       'dylight_680',
       'dylan_floro',
       'dylan_tully',
       'dylight_547',
       'dylewo_nowe',
       'dylan_postl',
       'dylan_evans',
       'dylan_geick',
       'dylight_488',
       'dylan_bronn',
       'dylan_meyer',
       'dylan_jacob',
       'dylight_800',
       'dylan_moses',
       'dylan_esmel',
       'dylan_teuns',
       'dylan_lewis',
       'dylann_roof',
       'dylan_taite',
       'dylan_field',
       'dylan_mouth',
       'dylan_bruce',
       'dylan_crowe',
       'dylan_byers',
       'dylan_gavin',
       'dylan_wruck',
       'dylan_jones',
       'dylan_baker',
       'dylan_mills',
       'dylan_mbayo',
       'dylan_cline',
       'dylan_brown',
       'dylan_kight',
       'dylan_ryder',
       'dylan_borge',
       'dylight_dye',
       'dylan_seys',
       'dylan_cole',
       'dylan_shaw',
       'dylan_page',
       'dylan_wang',
       'dylan_jazz',
       'dylan_disu',
       'dyl_harris',
       'dylan_cash',
       'dylan_hale',
       'dylan_kidd',
       'dylan_moss',
       'dylan_napa',
       'dylan_mika',
       'dylan_joel',
       'dylan_penn',
       'dylan_ryan',
       'dylan_neal',
       'dylan_howe',
       'dylematu_5',
       'dylan_skee',
       'dylan_sage',
       'dylan_tait',
       'dylan_kerr',
       'dylan_ward',
       'dylan_nahi',
       'dylan_wynn',
       'dylan_fage',
       'dylan_reid',
       'dylan_zink',
       'dylan_rice',
       'dylan_nel',
       'dylan_fox',
       'dylan_vox',
       'dylan_kuo',
       'dylan_duo',
       'dylan_lee',
       'dylan_yeo',
       'dyle_plan',
       'dylan_dog',
       'dylan_orr',
       'dylan_wu',
       'dyll_585',
       'dylow_a'],
 'm': ['dymaxion_projection',
       'dymocks_booksellers',
       'dymaxion_chronofile',
       "dyma'r_dystiolaeth",
       'dymitr_merejkowsky',
       'dymchurch_redoubt',
       'dymytrii_tuptalo',
       'dymo_corporation',
       'dymo_discpainter',
       'dymitr_pozarski',
       'dymaxion_house',
       'dymitr_korybut',
       'dymonte_thomas',
       'dymitr_pozrski',
       'dymphna_cusack',
       'dymphna_clark',
       'dymitrow_maly',
       'dymitrow_duzy',
       'dymer,_poland',
       'dymock_watson',
       'dyment_island',
       'dyment_falls',
       'dymaean_wall',
       'dymitr_hunia',
       'dymkovo_toys',
       'dymaxion_map',
       'dymna_sumish',
       'dymock_poets',
       'dym_equation',
       'dymond_simon',
       'dymond_creek',
       'dymi,_russia',
       'dymcoff_crag',
       'dympna_beard',
       'dymi,_achaea',
       'dymaxion_car',
       'dymoke_white',
       'dymon_asia',
       'dymo_tape',
       'dymi_94.7',
       'dymc_91.1',
       'dymel_a'],
 'n': ['dynamo-mashinostroitel_kirov',
       'dynamically_reconfigurable',
       'dynamo_komsomolsk-na-amure',
       'dynamothermal_metamorphism',
       'dynamic_angiothermography',
       'dynamic_reconfigurability',
       'dynamo_komsomolsk-on-amur',
       'dynamic_recrystallisation',
       'dynamic_recrystallization',
       'dynamical_triangulations',
       'dynamo-voronezh_voronezh',
       'dynamo-tattransgaz_kazan',
       'dynamically_inconsistent',
       'dynamosaurus_imperiosus',
       'dynamo-electric_machine',
       'dynamic_decision-making',
       'dynamic_stereochemistry',
       'dynamical_triangulation',
       'dynamical_heterogeneity',
       'dynamic_hyperinflation',
       'dynamic-link_libraries',
       'dynamic_substructuring',
       'dynamatic_technologies',
       'dynoides_daguilarensis',
       'dynamic_infrastructure',
       'dynamical_neuroscience',
       'dynatocephala_omophaea',
       'dynatocephala_altivola',
       'dynamo-stadion_dresden',
       'dynamite_entertainment',
       'dynoides_serratisinus',
       'dynamic_inconsistency',
       'dynamical_equilibrium',
       'dynamic_monarchianism',
       'dynamo-gazovik_tyumen',
       'dyncorp_international',
       'dynamic_recompilation',
       'dynasty_communication',
       'dynamical_equivalence',
       'dynamic_manipulation',
       'dynamic_multipathing',
       'dynamite,_washington',
       'dynoides_artocanalis',
       'dynamic_capabilities',
       'dynamic_conservatism',
       'dynamical_simulation',
       'dynamic_chiropractic',
       'dynamic-link_library',
       'dynamic_polymorphism',
       'dynamic_antisymmetry',
       'dynamo_st.petersburg',
       'dynamic_connectivity',
       'dynamical_decoupling',
       'dynoides_brevicornis',
       'dynamic_compilation',
       'dynamic_discounting',
       'dynamical_timescale',
       'dynegy_incorporated',
       'dynamo_belorechensk',
       'dynoides_globicauda',
       'dynamic_programming',
       'dynevor,_queensland',
       'dynamic_retinoscopy',
       'dynoides_longisinus',
       'dynamic_instability',
       'dynamic_positioning',
       'dynoides_dentisinus',
       'dynoides_brevispina',
       'dynamin_superfamily',
       'dynamic_productions',
       'dynamic_equilibrium',
       'dynex_semiconductor',
       'dynamic_microphones',
       'dynamical_reduction',
       'dynamic_flexibility',
       'dynamic_translation',
       'dynamic_equivalence',
       'dynatron_oscillator',
       'dynamic_accumulator',
       'dynoides_spinipodus',
       'dynamical_billiards',
       'dynoides_amblysinus',
       'dynamic_multipliers',
       'dynamic_replication',
       'dynoides_crenulatus',
       'dynamic_compression',
       'dynamical_genetics',
       'dynamic_essentials',
       'dynasplint_systems',
       'dynamic_translator',
       'dynamic_addressing',
       'dynamic_governance',
       'dynamic_stretching',
       'dynamic_publishing',
       'dynoides_barnardii',
       'dynamic_compaction',
       'dynamo_makhachkala',
       'dynamic_topography',
       'dynasty_foundation',
       'dynamic_insulation',
       'dynastic_chronicle',
       'dynamo_tselinograd',
       'dynamic_assessment',
       'dynamic_relaxation',
       'dynamic_psychiatry',
       'dynastia_miziolkow',
       'dynamical_parallax',
       'dynamic_enterprise',
       'dynamic_efficiency',
       'dynabook_satellite',
       'dynamic_recompiler',
       'dynam-victor_fumet',
       'dynamic_postioning',
       'dynamic_simulation',
       'dynamical_lifetime',
       'dynaudio_acoustics',
       'dynamic_meditation',
       'dynamic_encryption',
       'dynamical_pictures',
       'dynamic_allocation',
       'dynamical_friction',
       'dynnyrne,_tasmania',
       'dynamic_hydroscope',
       'dynamine_postverta',
       'dynamic_recordings',
       'dynamic_structures',
       'dynamic_hypnotics',
       'dynamic_timescale',
       'dynamic_languages',
       'dynamic_structure',
       'dynamo_pyatigorsk',
       'dynamical_equinox',
       'dynamine_racidula',
       'dynamic_semantics',
       'dynamical_horizon',
       'dynamic_cognition',
       'dynamic_hepnotics',
       'dynamo_fredericks',
       'dynamic_viscosity',
       'dynastor_napoleon',
       'dynamo_balashikha',
       'dynamic_packaging',
       'dynamic_geography',
       'dynamics_explorer',
       'dynamic_rectangle',
       'dynamic_superiors',
       'dynastes_hercules',
       'dynic_corporation',
       'dynovoice_records',
       'dynamite_brothers',
       'dynamite_kablammo',
       'dynamic_inversion',
       'dynamic_stillness',
       'dynamic_equations',
       'dynamite_clothing',
       'dynamic_revetment',
       'dynamite_warriors',
       'dynamical_systems',
       'dynoides_saldani',
       'dynamic_rollover',
       'dynamic_planning',
       'dynamite_warrior',
       'dynamica_records',
       'dynacord_add-one',
       'dynoides_bicolor',
       'dynasty_warriors',
       'dynastical_order',
       'dynamic_contrast',
       'dynasty_electrik',
       "dynkin's_formula",
       'dynamic_equation',
       'dynamo_astrakhan',
       'dynamic_envelope',
       'dyne-air_charter',
       'dynamite_milkpie',
       'dynamic_geometry',
       'dynamite_chicken',
       'dynastes_satanas',
       'dynamic_compiler',
       'dynamic_analysis',
       'dynamic_pressure',
       'dynamo_samarkand',
       'dynastes_grantii',
       'dynamic_aperture',
       'dynabook_portege',
       'dynamic_lifetime',
       'dynoides_indicus',
       'dynamic_dispatch',
       'dynamic_trimming',
       'dynoides_elegans',
       'dynamo_ulyanovsk',
       'dynamical_system',
       'dynamic_mutation',
       'dynamic_discount',
       'dynamic_hardness',
       'dynamic_diagrams',
       'dynamical_theory',
       'dynamic_tonality',
       'dynoides_viridis',
       'dynamic_airlines',
       'dynamite_fishing',
       'dynamo_leningrad',
       'dynoides_castroi',
       'dynamis_ensemble',
       'dynamic_modality',
       'dynamic_symmetry',
       'dynamo_stavropol',
       'dynamic_togolais',
       'dynamic_strength',
       'dynamic_painting',
       'dynamic_language',
       'dynamic_pictures',
       'dynna_runestone',
       'dynamic_binding',
       'dynamite!!_2009',
       "dyn'aero_twin-r",
       "dyn'aero_cr.100",
       'dynastes_tityus',
       'dynamic_terrain',
       'dynamo_equation',
       'dynamite_deluxe',
       'dynamic_reserve',
       'dynastes_hyllus',
       'dynamo_smolensk',
       'dynamite_headdy',
       'dynastic_family',
       'dynamic_loading',
       'dynamite_canyon',
       'dynamic_density',
       'dynamic_rockers',
       'dynamic_routing',
       'dynamic_defence',
       'dynamic_diagram',
       'dynamo_kemerovo',
       'dynamite!!_2008',
       'dynamic_content',
       'dynamic_consent',
       'dynamic_grammar',
       'dynamite_kansai',
       'dynamic_soaring',
       'dynamic_casting',
       'dynamic_speckle',
       'dynamite_boxing',
       'dynamic_braking',
       'dynamo_dushanbe',
       'dynamic_balance',
       'dynamine_dyonis',
       'dynamo_alma-ata',
       'dynamic_hedging',
       'dynamic_secrets',
       'dynamo_izobilny',
       'dynamite!!_2010',
       'dynamite_batman',
       'dynamic_systems',
       'dynamic_pricing',
       'dynamic_texture',
       'dynamic_modulus',
       'dynamic_scaling',
       'dynamic_tension',
       'dynamic_storage',
       'dynamo_voronezh',
       'dynamic_scoring',
       'dynamite_comics',
       'dynastes_moroni',
       'dynamo-93_minsk',
       'dynamic_imaging',
       'dynamic_ramdisk',
       'dynamic_testing',
       'dynamite_island',
       'dyna_lighthouse',
       'dynetech_centre',
       'dynamometer_car',
       'dynasty_tactics',
       'dynamic_system',
       'dynamic_method',
       'dyneley_hussey',
       "dyn'aero_mcr4s",
       'dynamite_smith',
       'dynamo_sokhumi',
       'dynamo_ivanovo',
       'dynamic_memory',
       'dynorphin_1-13',
       'dynamite_ranch',
       'dynatron_radio',
       'dynamic_brakes',
       'dynamical_time',
       'dynamite_allen',
       'dynamo_vologda',
       'dynamic_greece',
       'dynamo_tbilisi',
       "dyn'aero_mcr01",
       'dynamo_dresden',
       'dynamic_factor',
       'dynes_pedersen',
       'dynamo_bryansk',
       'dynamic_italia',
       'dynastic_china',
       'dynamo_izhevsk',
       'dynamo_stadium',
       'dynamic_height',
       'dynamic_soarer',
       'dynamo_sukhumi',
       'dynon_avionics',
       'dynamo_molotov',
       'dynamite_denny',
       'dynamite!!_usa',
       'dynamite_tommy',
       'dynamo_yakutsk',
       'dynkin_diagram',
       'dynamic_linker',
       'dynamite_steps',
       'dynasty_memory',
       'dynamic_apnoea',
       'dynamo_kharkiv',
       'dynamos_harare',
       'dynamic_heroes',
       'dynamic_syntax',
       'dynamic_signal',
       'dynamo_stadion',
       'dynamic_museum',
       'dynamic_praise',
       'dynamic_arrest',
       'dynastic_state',
       'dynabook_tecra',
       'dynamo_barnaul',
       'dynastic_order',
       'dynastic_cycle',
       'dynamic_forces',
       'dynamin_gtpase',
       'dynamite_walls',
       'dynastic_union',
       'dynamite_bowl',
       'dynamic_brake',
       'dynamite_duke',
       'dynamite_daze',
       'dynkin_system',
       'dynamic_label',
       'dynamite_pass',
       'dynamo_samara',
       'dynamo_moscow',
       'dynamic_entry',
       'dynamo_theory',
       'dynamic_duets',
       'dynamic_party',
       'dynamo_effect',
       'dynamite_duex',
       'dynas_mokhtar',
       'dynamo-2_kyiv',
       'dynamit_nobel',
       'dynamo_berlin',
       'dynamic_model',
       'dynamic_sport',
       'dynamo-3_kyiv',
       'dynamic_yield',
       'dynamite_deka',
       'dynamo_zagreb',
       'dynamo_odessa',
       'dynamic_verbs',
       "dyn'aero_r180",
       'dynamic_logic',
       'dynamic_range',
       'dynamo_vyatka',
       'dynamite_roll',
       'dynamic_chord',
       'dynein_atpase',
       'dynamite_jack',
       'dynamic_earth',
       'dynamic_twins',
       'dynamic_trees',
       'dynamite_idea',
       'dynamic_china',
       'dynamo_moskva',
       'dynamic_tower',
       'dynamic_fonts',
       'dynamo_manage',
       'dynacraft_bsc',
       'dynamo_batumi',
       'dynabook_inc.',
       'dynamite_hack',
       'dynatac_8000x',
       'dynamic_array',
       'dynasty_trust',
       'dynamic_apnea',
       'dynamic_korea',
       'dynamic_manta',
       'dynastic_left',
       'dynamo_kazan',
       'dynamic_load',
       'dynamite_dux',
       'dynamo_brest',
       'dynamite_ham',
       'dynamic_funk',
       'dynamo_kursk',
       'dynkin_lemma',
       'dynamo_kirov',
       'dynkin_graph',
       'dynamite_kid',
       'dynasty_tour',
       'dynamite_cop',
       'dynamic_tree',
       'dynamic_game',
       'dynamite_boy',
       'dynamos_f.c.',
       'dynamics_nav',
       'dynamo_praha',
       'dynamic_flow',
       'dynamo_sport',
       'dynamic_time',
       'dynasty_wars',
       'dynamite_joe',
       'dynamic_data',
       'dynamic_type',
       'dynamic_html',
       'dynamo_anapa',
       'dynamic_rope',
       'dynamo_chess',
       'dynamo_minsk',
       'dynamic_cast',
       'dynkin_index',
       'dynamo_gagra',
       'dynamite_dan',
       'dynamite_gun',
       'dynamic_verb',
       'dynamo_mayak',
       'dynamic_disk',
       'dynamo_games',
       'dynge_castle',
       'dynetics_hls',
       'dynasty_nev',
       'dynamin_iii',
       'dynel_simeu',
       'dynamo_riga',
       'dyn_chiropr',
       'dynasty_611',
       'dynamite_ac',
       'dyna_flites',
       'dynamite_mc',
       'dynamic_man',
       'dynamo_lamp',
       'dynamic_dns',
       'dynamo_kyiv',
       'dynorphin_b',
       'dynamo_omsk',
       'dynemicin_a',
       'dynamic_ski',
       'dynasty_140',
       'dynasty_cup',
       'dynasty_676',
       'dynacirc_cr',
       'dynamo_duck',
       'dynamic_ram',
       'dynamo_perm',
       'dynamic_set',
       'dynion_mwyn',
       'dynegy_inc.',
       'dynna_stone',
       'dynamo_kiev',
       'dynorphin_a',
       'dynamic_duo',
       'dynamo_joe',
       'dynamin_ii',
       'dynamos_fc',
       'dynamix_ii',
       'dynasty_iv',
       'dyno_nobel',
       'dyna_music',
       'dynasty_it',
       'dynasty_ev',
       'dynamo_bbc',
       'dynali_h2s',
       'dyngus_day',
       'dynasty_21',
       'dynamic_ip',
       'dyna_blade',
       'dynein_arm',
       'dyno_torch',
       'dynamo_9.0',
       'dynasty_22',
       'dynamo_7.0',
       'dynasty_4',
       'dynamin_i',
       'dyna_hill',
       'dyna_soar',
       'dynod_bwr',
       'dyno_mine',
       'dynamin_1',
       'dynj_98.3',
       'dynasty_0',
       'dynamo_fc',
       'dyna_girl',
       'dynamo_5',
       'dyne_air',
       'dynax_7d',
       'dynax_5d'],
 'o': ['dyoplosaurus_acutosquameus',
       'dyonizy_poniatowski',
       'dyotropic_reaction',
       'dyongor_language',
       'dyosovskoye_mine',
       'dyott_monoplane',
       'dyola_language',
       'dyoula_people',
       'dyolof_empire',
       'dyott_bomber',
       'dyodyo_asema',
       'dyon_gijzen',
       'dyo_potamoi',
       'dyo_xenoi',
       'dyo_vouna',
       'dyo_boya'],
 'p': ['dypsis_madagascariensis',
       'dypterygia_scabriuscula',
       'dypsis_tsaratananensis',
       'dypterygia_caliginosa',
       'dypterygia_punctirena',
       'dypterygia_cristifera',
       'dypsis_mananjarensis',
       'dypsis_antanambensis',
       'dypsis_commersoniana',
       'dypsis_andrianatonga',
       'dypsis_tsaravoasira',
       'dypsis_canaliculata',
       'dypsis_heteromorpha',
       'dypsis_ampasindavae',
       'dypterygia_lignaris',
       'dypterygia_assuetus',
       'dypsis_dransfieldii',
       'dypsis_mcdonaldiana',
       'dypsis_hovomantsina',
       'dypsis_sahanofensis',
       'dypsis_saintelucei',
       'dypsis_onilahensis',
       'dypsis_prestoniana',
       'dypsis_mangorensis',
       'dypsis_brevicaulis',
       'dypsis_oropedionis',
       'dypsis_nossibensis',
       'dypsis_fasciculata',
       'dypsis_ovobontsira',
       'dypsis_psammophila',
       'dypterygia_rozmani',
       'dypsis_ifanadianae',
       'dypsis_carlsmithii',
       'dypterygia_pallida',
       'dypsis_malcomberi',
       'dyphilla_ecaudata',
       'dypterygia_dolens',
       'dypsis_interrupta',
       'dypsis_ambositrae',
       'dypsis_serpentina',
       'dypsis_boiviniana',
       'dypsis_intermedia',
       'dypsis_pilulifera',
       'dypterygia_patina',
       'dypsis_lanceolata',
       'dypsis_singularis',
       'dypsis_ankirindro',
       'dypsis_rivularis',
       'dypterygia_nicea',
       'dypsis_lutescens',
       'dypsis_decipiens',
       'dypsis_oreophila',
       'dypsis_basilonga',
       'dypsis_scottiana',
       'dypsis_canescens',
       'dypsis_ambanjae',
       'dypsis_paludosa',
       'dypsis_arenarum',
       'dypsis_ligulata',
       'dypsis_perrieri',
       'dypsis_nauseosa',
       'dypsis_humilis',
       'dypsis_decaryi',
       'dypsis_coursii',
       'dypsis_crinita',
       'dypsis_procera',
       'dypsis_ceracea',
       'dypsis_confusa',
       'dypsis_pembana',
       'dypsis_faneva',
       'dypsis_bejofo',
       'dypvag_church',
       'dypsis_utilis'],
 'r': ['dyrithiopsis_lakefuxianensis',
       'dyrebeskyttelsen_norge',
       'dyrholaey_lighthouse',
       'dyrithium_lividum',
       'dyrlaegens_natmad',
       'dyro_discography',
       'dyrham_formation',
       'dyroya,_oksnes',
       'dyrol_burleson',
       'dyroya,_troms',
       'dyre_kearney',
       'dyroy_church',
       'dyroy_bridge',
       'dyrham_park',
       'dyrdal_peak',
       'dyron_daal',
       'dyron_nix',
       'dyrj_1152',
       'dyrp_1017',
       'dyrkob_7',
       'dyre_vaa'],
 's': ['dysmyelogenic_leukodystrophy-megalobare',
       'dystrichothorax_parallelocollis',
       'dysgonomonas_capnocytophagoides',
       'dystrichothorax_leichardtensis',
       'dystrichothorax_lamingtonensis',
       'dystrichothorax_montiscoerulei',
       'dysmyelinogenic_leukodystrophy',
       'dystrichothorax_convexicollis',
       'dystrophin-associated_protein',
       'dyseriocrania_griseocapitella',
       'dystrichothorax_multistriatus',
       'dystrichothorax_angustimargo',
       'dystrichothorax_tasmaniensis',
       'dysmyelogenic_leukodystrophy',
       'dystrichothorax_novaeangliae',
       'dystrichothorax_windsorensis',
       'dystrichothorax_laevipennis',
       'dyseriocrania_subpurpurella',
       'dystrichothorax_hawkeswoodi',
       'dysgonomonas_alginatilytica',
       'dysspastus_undecimpunctella',
       'dyslexia-associated_protein',
       'dystrichothorax_amplipennis',
       'dystrophia_adiposogenitalis',
       'dystrichothorax_vittipennis',
       'dystrichothorax_bipunctatus',
       'dyschirius_haemorrhoidalis',
       'dystrichothorax_lewisensis',
       'dyslocosaurus_polyonychius',
       'dystomorphus_nigrosignatus',
       'dystrichothorax_bernhardti',
       'dystrichothorax_difficilis',
       'dyschromatosis_universalis',
       'dysprosium_acetylacetonate',
       'dysphania_pseudomultiflora',
       'dyschirius_quadrimaculatus',
       'dystrichothorax_otwayensis',
       'dystrichothorax_corrugatus',
       'dysgonomonas_macrotermitis',
       'dystrichothorax_regularis',
       'dysfunctional_impulsivity',
       'dyschirius_changlingensis',
       'dysmoropelia_dekarchiskos',
       'dyspessacossus_hadjiensis',
       'dystrichothorax_dilatatus',
       'dyschirius_impunctipennis',
       'dystrichothorax_victoriae',
       'dystrichothorax_convexior',
       'dystasia_quadratiplagiata',
       'dystrichothorax_nothofagi',
       'dystasia_multifasciculata',
       'dystrichothorax_australis',
       'dyseuaresta_fuscoapicalis',
       'dystrichothorax_eungellae',
       'dystrichothorax_catrionae',
       'dyseriocrania_fastuosella',
       'dyschirius_subcylindricus',
       'dyschirius_laevifasciatus',
       'dystrichothorax_heatherae',
       'dysoxylum_gaudichaudianum',
       'dyschirius_breviphthalmus',
       'dystrophic_calcification',
       'dystrichothorax_verticis',
       'dysteleological_argument',
       'dystasiopsis_spiniscapus',
       'dyschirius_sonamargensis',
       'dyschirius_ruthmuellerae',
       'dysithamnus_xanthopterus',
       'dyschirius_kryzhanovskii',
       'dyschirius_saudiarabicus',
       'dysoxylum_pettigrewianum',
       'dysspastus_perpygmaeella',
       'dysithamnus_occidentalis',
       'dysoptus_sparsimaculatus',
       'dysaethria_quadricaudata',
       'dystrichothorax_placidus',
       'dysithamnus_stictothorax',
       'dysspastus_mediterraneus',
       'dyschirius_melancholicus',
       'dyseriocrania_auricyanea',
       'dystrichothorax_plagifer',
       'dyschirius_impressifrons',
       'dyschirius_angusticollis',
       'dyschirius_sphaericollis',
       'dyschoriste_oblongifolia',
       'dysmicohermes_disjunctus',
       'dystrichothorax_gibbosus',
       'dyschirius_mesopotamicus',
       'dysoxylum_oppositifolium',
       'dysithamnus_leucostictus',
       'dystrichothorax_storeyi',
       'dysgonomonas_termitidis',
       'dyschirius_neresheimeri',
       'dyschirius_zanzibaricus',
       'dyschirius_erythrocerus',
       'dyschirius_laeviusculus',
       'dysaesthesia_aethiopica',
       'dystrichothorax_laevior',
       'dystrichothorax_bicolor',
       'dyschirius_devroeyianus',
       'dystrichothorax_demarzi',
       'dysauxes_kaschmiriensis',
       'dyschirius_planiusculus',
       'dystrichothorax_hamifer',
       'dyschirius_sphaerulifer',
       'dyschirius_guatemalenus',
       'dystrichothorax_vicinus',
       'dyschirius_braziliensis',
       'dyschirius_mortchaensis',
       'dysaethria_conflictaria',
       'dysnomia_othcaloogensis',
       'dysschema_hyalinipennis',
       'dystrichothorax_macrops',
       'dysithamnus_striaticeps',
       'dyschirius_thailandicus',
       'dyschirius_ecuadorensis',
       'dyschirius_zambesiensis',
       'dysequilibrium_syndrome',
       'dyschirius_senegalensis',
       'dystrichothorax_sloanei',
       'dystrichothorax_lividus',
       'dyschirius_semistriatus',
       'dyschirius_unipunctatus',
       'dyschirius_scriptifrons',
       'dyschirius_paucipunctus',
       'dysstroma_ochrofuscaria',
       'dyspessacossus_fereidun',
       'dysstroma_latefasciata',
       'dysdera_castillonensis',
       'dyschirius_cylindricus',
       'dyseuaresta_caracasana',
       'dysfunctional_families',
       'dyschirius_subarcticus',
       'dyschirius_chiricahuae',
       'dyschirius_nigricornis',
       'dysommina_proboscideus',
       'dysgonia_mandschuriana',
       'dysoxylum_brachybotrys',
       'dyschirius_bengalensis',
       'dyschirius_flavicornis',
       'dysspastus_cinerascens',
       'dyshidrotic_dermatitis',
       'dystrichothorax_pictus',
       'dysoxylum_pachyphyllum',
       'dyschirius_microthorax',
       'dyschirius_darlingtoni',
       'dyschirius_longicollis',
       'dyschirius_hipponensis',
       'dyschirius_intermedius',
       'dysstroma_rectiflavata',
       'dyschirius_consobrinus',
       'dyschirius_auriculatus',
       'dyschirius_abbreviatus',
       'dyspyralis_puncticosta',
       'dyschirius_fianarensis',
       'dyschirius_substriatus',
       'dysaethria_fulvihamata',
       'dyschirius_baicalensis',
       'dyschirius_euphraticus',
       'dysomma_dolichosomatum',
       'dyschirius_vietnamicus',
       'dysbaric_osteonecrosis',
       'dyslexia_interventions',
       'dystrophaeus_viaemalae',
       'dyschirius_brevispinus',
       'dysomma_opisthoproctus',
       'dyschirius_ferganensis',
       'dyschirius_hoberlandti',
       'dyschirius_neoteutonus',
       'dysithamnus_puncticeps',
       'dyson-harrop_satellite',
       'dyschirius_longipennis',
       'dysoxylum_cyrtobotryum',
       'dyskeratosis_congenita',
       'dysschema_practidoides',
       'dyschirius_cheloscelis',
       'dyschirius_tenuispinus',
       'dyschirius_tridentatus',
       'dyschirius_larochellei',
       'dyschirius_ferrugineus',
       'dystasiopsis_malaccana',
       'dyschirius_baenningeri',
       'dyschirius_opistholius',
       'dyschirius_gibbipennis',
       'dyschirius_assegaaicus',
       'dyschirius_curvispinus',
       'dysoxylon_lessertianum',
       'dysomma_fuscoventralis',
       'dyschirius_pallipennis',
       'dyschirius_kirghizicus',
       'dysphania_ambrosioides',
       'dyseuaresta_impluviata',
       'dysspastus_baldizzonei',
       'dyshormogenetic_goitre',
       'dystrichothorax_moorei',
       'dyschirius_ussuriensis',
       'dyschirius_constrictus',
       'dysgonomonas_hofstadii',
       'dystrichothorax_piceus',
       'dysschema_formosissima',
       'dyschirius_buglanensis',
       'dysspastus_gracilellus',
       'dyschirius_katanganus',
       'dysosmia_nigelliflora',
       'dyschirius_filiformis',
       'dysmetabolic_syndrome',
       'dyschirius_terminatus',
       'dyschirius_peyrierasi',
       'dyschirius_angolensis',
       'dyseuaresta_adelphica',
       'dysnomia_capsaeformis',
       'dyschirius_speculifer',
       'dyshypostena_edwardsi',
       'dysoxylon_fraserianum',
       'dysgonomonas_oryzarvi',
       'dyssynergia_esophagus',
       'dyschirius_addisabeba',
       'dysoxylum_densiflorum',
       'dyschirius_amazonicus',
       'dyschirius_sjoestedti',
       'dyschirius_amphibolus',
       'dysexecutive_syndrome',
       'dyschirius_angustatus',
       'dyschirius_lambertoni',
       'dysschema_centenarium',
       'dyschirius_intricatus',
       'dysoxylum_pachyrhache',
       'dysosmia_gossypifolia',
       'dysocnemis_belladonna',
       'dysdercus_bimaculatus',
       'dyschirius_orientalis',
       'dystrichothorax_reidi',
       'dyschirius_salivagans',
       'dyschirius_fedorenkoi',
       'dyschirius_macroderus',
       'dyschirius_thoracicus',
       'dyschirius_jordanicus',
       'dyschirius_dimidiatus',
       'dysfunctional_friends',
       'dyschirius_disjunctus',
       'dysoxylum_mollissimum',
       'dysschema_boisduvalii',
       'dyschirius_parallelus',
       'dysoxylum_arborescens',
       'dyschirius_hiogoensis',
       'dysoxylum_cauliflorum',
       'dysgonia_macrorhyncha',
       'dysoxylum_parasiticum',
       'dyschirius_smyrnensis',
       'dyshypostena_tarsalis',
       'dyschirius_cariniceps',
       'dyseuaresta_sobrinata',
       'dysschema_flavopennis',
       'dyschirius_eduardinus',
       'dyschirius_fleischeri',
       'dystasia_subuniformis',
       'dyspessa_thianshanica',
       'dyseuaresta_signifera',
       'dysschema_dissimulata',
       'dysosmia_hibiscifolia',
       'dyschirius_globulosus',
       'dysaethria_obscuraria',
       'dysnomia_biemarginata',
       'dyseuaresta_bilineata',
       'dysgonia_multilineata',
       'dysphania_melanocarpa',
       'dyschirius_natalensis',
       'dysschema_intermedium',
       'dyschirius_importunus',
       'dysoxylum_macrocarpum',
       'dyschirius_crenulatus',
       'dyschirius_sabahensis',
       'dyspessacossus_funkei',
       'dysfunctional_systems',
       'dyseuaresta_trinotata',
       'dysschema_innominatum',
       'dyschirius_sevanensis',
       'dysschema_subapicalis',
       'dysoptus_denticulatus',
       'dysopsis_glechomoides',
       'dyschirius_himalaicus',
       'dyschirius_fossifrons',
       'dyschirius_latipennis',
       'dyschirius_tenuescens',
       'dysgonia_calefasciens',
       'dysoxylum_fraserianum',
       'dyschirius_verticalis',
       'dyschirius_peringueyi',
       'dysspastus_mucronatus',
       'dyschirius_stenoderus',
       'dyschirius_sublaevis',
       'dysoxylum_championii',
       'dysschema_fenestrata',
       'dysschema_marginalis',
       'dysgonia_insignifica',
       'dysgonia_rogenhoferi',
       'dysaethria_rhagavata',
       'dysart,_pennsylvania',
       'dysstroma_suspectata',
       'dyschirius_beludscha',
       'dysgonia_rigidistria',
       'dyschirius_facchinii',
       'dysschema_moseroides',
       'dystrophia_myotonica',
       'dysaules_longicollis',
       'dyschirius_pampicola',
       'dyschirius_yezoensis',
       'dyschirius_chalybeus',
       'dysoxylum_spectabile',
       'dysspastus_hebraicus',
       'dysnomia_arcaeformis',
       'dysphania_littoralis',
       'dyschirius_jedlickai',
       'dysomma_longirostrum',
       'dyspessa_elbursensis',
       'dyschirius_luzonicus',
       'dysithamnus_mentalis',
       'dysaules_brevipennis',
       'dyschirius_humeratus',
       'dyschirius_weyrauchi',
       'dyseuaresta_gephyrae',
       'dysithamnus_plumbeus',
       'dysspastus_musculina',
       'dyspessa_marikowskyi',
       'dysosmia_fluminensis',
       'dysphania_subrepleta',
       'dysoxylum_papillosum',
       'dystroglycan_complex',
       'dyschirius_numidicus',
       'dyspessa_albosignata',
       'dyschirius_hingstoni',
       'dysgonia_leucogramma',
       'dyschirius_vanhillei',
       'dysart,_saskatchewan',
       'dysfunktional_family',
       'dyspessa_algeriensis',
       'dyschirius_campicola',
       'dyspessa_rothschildi',
       'dysmicohermes_ingens',
       'dyschirius_digitatus',
       'dyschirius_contortus',
       'dyschirius_strumosus',
       'dysphania_prunicolor',
       'dyssodia_pentachaeta',
       'dysphemism_treadmill',
       'dyschirius_malawicus',
       'dysstroma_hersiliata',
       'dysnomia_stewardsoni',
       'dyschirius_punctatus',
       'dysfunctional_family',
       'dysoxylum_magnificum',
       'dyseuaresta_mexicana',
       'dyschirius_humiolcus',
       'dyschirius_patruelis',
       'dyschirius_binodosus',
       'dyscophus_antongilii',
       'dyschirius_perversus',
       'dystasia_laterivitta',
       'dysmicoccus_brevipes',
       'dyschirius_edentulus',
       'dystomorphus_notatus',
       'dysoxylum_flavescens',
       'dyschirius_clypeatus',
       'dyschirius_alajensis',
       'dyschirius_pacificus',
       'dystasia_subcristata',
       'dysprosium_phosphide',
       'dysschema_thyridinum',
       'dyschirius_compactus',
       'dysgonia_conjunctura',
       'dysschema_leucophaea',
       'dyschirius_lacustris',
       'dyschirius_rufimanus',
       'dyschirius_championi',
       'dysaethria_scopocera',
       'dysdercus_cingulatus',
       'dyschirius_truncatus',
       'dysaules_himalayanus',
       'dysmathosoma_lucidus',
       'dysdercus_suturellus',
       'dyseuaresta_apicalis',
       'dysschema_centenaria',
       'dysmathosoma_picipes',
       'dyschirius_amurensis',
       'dyschirius_similatus',
       'dyschirius_tricuspis',
       'dyschirius_bousqueti',
       'dysnomia_metastriata',
       'dyschirius_ordinatus',
       'dyschirius_benedikti',
       'dyschirius_ogloblini',
       'dyschirius_pauxillus',
       'dysschema_amphissum',
       'dysschema_marginata',
       'dysgonia_prorasigna',
       'dyschirius_syriacus',
       'dyschirius_recurvus',
       'dysschema_tricolora',
       'dyschirius_afghanus',
       'dyschirius_fassatii',
       'dysectopa_scalifera',
       'dysoxylum_alliaceum',
       'dysgonia_latifascia',
       'dyskobolia_grodzisk',
       'dyschirius_fulvipes',
       'dysschema_sacrifica',
       'dyspessa_alpherakyi',
       'dyschirius_bacillus',
       'dyschirius_tardipes',
       'dysschema_humeralis',
       'dyschorista_plebeja',
       'dysschema_montezuma',
       'dyschirius_mahratta',
       'dysauxes_parvigutta',
       'dyschirius_planatus',
       'dyschirius_montanus',
       'dyschirius_cerberus',
       'dysgonia_albocincta',
       'dyschirius_chalceus',
       'dysstroma_infuscata',
       'dysphania_multifida',
       'dysoptus_anachoreta',
       'dyschirius_apicalis',
       'dysphania_militaris',
       'dyspessa_psychidion',
       'dysoptus_acuminatus',
       'dyschirius_bechynei',
       'dysprosium_stannate',
       'dyschirius_alticola',
       'dyschirius_gracilis',
       'dyschirius_fulgidus',
       'dyschirius_ambiguus',
       'dyschirius_jelineki',
       'dysstroma_mancipata',
       'dysgonia_interpersa',
       'dyschirius_criddlei',
       'dyspessa_alipanahae',
       'dysmorphic_syndrome',
       'dyspessa_wiltshirei',
       'dyschirius_longulus',
       'dyscontrol_syndrome',
       'dysstroma_walkerata',
       'dysoxylum_carolinae',
       'dyspanopeus_texanus',
       'dyschirius_reitteri',
       'dyschirius_exaratus',
       'dysomma_brevirostre',
       'dyschirius_moraveci',
       'dystasia_siporensis',
       'dysoxylum_rugulosum',
       'dysoptus_asymmetrus',
       'dystomorphus_piceae',
       'dyschirius_dejeanii',
       'dyschirius_sellatus',
       'dysoptus_pentalobus',
       'dyschirius_pfefferi',
       'dysticheus_insignis',
       'dyscophus_insularis',
       'dyschirius_globosus',
       'dysgonomonas_mossii',
       'dysschema_terminata',
       'dysschema_practides',
       'dysstroma_colvillei',
       'dysspastus_lilliput',
       'dysstroma_brunneata',
       'dysprosium_titanate',
       'dysschema_luctuosum',
       'dysschema_unifascia',
       'dysschema_eurocilia',
       'dyspyralis_nigellus',
       'dyspessa_saldaitisi',
       'dyscia_conspersaria',
       'dyschirius_parvulus',
       'dysgonia_triplocyma',
       'dysgonia_correctana',
       'dyschirius_varidens',
       'dyspyralis_noloides',
       'dyspessa_salicicola',
       'dysomma_polycatodon',
       'dyschirius_bonellii',
       'dysosma_versipellis',
       'dyschirius_hiemalis',
       'dysgonia_constricta',
       'dyspessa_karatavica',
       'dyschirius_clorinda',
       'dysbatus_stenodesma',
       'dyschirius_pusillus',
       'dysstroma_cinereata',
       'dysprosium_chloride',
       'dyschirius_extensus',
       'dyschirius_arnoldii',
       'dyspessa_argaeensis',
       'dyschirius_kabakovi',
       'dysdercus_concinnus',
       'dyspyralis_illocata',
       'dyschirius_aeneolus',
       'dysschema_perplexum',
       'dysoxylum_gotadhora',
       'dyschirius_peruanus',
       'dyspessa_daralagezi',
       'dyschirius_persicus',
       'dysallacta_megalopa',
       'dyschirius_luticola',
       'dyschirius_stellula',
       'dystasia_grisescens',
       'dyschirius_sculptus',
       'dyschirius_interior',
       'dyschirius_crinifer',
       'dyspessa_tyumasevae',
       'dyschirius_obscurus',
       'dysoptus_pseudargus',
       'dyschirius_agnatus',
       'dysspastus_erroris',
       'dysschema_cerialis',
       'dyschirius_becvari',
       'dyschirius_heydeni',
       'dyschirius_euxinus',
       'dysart,_queensland',
       'dyschirius_abditus',
       'dyseuaresta_tenuis',
       'dysoxylum_excelsum',
       'dyschirius_nitidus',
       'dyschirius_salinus',
       'dyspessa_maroccana',
       'dysschema_fantasma',
       'dyschirius_fabbrii',
       'dysdaemonia_boreas',
       'dysdera_apenninica',
       'dyschirius_timidus',
       'dyschirius_apicius',
       'dyschirius_milloti',
       'dyspessa_aphrodite',
       'dysdercus_koenigii',
       'dysauxes_syntomida',
       'dysoptus_fasciatus',
       'dyschirius_armatus',
       'dyschirius_rugifer',
       'dyschirius_limpopo',
       'dysschema_lygdamis',
       'dyspessa_nigritula',
       'dysoptus_chiquitus',
       'dyschirius_setosus',
       'dysschema_constans',
       'dyspessa_ruekbeili',
       'dyslexia_treatment',
       'dyschirius_shaumii',
       'dyschirius_rufipes',
       'dysthymic_disorder',
       'dysnomia_brevidens',
       'dyspessa_pallidata',
       'dysgonia_expediens',
       'dystasia_siamensis',
       'dyschirius_arcanus',
       'dysschema_mariamne',
       'dyschirius_pumilus',
       'dyspessa_tsvetaevi',
       'dyspessa_sochivkoi',
       'dysoptus_tantalota',
       'dystasia_humeralis',
       'dyschirius_integer',
       'dysschema_lunifera',
       'dysschema_superior',
       'dystonic_disorders',
       'dyscinetus_morator',
       'dyspessa_infuscata',
       'dysmorphic_feature',
       'dysstroma_truncata',
       'dystasia_niasensis',
       'dyschirius_affinis',
       'dyschirius_politus',
       'dysaphis_karyakini',
       'dyspessa_stroehlei',
       'dysgonomonas_gadei',
       'dyschirius_gerardi',
       'dyschirius_bifrons',
       'dysodia_viridatrix',
       'dysoptus_spilacris',
       'dyspessa_defreinai',
       'dysschema_fanatica',
       'dysomma_anguillare',
       'dyschirius_darwini',
       'dysomma_bucephalus',
       'dysdera_alentejana',
       'dyspessa_dueldueli',
       'dyschirius_kadleci',
       'dystasia_circulata',
       'dysnomia_propinqua',
       'dysschema_jansonis',
       'dyscinetus_picipes',
       'dysgonia_trogosema',
       'dysnomia_turgidula',
       'dysschema_semirufa',
       'dystasia_pygmaeola',
       'dyschirius_arcifer',
       'dyspessa_kabylaria',
       'dyschirius_lgockii',
       'dyschirius_girardi',
       'dyschirius_jindrai',
       'dyschirius_roubali',
       'dyspessa_cyrenaica',
       'dystrobrevin_alpha',
       'dyschirius_dostali',
       'dyschirius_comatus',
       'dystasia_variegata',
       'dyschirius_sextoni',
       'dysmachus_trigonus',
       'dysspastus_hartigi',
       'dysschema_buckleyi',
       'dyschirius_exochus',
       'dyspessa_turbinans',
       'dyschirius_bryanti',
       'dysnomia_personata',
       'dyschirius_minarum',
       'dyschirius_genieri',
       'dyschirius_pilosus',
       'dyschirius_tristis',
       'dyschirius_minutus',
       'dyspessa_hethitica',
       'dystasia_tonkinea',
       'dysauxes_fraterna',
       'dyserth_waterfall',
       'dystonic_features',
       'dyschirius_mafuga',
       'dyschirius_matisi',
       'dysschema_brunnea',
       'dysschema_larvata',
       'dysoxylum_rigidum',
       'dystrobrevin_beta',
       'dysgonia_hercodes',
       'dyschirius_marani',
       'dysschema_hilarum',
       'dystasia_cristata',
       'dyspessa_kostjuki',
       "dyson's_transform",
       'dysomma_muciparus',
       'dyscophus_guineti',
       'dysschema_forbesi',
       'dysphagia_lusoria',
       'dyslexic_response',
       'dyschirius_hassei',
       'dyssegard_station',
       'dystopian_fiction',
       'dysphenges_rileyi',
       'dysschema_porioni',
       'dysphania_percota',
       'dyslexia_research',
       'dystasia_sibuyana',
       'dyschirius_bruchi',
       'dyschirius_franzi',
       'dyschirius_fulvus',
       'dysoxylum_crassum',
       'dyschirius_analis',
       'dyschirius_erwini',
       'dyschirius_kaliki',
       'dysgonia_monogona',
       'dysphania_pumilio',
       'dysauxes_punctata',
       'dyspessa_cerberus',
       'dysnomia_haysiana',
       'dyschirius_vadoni',
       'dystasia_chassoti',
       'dysschema_magdala',
       'dysdercus_mimulus',
       'dyschirius_dispar',
       'dysplastic_change',
       'dysschema_lycaste',
       'dyspessa_fantolii',
       'dysschema_modesta',
       'dysgonia_arcifera',
       'dysspastus_fallax',
       'dyschirius_nitens',
       'dysstroma_citrata',
       'dysoptus_prolatus',
       'dyschirius_aeneus',
       'dyspessa_arabeska',
       'dysschema_palmeri',
       'dysalotus_alcocki',
       'dyscrasis_hendeli',
       'dyschirius_aratus',
       'dystasia_javanica',
       'dysdera_erythrina',
       'dysgonia_hicanora',
       'dyspessa_aculeata',
       'dysaphis_crataegi',
       'dysomma_melanurum',
       'dyschirius_paleki',
       'dyschirius_nianus',
       'dysthaeta_incerta',
       'dysdercus_andreae',
       'dysthaeta_anomala',
       'dyschirius_zimini',
       'dysgonia_erectata',
       'dysgonia_rectivia',
       'dysphania_pusilla',
       'dysphania_palmyra',
       'dyschirius_baehri',
       'dysschema_schadei',
       'dysstroma_formosa',
       'dysdera_adriatica',
       'dysschema_zeladon',
       'dysnomia_flexuosa',
       'dysgonia_abnegans',
       'dyschirius_hajeki',
       'dysdera_aurgitana',
       'dystasia_semicana',
       'dyschirius_aenea',
       'dysauxes_servula',
       'dysart,_tasmania',
       'dysoptus_bilobus',
       'dysosmia_hastata',
       'dyschirius_steno',
       'dysschema_pictum',
       'dysoxylum_grande',
       'dystaxia_elegans',
       'dysmerus_basalis',
       'dyspessa_wagneri',
       'dysgonia_renalis',
       'dysstroma_sobria',
       'dysoptus_probata',
       'dyspessa_walteri',
       'dyschirius_fusus',
       'dysgonia_obscura',
       'dysnomia_lewisii',
       'dysdera_fasciata',
       'dysgonia_stuposa',
       'dysidea_arenaria',
       'dyschirius_tamil',
       'dyspessa_taurica',
       'dysstroma_fumata',
       'dyson,_louisiana',
       'dysdera_aberrans',
       'dysdera_armenica',
       'dysosmia_foetida',
       'dyssodia_papposa',
       'dystopian_movies',
       'dyson_conjecture',
       'dysplastic_nexus',
       'dyspessa_syrtica',
       'dysplastic_nevus',
       'dysommina_rugosa',
       'dyspessa_artemis',
       'dysschema_thetis',
       'dyspanopeus_sayi',
       'dysosmia_ciliata',
       'dysphania_sagana',
       'dysdera_aculeata',
       'dysgonia_lilacea',
       'dyspessa_affinis',
       'dystrykt_galicja',
       'dysschema_rosina',
       'dysgonia_torrida',
       'dysdera_andreini',
       'dysoptus_avittus',
       'dystasia_proxima',
       'dysgonia_humilis',
       'dyschirius_carri',
       'dysthaeta_naevia',
       'dyschirius_aeneo',
       'dysschema_salome',
       'dyspessa_cyprica',
       'dysspastus_djinn',
       'dyschirius_szeli',
       'dystasia_similis',
       'dyscia_atlantica',
       'dyschirius_asper',
       'dysgonia_coreana',
       'dyspessa_fuscula',
       'dysodia_zellerii',
       'dyspessa_pallida',
       'dysosma_delavayi',
       'dysnectes_brevis',
       'dystaxia_murrayi',
       'dysauxes_ancilla',
       'dyspessa_ariadne',
       'dysschema_rorata',
       'dystasia_affinis',
       'dyschirius_morio',
       'dysomma_goslinei',
       'dysphania_botrys',
       'dyschirius_freyi',
       'dyschirius_wayah',
       'dyspessa_albina',
       'dyspessa_suavis',
       'dysnomia_penita',
       'dysgonia_algira',
       'dysoxylum_rufum',
       'dyslexia_action',
       'dyspessa_delrei',
       'dysplastic_nevi',
       'dysgonia_pudica',
       'dysdera_affinis',
       'dysnomia_lenior',
       'dystasia_nubila',
       'dysdera_anonyma',
       'dyschirius_soda',
       'dysdera_arganoi',
       'dysschema_minor',
       'dystrophic_lake',
       'dysauxes_famula',
       'dysplastic_nail',
       'dysgonia_dulcis',
       'dysopes_nasutus',
       'dysschema_umbra',
       'dyspessa_zurvan',
       'dysphaea_ethela',
       'dysomma_tridens',
       'dysschema_viuda',
       'dyschirius_owen',
       'dyspessa_emilia',
       'dyspessa_blonda',
       'dystasia_valida',
       'dyschirius_aida',
       'dyson_hore-lacy',
       'dyspessa_serica',
       'dysdera_crocata',
       'dyspessa_mogola',
       'dysschema_arema',
       'dysidea_etheria',
       'dyspessa_aurora',
       'dysaules_uvana',
       'dystasia_bella',
       'dysoptus_argus',
       'dyson_williams',
       'dysentery_bush',
       'dysart_airport',
       'dysynni_valley',
       'dyson_integral',
       'dyspessa_ulula',
       'dysard_dageago',
       'dysodia_ignita',
       'dyserth_castle',
       'dysschema_neda',
       'dyspessa_manas',
       'dysgonia_senex',
       'dyshu_tishinoi',
       'dyson_airblade',
       'dysschema_leda',
       'dystin_johnson',
       'dyshawn_pierre',
       'dyson_equation',
       'dyson_operator',
       'dysdera_ancora',
       'dystopian_wars',
       'dyspessa_curta',
       'dysspastus_ios',
       'dyscia_fagaria',
       'dysentery_gary',
       'dyshod_carter',
       'dyson_spheres',
       'dyson_daniels',
       'dyson_heppell',
       'dyson_pattern',
       'dysarts_ferry',
       'dyson_perrins',
       'dyson_clapier',
       'dysart_castle',
       'dyslexia_font',
       'dyson_racing',
       'dysschema_on',
       'dysart_woods',
       'dyson_number',
       'dyson_sphere',
       'dyson_heydon',
       'dyson_bubble',
       'dyson_carter',
       'dysart,_fife',
       'dyson_aliens',
       'dyson_parody',
       'dyson_series',
       "dysert_o'dea",
       'dysart,_iowa',
       'dyson_falzon',
       'dyson_lovell',
       'dyson_school',
       'dyson_wilson',
       'dysnai_lake',
       'dysna_river',
       'dyson_hague',
       'dyson_swarm',
       'dysart_arms',
       'dyson_shell',
       'dyson_trees',
       'dyson_house',
       'dysin_mayo',
       'dysa_105.3',
       'dyson_tree',
       'dyson_ball',
       'dysa_1053',
       'dys_f.c.'],
 't': ['dytiscus_marginicollis',
       'dytiscus_circumcinctus',
       'dytiscus_semisulcatus',
       'dytiscus_fasciventris',
       'dytiscus_marginalis',
       'dythemis_nigrescens',
       'dytiscus_caraboides',
       'dytiscus_latissimus',
       'dytiscus_verticalis',
       'dytiscus_alaskanus',
       'dytiscus_carolinus',
       'dytiscus_harrisii',
       'dytiscus_hybridus',
       'dytiscus_cordieri',
       'dytiscus_dauricus',
       'dytiki_makedonia',
       'dytiscus_habilis',
       'dytiscus_hatchi',
       'dyton_chimwaza',
       'dythemis_fugax',
       'dythemis_velox',
       'dytynets_park',
       'dytiko,_pella',
       'dythemis_maya',
       'dytiki_ellada',
       'dyto_lome'],
 'u': ['dyurtyulinskii_district',
       'dyussh_smena-zenit',
       'dyururu_language',
       'dyugun_language',
       'dyula_language',
       'dyula_people',
       'dyulino_pass',
       'dyuba_dyuba'],
 'v': ['dyveke_sigbritsdatter', 'dyveke_helsted'],
 'w': ['dywizjon_kosciuszkowski',
       'dywidag_systems',
       'dywity_commune',
       'dywizjon_303'],
 'z': ['dyzma_boncza-tomaszewski', 'dyzma_galaj']}
