
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_eo = {'_': ['eo_productions',
       'eo_yeong-dam',
       'eo_jeong-won',
       'eo_jae-yeon',
       'eo_jae-sik',
       'eo_aurigae',
       'eo_wilson',
       'eo_nomine',
       'eo_11110',
       'eo_james',
       'eo_mandu',
       'eo_12333',
       'eo_9835',
       'eo_ipso',
       'eo_464',
       'eo_tv'],
 'a': ['eoandromeda_octobrachiata',
       'eoazhdarcho_liaoxiensis',
       'eoacmaea_chamorrorum',
       'eoacmaea_mauritiana',
       'eoacmaea_semirubida',
       'eoacmaea_perfestiva',
       'eoanthropus_dawsoni',
       'eoacmaea_albonotata',
       'eoactinistia_foreyi',
       'eoacmaea_conoidalis',
       'eoacmaea_omanensis',
       'eoacmaea_ceylanica',
       'eoacmaea_pustulata',
       'eoarchean_geology',
       'eoacmaea_profunda',
       'eoalulavis_hoyasi',
       'eoacmaea_javanica',
       'eoacmaea_calamus',
       'eoacmaea_ivani'],
 'b': ['eobrontosaurus_yahnahpin',
       'eobalaenoptera_harrisoni',
       'eoborus_sanctijosephi',
       'eobania_vermiculata',
       'eobasileus_cornutus',
       'eoborus_fusiforme',
       'eoborus_rotundus',
       'eobard_thawne'],
 'c': ['eocarterus_chodshenticus',
       'eochanna_chorlakkiensis',
       'eocarterus_propagator',
       'eocallionymus_papilio',
       'eocithara_waihaoensis',
       'eocarterus_tazekensis',
       'eoconus_diversiformis',
       'eocaecilia_micropodia',
       'eochionelasmus_ohtai',
       'eochrois_sarcoxantha',
       'eocarterus_amicorum',
       'eocarterus_baeticus',
       'eocarterus_semenowi',
       'eoconus_veteratoris',
       'eochaid_ailtleathan',
       'eochaid_ailtlethan',
       'eoconus_sulciferus',
       'eoconus_derelictus',
       'eocarcharia_dinops',
       'eochrois_cuphosema',
       'eocyte_hypothesis',
       'eochu_macdiarmaid',
       'eochaid_uaircheas',
       'eochrois_anaemica',
       'eochrois_holochra',
       'eoconus_sauridens',
       'eochaid_ollathair',
       'eochaid_iarlaithe',
       'eochaid_feidleach',
       'eochu_ailtlethan',
       'eochaid_feidlech',
       'eocypselus_rowei',
       'eochaid_salbuide',
       'eochaid_mugmedon',
       'eochaid_etgudach',
       'eochu_fiadmuine',
       'eocarterus_esau',
       'eocursor_parvus',
       'eochaid_apthach',
       'eocheon_station',
       'eochaid_gonnat',
       'eochu_feidlech',
       'eochrois_hebes',
       'eochaidh_mumho',
       'eochu_mugmedon',
       'eoconus_bareti',
       'eochu_uairches',
       'eochaid_gunnat',
       'eochaid_mumho',
       'eochaid_buide',
       'eochu_buadach',
       'eochu_apthach',
       'eochaid_airem',
       "eochy's_cairn",
       'eochaid_bres',
       'eochia_union',
       'eochaid_glas',
       'eochu_gunnat',
       'eocene_epoch',
       'eochu_airem',
       'eochu_buide',
       'eochu_mumu',
       'eochu_bres',
       'eochu_glas'],
 'd': ['eodorcadion_mandschukuoense',
       'eodorcadion_oligocarinatum',
       'eodorcadion_multicarinatum',
       'eodorcadion_ptyalopleurum',
       'eodorcadion_glaucopterum',
       'eodorcadion_darigangense',
       'eodorcadion_consentaneum',
       'eodorcadion_chinganicum',
       'eodorcadion_intermedium',
       'eodorcadion_argaloides',
       'eodorcadion_shanxiense',
       'eodorcadion_novitzkyi',
       'eodiaptomus_lumholtzi',
       'eodorcadion_sifanicum',
       'eodorcadion_gorbunovi',
       'eodorcadion_gansuense',
       'eodorcadion_carinatum',
       'eodorcadion_kaznakovi',
       'eodorcadion_lutshniki',
       'eodorcadion_jakovlevi',
       'eodorcadion_humerale',
       'eodorcadion_exaratum',
       'eodorcadion_potanini',
       'eodorcadion_egregium',
       'eodorcadion_altaicum',
       'eodorcadion_virgatum',
       'eodorcadion_oreadis',
       'eodorcadion_kadleci',
       'eodorcadion_licenti',
       'eodorcadion_ornatum',
       'eodorcadion_sinicum',
       'eodorcadion_tuvense',
       'eodorcadion_brandti',
       'eodorcadion_zichyi',
       'eodorcadion_maurum',
       'eodorcadion_dorcas',
       'eodorcadion_heros',
       'eodiaptomus_shihi',
       'eodorcadion_oryx',
       'eodisha_summit',
       'eod_fasting',
       'eod_badge',
       'eod_coe'],
 'e': ['eoenantiornis_buhleri'],
 'g': ['eogystia_hippophaecolus',
       'eoglaucomys_fimbriatus',
       'eoganacht_glendamnach',
       'eogavialis_africanus',
       'eogavialis_andrewsi',
       'eoganacht_raithlind',
       'eog_turville-petre',
       'eoglaucomys_baberi',
       'eoghan_fitzsimons',
       "eoghan_o'flaherty",
       'eoganacht_chaisil',
       'eogystia_sibirica',
       'eoghan_mclaughlin',
       'eoganacht_ninussa',
       'eoghan_mcdermott',
       'eoghan_masterson',
       "eoghan_o'donnell",
       'eoghan_mcsweeney',
       'eogystia_kaszabi',
       "eoghan_o'connell",
       'eoghan_clifford',
       'eogenes_alcides',
       'eoghan_connolly',
       'eoghan_campbell',
       'eoganacht_aine',
       'eoghan_cahill',
       'eogeulli_beti',
       'eoghan_mahony',
       "eoghan_o'gara",
       'eoghan_stokes',
       'eoghan_murphy',
       'eoghan_hickey',
       'eoghan_harris',
       'eog_resources',
       'eoghan_keniry',
       'eoghan_casey',
       'eoghan_grace',
       'eoghan_quigg',
       'eoghan_corry',
       'eoghan_finn',
       'eogan_bel',
       'eogan_mor',
       'eog_kram'],
 'h': ['eohyllisia_albolineata',
       'eohyllisia_luluensis',
       'eohyllisia_allardi',
       'eohyllisia_strandi',
       'eoh_holdings',
       'eoh_wu-dong'],
 'i': ['eois_chrysocraspedata',
       'eois_paraviolascens',
       'eois_camptographata',
       'eois_multistrigaria',
       'eois_pararussearia',
       'eois_mediostrigata',
       'eois_sanguilineata',
       'eois_flavotaeniata',
       'eois_hyperythraria',
       'eois_rectifasciata',
       'eois_dissimilaris',
       'eois_subcrocearia',
       'eois_brunneicosta',
       'eois_diversicosta',
       'eois_atrostrigata',
       'eois_telegraphica',
       'eois_brasiliensis',
       'eois_incandescens',
       'eois_planifimbria',
       'eois_serrilineata',
       'eois_pallidicosta',
       'eois_xanthoperata',
       'eois_quadrilatera',
       'eois_sundasimilis',
       'eois_mictographa',
       'eois_nigrinotata',
       'eois_lucivittata',
       'eois_sanguilinea',
       'eois_mediogrisea',
       'eois_oressigenes',
       'eois_expressaria',
       'eois_peruviensis',
       'eois_restrictata',
       'eois_perstrigata',
       'eois_verisimilis',
       'eois_borratoides',
       'eois_inconspicua',
       'eois_roseocincta',
       'eois_ciocolatina',
       "eoin_o'gallagher",
       'eois_suarezensis',
       'eois_anisorrhopa',
       'eois_snellenaria',
       'eois_albosignata',
       'eois_cinerascens',
       'eois_nigrosticta',
       'eois_isographata',
       'eois_phaneroscia',
       'eois_stellataria',
       'eois_contraversa',
       'eois_griseicosta',
       'eois_lunatissima',
       'eois_amaryllaria',
       'eois_subangulata',
       'eois_multilunata',
       'eois_contractata',
       'eois_boliviensis',
       'eois_undulosaria',
       'eois_plumbeofusa',
       'eois_concatenata',
       'eois_flavifulva',
       'eois_fulvicosta',
       'eois_haematodes',
       'eois_furvibasis',
       'eois_punctifera',
       'eois_nigriplaga',
       'eois_abbreviata',
       'eois_sagittaria',
       'eois_azafranata',
       'eois_bellissima',
       'eois_albigrisea',
       'eois_ingrataria',
       'eois_laxipecten',
       'eois_muscularia',
       'eois_undulosata',
       'eois_costalaria',
       'eois_tessellata',
       'eois_heliadaria',
       'eois_thetisaria',
       'eois_decursaria',
       'eois_filiferata',
       'eois_reticulata',
       'eois_impletaria',
       'eois_cancellata',
       'eois_nigricosta',
       'eois_fuscicosta',
       'eois_inflammata',
       'eois_bitaeniata',
       'eois_dissimilis',
       'eois_pseudobada',
       'eois_gemellaria',
       'eois_bermellada',
       'eoin_mclaughlin',
       'eois_amydroscia',
       'eois_primularis',
       'eois_ignefumata',
       'eois_hermosaria',
       'eois_funiculata',
       'eois_amarillada',
       'eois_subpallida',
       'eois_delicatula',
       'eois_singularia',
       'eois_glauculata',
       'eois_subtectata',
       'eois_planetaria',
       'eois_obliviosa',
       'eois_relaxaria',
       'eois_marcearia',
       'eois_insignata',
       'eois_mexicaria',
       'eoin_rheinisch',
       'eois_rubicunda',
       'eois_cobardata',
       'eois_nigriceps',
       'eois_leucampyx',
       'eois_basaliata',
       'eois_canariata',
       'eoin_mckiernan',
       'eois_tegularia',
       'eois_veniliata',
       'eois_citriaria',
       'eois_lineolata',
       'eois_cellulata',
       'eois_mixosemia',
       'eois_coloraria',
       'eois_trillista',
       'eois_cymatodes',
       'eois_platearia',
       'eois_semipicta',
       'eois_russearia',
       'eoin_concannon',
       'eois_trinotata',
       'eois_margarita',
       'eois_lavendula',
       'eois_semirosea',
       'eois_macrozeta',
       'eois_neutraria',
       'eois_semirubra',
       'eois_biradiata',
       'eois_pallidula',
       'eois_antiopata',
       'eois_cassandra',
       'eois_ambarilla',
       'eois_dorisaria',
       'eois_internexa',
       'eoin_mccormack',
       'eois_hulaquina',
       'eois_plumbacea',
       'eois_punctata',
       'eois_apyraria',
       'eoin_monaghan',
       'eois_dryantis',
       'eoin_mccarthy',
       'eois_simulata',
       'eois_lunifera',
       'eois_lunulosa',
       'eois_elongata',
       'eoin_macneill',
       'eois_ephyrata',
       "eoin_o'malley",
       'eois_cogitata',
       'eois_commixta',
       'eois_olivaria',
       'eois_bifilata',
       'eois_golosata',
       'eois_coerulea',
       'eois_insolens',
       'eois_perfusca',
       'eois_pyrauges',
       'eois_vinosata',
       'eois_isabella',
       'eois_insolita',
       'eois_lilacina',
       'eois_fasciata',
       'eois_carrasca',
       'eois_angulata',
       'eois_tiebaghi',
       'eois_willotti',
       'eoin_brislane',
       'eoin_culliton',
       'eois_adimaria',
       'eois_polycyma',
       'eois_alticola',
       'eois_consocia',
       "eoin_o'keeffe",
       'eois_escamata',
       "eoin_o'connor",
       'eois_olivacea',
       'eois_carmenta',
       'eoin_mulligan',
       "eoin_o'mahony",
       'eois_grataria',
       'eois_memorata',
       'eois_operbula',
       'eoin_coughlan',
       'eois_arenacea',
       "eoin_o'reilly",
       'eois_tertulia',
       'eois_signaria',
       'eois_fragilis',
       'eois_toporata',
       'eois_goodmani',
       'eoin_macwhite',
       'eois_dissensa',
       'eois_obscura',
       'eois_brunnea',
       'eois_lavinia',
       'eois_haltima',
       'eois_versata',
       'eois_lilacea',
       'eois_paulona',
       'eois_warreni',
       'eois_zenobia',
       'eoin_murchan',
       'eois_plicata',
       'eois_flavata',
       'eois_crocina',
       'eoin_mcgrath',
       'eois_reducta',
       'eoin_collins',
       'eois_agroica',
       'eois_imitata',
       'eois_diapsis',
       'eois_intacta',
       'eois_rubiada',
       "eoin_o'duffy",
       'eoin_kennedy',
       'eois_cervina',
       'eois_binaria',
       'eoin_brosnan',
       'eoin_sheriff',
       'eois_discata',
       "eoin_o'brien",
       'eois_numeria',
       'eois_nundina',
       'eoin_quigley',
       'eois_percisa',
       'eoin_higgins',
       'eoin_cameron',
       'eoin_griffin',
       'eois_carnana',
       'eoin_mckeown',
       'eois_dibapha',
       'eois_insueta',
       'eoin_cadogan',
       'eoin_mcnamee',
       'eoin_bradley',
       'eois_sordida',
       'eois_violada',
       'eois_borrata',
       'eois_muscosa',
       'eois_neclas',
       'eois_numida',
       'eoin_morgan',
       'eois_deleta',
       'eois_chione',
       'eoin_morley',
       'eoin_larkin',
       'eoin_sexton',
       'eoin_neeson',
       'eois_dryope',
       'eois_chasca',
       'eoin_reilly',
       'eoin_macken',
       'eoin_dillon',
       'eoin_liston',
       'eois_nympha',
       'eoin_murphy',
       'eois_catana',
       'eois_encina',
       'eoin_reddan',
       'eois_myrrha',
       'eoin_murray',
       'eoin_wearen',
       'eoin_mckeon',
       'eois_aurata',
       'eois_acerba',
       'eois_bolana',
       'eoin_cotter',
       'eoin_guinan',
       'eois_nucula',
       'eoin_mullen',
       'eois_hocica',
       'eois_fucosa',
       'eois_nacara',
       'eoin_dunphy',
       'eois_odatis',
       'eoin_colfer',
       'eoin_mchugh',
       'eoin_toolan',
       'eois_saria',
       'eois_burla',
       'eois_cedon',
       'eoin_keith',
       'eois_batea',
       'eoin_young',
       'eoin_davis',
       'eois_silla',
       'eois_fulva',
       'eoin_roche',
       'eois_zorra',
       'eoin_harty',
       'eois_seria',
       'eois_obada',
       'eoin_waide',
       'eois_occia',
       'eois_jifia',
       'eoin_kelly',
       'eois_plana',
       'eoin_heary',
       'eoin_price',
       'eois_scama',
       'eois_dione',
       'eois_yvata',
       'eoin_doyle',
       'eois_naias',
       'eois_guapa',
       'eoin_duffy',
       'eoin_carey',
       'eoin_foley',
       'eois_parva',
       'eois_heza',
       'eoin_reid',
       'eoin_hand',
       'eoin_cody',
       'eoin_ryan',
       'eoin_jess',
       'eois_ops'],
 'j': ['eojeong_station'],
 'k': ['eoka_b'],
 'l': ['eolophus_roseicapillus',
       'eolophus_roseicapilla',
       'eolia-harkness_estate',
       'eolambia_caroljonesa',
       'eolas_technologies',
       'eolagurus_luteus',
       'eolian_processes',
       'eolian_landforms',
       'eolian_generator',
       'eolia,_missouri',
       'eoline,_alabama',
       'eolienne_bollee',
       'eolia,_kentucky',
       'eola,_illinois',
       'eolian_instate',
       'eolie_islands',
       'eolo_perfido',
       'eola,_oregon',
       'eola,_texas',
       'eolic_power',
       'eola_hills',
       'eolo_pons',
       'eola_lake',
       'eole_iii',
       'eolia_25',
       'eolo_car'],
 'm': ['eomamenchisaurus_yuanmouensis',
       'eomantis_guttatipennis',
       'eomola_bimaxillaria',
       'eomecon_chionantha',
       'eomaia_scansoria',
       'eom_hyeon-jeong',
       'eom_yeong-seop',
       'eom_tae-woong',
       'eom_jeong-hwa',
       'eom_aeng-ran',
       'eom_in-yeong',
       'eom_par-yong',
       'eom_su-yeon',
       'eom_hyo-won',
       'eom_ji-weon',
       'eom_won-tae',
       'eom_hye-won',
       'eom_jin-han',
       'eom_ji-sung',
       'eom_ji-won',
       'eom_jiwon'],
 'n': ['eonecrophorus_tenuicornis',
       'eonycteris_robusta',
       'eonycteris_spelaea',
       'eon_entertainment',
       'eonycteris_major',
       'eon_productions',
       'eon_touchlight',
       'eonyang_market',
       'eon_densworth',
       'eonju_station',
       'eon_products',
       'eon_mountain',
       'eon_colfier',
       'eon_olympia',
       'eon_reality',
       'eon_berhad',
       'eon_hooper',
       'eon_makai',
       'eon_mckai',
       'eon_break',
       'eon_smith',
       'eon_films',
       'eon_labs',
       'eon_bank',
       'eon_man',
       'eon_kid',
       'eon_460',
       'eon_ag',
       'eon_uk'],
 'o': ['eoophyla_sumatroceratucha',
       'eoophyla_argentimaculalis',
       'eoophyla_junctiscriptalis',
       'eoophyla_schintlmeisteri',
       'eoophyla_nigriplagialis',
       'eoophyla_quadriplagiata',
       'eoophyla_grandifuscalis',
       'eoophyla_flavifascialis',
       'eoophyla_guillermetorum',
       'eoophyla_crassicornalis',
       'eoophyla_costifascialis',
       'eoophyla_longiplagialis',
       'eoophyla_mediofascialis',
       'eoophyla_philippinensis',
       'eoophyla_ruwenzoriensis',
       'eoophyla_trichoceralis',
       'eoophyla_argyrotoxalis',
       'eoophyla_profalcatalis',
       'eoophyla_hemithermalis',
       'eoophyla_pervenustalis',
       'eoophyla_fuscicostalis',
       'eoophyla_goniophoralis',
       'eoophyla_leucostrialis',
       'eoophyla_callilithalis',
       'eoophyla_cameroonensis',
       'eoophyla_continentalis',
       'eoophyla_aurantipennis',
       'eoophyla_argenteopicta',
       'eoophyla_parapomasalis',
       'eoophyla_dolichoplagia',
       'eoophyla_thermichrysia',
       'eoophyla_latifascialis',
       'eoophyla_praestabilis',
       'eoophyla_tripunctalis',
       'eoophyla_conjunctalis',
       'eoophyla_ovomaculalis',
       'eoophyla_uniplagialis',
       'eoophyla_simplicialis',
       'eoophyla_obliquivitta',
       'eoophyla_principensis',
       'eoophyla_rufocastanea',
       'eoophyla_clasnaumanni',
       'eoophyla_cyclozonalis',
       'eoophyla_chrysoxantha',
       'eoophyla_argyrilinale',
       'eoophyla_mimeticalis',
       'eoophyla_adjunctalis',
       'eoophyla_mindanensis',
       'eoophyla_interopalis',
       'eoophyla_bipunctalis',
       'eoophyla_dominulalis',
       'eoophyla_nymphulalis',
       'eoophyla_reunionalis',
       'eoophyla_quezonensis',
       'eoophyla_dendrophila',
       'eoophyla_mesoscialis',
       'eoophyla_promiscuata',
       'eoophyla_sejunctalis',
       'eoophyla_corniculata',
       'eoophyla_nigripilosa',
       'eoophyla_hemimelaena',
       'eoophyla_orphninalis',
       'eoophyla_coniferalis',
       'eoophyla_platyxantha',
       'eoophyla_hauensteini',
       'eoophyla_liwaguensis',
       'eoophyla_hemicryptis',
       'eoophyla_saturatalis',
       'eoophyla_metazonalis',
       'eoophyla_euprepialis',
       'eoophyla_stresemanni',
       'eoophyla_postbasalis',
       'eoophyla_metataxalis',
       'eoophyla_acroperalis',
       'eoophyla_persimilis',
       'eoophyla_pentopalis',
       'eoophyla_dentisigna',
       'eoophyla_belladotae',
       'eoophyla_metriodora',
       'eoophyla_menglensis',
       'eoophyla_ochripicta',
       'eoophyla_excentrica',
       'eoophyla_carcassoni',
       'eoophyla_brunnealis',
       'eoophyla_latifascia',
       'eoophyla_piscatorum',
       'eoophyla_colonialis',
       'eoophyla_waigaoalis',
       'eoophyla_quinqualis',
       'eoophyla_montanalis',
       'eoophyla_candidalis',
       'eoophyla_aureolalis',
       'eoophyla_wollastoni',
       'eoophyla_angustalis',
       'eoophyla_gephyrotis',
       'eoophyla_latipennis',
       'eoophyla_myanmarica',
       'eoophyla_leucostola',
       'eoophyla_tripletale',
       'eoophyla_boernickei',
       'eoophyla_pulchralis',
       'eoophyla_bicolensis',
       'eoophyla_nigerialis',
       'eoophyla_scioxantha',
       'eoophyla_gibbosalis',
       'eoophyla_nandinalis',
       'eoophyla_cervinalis',
       'eoophyla_euryxantha',
       'eoophyla_tetropalis',
       'eoophyla_silvicola',
       'eoophyla_diopsalis',
       'eoophyla_basilissa',
       'eoophyla_ceratucha',
       'eoophyla_thaiensis',
       'eoophyla_litoralis',
       'eoophyla_tanzanica',
       'eooxylides_meduana',
       'eoophyla_dominalis',
       'eoophyla_mimicalis',
       'eoophyla_napoleoni',
       'eoophyla_kingstoni',
       'eoophyla_citrialis',
       'eoophyla_ectopalis',
       'eoophyla_argyropis',
       'eoophyla_leytensis',
       'eoophyla_nectalis',
       'eoophyla_halialis',
       'eoophyla_stepheni',
       'eoophyla_mormodes',
       'eoophyla_richteri',
       'eoophyla_capensis',
       'eoophyla_discalis',
       'eoophyla_melanops',
       'eooxylides_tharis',
       'eoophyla_heptopis',
       'eoophyla_nyasalis',
       'eoophyla_abstrusa',
       'eoophyla_assegaia',
       'eoophyla_polydora',
       'eoophyla_palleuca',
       'eoophyla_snelleni',
       'eoophyla_sinensis',
       'eoophyla_naumanni',
       'eoophyla_thomasi',
       'eoophyla_limalis',
       'eoophyla_munroei',
       'eoophyla_hamalis',
       'eoophyla_similis',
       'eoophyla_idiotis',
       'eoophyla_hirsuta',
       'eoophyla_evidens',
       'eoophyla_simplex',
       'eoophyla_intensa',
       'eoophyla_fontis',
       'eoophyla_inouei',
       'eoophyla_cernyi',
       'eoophyla_leroii',
       'eoophyla_nussi',
       'eoophyla_becki',
       'eoophyla_accra',
       'eoophyla_cocos',
       'eoophyla_yeni'],
 'p': ['eoparargyractis_irroratalis',
       'eoparargyractis_floridalis',
       'eopsaltria_griseogularis',
       'eopsaltria_flaviventris',
       'eopsaltria_pulverulenta',
       'eophyllium_messelensis',
       'eoparargyractis_plevie',
       'eopsaltria_georgiana',
       'eopsaltria_australis',
       'eophrynus_prestvicii',
       'eoperipatus_weldoni',
       'eopsetta_grigorjewi',
       'eoporis_pedongensis',
       'eoperipatus_butleri',
       'eoperipatus_horsti',
       'eoporis_bifasciana',
       'eophona_migratoria',
       'eoperipatus_totoro',
       'eophona_personata',
       'eoporis_differens',
       'eopsetta_jordani',
       'eopteranodon_lii',
       'eoporis_elegans',
       'eoporis_mitonoi'],
 'q': ['eoq_formula', 'eoq_model'],
 'r': ['eoreuma_multipunctellus',
       'eoreuma_confederata',
       'eoreuma_morbidellus',
       'eoreuma_paranella',
       'eoreuma_crawfordi',
       'eoraptor_lunensis',
       'eoreuma_densellus',
       'eortyx_hoffmanni',
       'eoreuma_callista',
       'eoreuma_donzella',
       'eoreuma_arenella',
       'eordea_province',
       'eoreuma_loftini',
       'eoryong_station',
       'eors_szathmary',
       'eordaikos_2007',
       'eoret_narasha',
       'eora_language',
       'eorl_crabtree',
       'eoreuma_evae',
       'eora_people',
       'eori_number',
       'eora_creek',
       'eor_gate'],
 's': ['eosinophilic_meningoencephalomyelitis',
       'eosentomon_ankarafantsikaense',
       'eosinophilia-myalgia_syndrome',
       'eosinophil-derived_neurotoxin',
       'eosinophilic_gastroenteritis',
       'eosentomon_pseudoyosemitense',
       'eosentomon_heatherproctorae',
       'eospilarctia_fangchenglaiae',
       'eospilarctia_huangshanensis',
       'eosphoropteryx_thyatyroides',
       'eosentomon_brevicorpusculum',
       'eosentomon_burahacabanicum',
       'eosentomon_madagascariense',
       'eosentomon_guadalcanalense',
       'eosentomon_brevisensorium',
       'eosinophilic_folliculitis',
       'eosentomon_quadridentatum',
       'eosentomon_puertoricoense',
       'eosinophilic_oesophagitis',
       'eosentomon_pseudowheeleri',
       'eosentomon_luxembourgense',
       'eosentomon_agaeophthalmum',
       'eosentomon_gaoligongense',
       'eosentomon_christianseni',
       'eosentomon_afrorostratum',
       'eosentomon_zhanjiangense',
       'eosentomon_tengchongense',
       'eosentomon_chickasawense',
       'eosentomon_yingjiangense',
       'eosinophilic_pneumonitis',
       'eosentomon_kamenickiense',
       'eosentomon_chunchengense',
       'eosinophilic_myocarditis',
       'eospilarctia_neurographa',
       'eosinophilic_esophagitis',
       'eospilarctia_guangdonga',
       'eosentomon_wygodzinskyi',
       'eosentomon_chuxiongense',
       'eosentomon_foroiuliense',
       'eosentomon_tennesseense',
       'eosentomon_mogadishense',
       'eosentomon_transitorium',
       'eosentomon_venezuelense',
       'eosentomon_jinggangense',
       'eosentomon_temannegarai',
       'eosinophilic_cellulitus',
       'eosentomon_binchuanense',
       'eosentomon_westraliense',
       'eosthenias_fasciculosus',
       'eosentomon_megatibiense',
       'eosinophilic_cellulitis',
       'eosentomon_vindobonense',
       'eosentomon_longisquamum',
       'eosentomon_nudilabratum',
       'eosentomon_melanesiense',
       'eosentomon_shanghaiense',
       'eosinophilic_bronchitis',
       'eosentomon_brevisetosum',
       'eosentomon_novemchaetum',
       'eosinophilic_dermatosis',
       'eosentomon_trivandricum',
       'eosentomon_riyuetanense',
       'eosentomon_savannahense',
       'eospilarctia_yuennanica',
       'eosentomon_fichteliense',
       'eosentomon_boedvarssoni',
       'eosinophil_granulocytes',
       'eospilarctia_nehallenia',
       'eosentomon_bornemisszai',
       'eosinophilic_vasculitis',
       'eosentomon_yanshanense',
       'eosentomon_australicum',
       'eosentomon_dimecempodi',
       'eosinophilic_myelocyte',
       'eosentomon_lusitanicum',
       'eosinophilic_pneumonia',
       'eosentomon_tschergense',
       'eosentomon_coruscoculi',
       'eosentomon_intermedium',
       'eosentomon_tankoktongi',
       'eosentomon_xueshanense',
       'eosentomon_chishiaense',
       'eosinophilic_fasciitis',
       'eosinophilic_granuloma',
       'eosentomon_jinhongense',
       'eostrobilops_nipponica',
       'eosentomon_solomonense',
       'eosentomon_nanningense',
       'eosentomon_huatingense',
       'eosentomon_unirecessum',
       'eosentomon_hoogstraali',
       'eosentomon_squamigerum',
       'eosentomon_yosemitense',
       'eosentomon_convexoculi',
       'eospilarctia_taliensis',
       'eosentomon_semiarmatum',
       'eosentomon_asakawaense',
       'eospilarctia_formosana',
       'eosentomon_occidentale',
       'eosinophil_granulocyte',
       'eosentomon_vermontense',
       'eosentomon_hwashanense',
       'eosentomon_enigmaticum',
       'eosentomon_posnaniense',
       'eosentomon_lijiangense',
       'eosentomon_columbiense',
       'eosentomon_lapilloculi',
       'eospilarctia_chuanxina',
       'eosentomon_womersleyi',
       'eospilarctia_naumanni',
       'eosentomon_megaglenum',
       'eosentomon_carpaticum',
       'eosentomon_konsenense',
       'eosentomon_zelandicum',
       'eosinophilic_cystitis',
       'eosentomon_hainanense',
       'eosentomon_bryophilum',
       'eosentomon_rusekianum',
       'eosentomon_alaskaense',
       'eosentomon_guyongense',
       'eosentomon_yilingense',
       'eosinophilic_fascitis',
       'eosentomon_destitutum',
       'eosentomon_xenomystax',
       'eosinophil_peroxidase',
       'eosentomon_miroglenum',
       'eosentomon_lancanicum',
       'eosentomon_sexsetosum',
       'eosentomon_dounanense',
       'eosinophil_corpuscles',
       'eosentomon_antrimense',
       'eosentomon_yulongense',
       'eosentomon_megastigma',
       'eosentomon_ceylonicum',
       'eosentomon_hunnicutti',
       'eosentomon_silesiacum',
       'eosentomon_germanicum',
       'eosentomon_luquanense',
       'eosentomon_yunnanicum',
       'eosentomon_taiwanense',
       'eosentomon_silvaticum',
       'eosentomon_jinxiuense',
       'eosentomon_meizotarsi',
       'eosentomon_quapawense',
       'eosentomon_noonadanae',
       'eosentomon_vermiforme',
       'eosinophilic_leukemia',
       'eosentomon_nigeriense',
       'eosentomon_subglabrum',
       'eosentomon_depilatum',
       'eosentomon_drymoetes',
       'eosentomon_caatingae',
       'eosentomon_ailaoense',
       'eosentomon_luzonense',
       'eosentomon_hargrovei',
       'eospalax_fontanierii',
       'eosentomon_nivoculum',
       'eosentomon_foliaceum',
       'eostrobilops_hirasei',
       'eosentomon_saharense',
       'eosentomon_insularum',
       'eosentomon_penelopae',
       'eosentomon_bohemicum',
       'eosentomon_rehaiense',
       'eosentomon_pacificum',
       'eosentomon_rafalskii',
       'eosentomon_mexicanum',
       'eosentomon_osageorum',
       'eosentomon_jabanicum',
       'eospilarctia_lewisii',
       'eosentomon_gramineum',
       'eosentomon_boguslavi',
       'eosentomon_bannaense',
       'eosentomon_copelandi',
       'eosentomon_delicatum',
       'eosentomon_pinetorum',
       'eosentomon_paramonis',
       'eosentomon_pasohense',
       'eosentomon_thamnooni',
       'eosentomon_crypticum',
       'eosentomon_sudeticum',
       'eosentomon_canarinum',
       'eosentomon_torbongsi',
       'eosentomon_xishaense',
       'eosentomon_dissimile',
       'eosentomon_caddoense',
       'eosentomon_polonicum',
       'eosentomon_pastorale',
       'eosentomon_aquilinum',
       'eosentomon_ruiliense',
       'eosentomon_margarops',
       'eosentomon_strioculi',
       'eosentomon_tuxenanum',
       'eosentomon_monlaense',
       'eosentomon_gabonense',
       'eosentomon_orientale',
       'eosentomon_coiffaiti',
       'eosentomon_canadense',
       'eosopostega_armigera',
       'eosentomon_bilapilli',
       'eosentomon_francoisi',
       'eospilarctia_maciai',
       'eosentomon_curupira',
       'eosentomon_ulinense',
       'eosentomon_mirabile',
       'eosentomon_matahari',
       'eosentomon_machadoi',
       'eosentomon_weinerae',
       'eosentomon_iranicum',
       'eosentomon_pallidum',
       'eosentomon_pusillum',
       'eosentomon_rachelae',
       'eosentomon_bloszyki',
       'eosentomon_imadatei',
       'eosentomon_pratense',
       'eosentomon_udagawai',
       'eosentomon_tokiokai',
       'eosentomon_macronyx',
       'eosentomon_tropicum',
       'eospilarctia_pauper',
       'eosopostega_issikii',
       'eosentomon_huetheri',
       'eosentomon_thibaudi',
       'eosentomon_massoudi',
       'eosentomon_bolivari',
       'eosentomon_adakense',
       'eosentomon_tapiasum',
       'eosentomon_palustre',
       'eosentomon_pairathi',
       'eosentomon_beltrani',
       'eosentomon_subnudum',
       'eosentomon_umbrosum',
       'eosentomon_wheeleri',
       'eosentomon_montanum',
       'eosentomon_oceaniae',
       'eosentomon_daliense',
       'eosentomon_bernardi',
       'eosentomon_proximum',
       'eosentomon_cocqueti',
       'eosentomon_richardi',
       'eosentomon_gimangi',
       'eosipho_atlanticus',
       'eosentomon_maximum',
       'eosentomon_tamurai',
       'eosentomon_chantek',
       'eosentomon_alcirae',
       'eosentomon_sawasdi',
       'eosentomon_carolae',
       'eosentomon_turneri',
       'eosentomon_sociale',
       'eosentomon_betschi',
       'eosentomon_commune',
       'eosentomon_gracile',
       'eosentomon_angolae',
       'eosentomon_stumppi',
       'eosentomon_minutum',
       'eosentomon_imbutum',
       'eosentomon_dawsoni',
       'eosentomon_lineare',
       'eosentomon_pelaezi',
       'eosentomon_perreti',
       'eosentomon_murphyi',
       'eosentomon_topochi',
       'eosentomon_vulgare',
       'eosentomon_solarzi',
       'eosentomon_paucrum',
       'eosentomon_indicum',
       'eosentomon_snideri',
       'eosentomon_medleri',
       'eosentomon_notiale',
       'eosentomon_armatum',
       'eosentomon_validum',
       'eosentomon_romanum',
       'eosentomon_actitum',
       'eosentomon_pinkyae',
       'eosentomon_yanaka',
       'eosentomon_simile',
       'eosentomon_dureyi',
       'eosentomon_paktai',
       'eosentomon_woroae',
       'eosentomon_pomari',
       'eosentomon_ewingi',
       'eosentomon_recula',
       'eosentomon_stompi',
       'eosentomon_nayari',
       'eosentomon_shanum',
       'eos_international',
       'eosentomon_zodion',
       'eosentomon_spanum',
       'eosentomon_magnum',
       'eosentomon_parvum',
       'eosentomon_sturmi',
       'eosentomon_mariae',
       'eosentomon_funkei',
       'eosentomon_gisini',
       'eosentomon_affine',
       'eosentomon_sayani',
       'eosentomon_denisi',
       'eosentomon_noseki',
       'eosentomon_kloomi',
       'eosentomon_boneti',
       'eosentomon_erwini',
       'eosentomon_udorni',
       'eosentomon_stachi',
       'eosentomon_maryae',
       'eosentomon_hyatti',
       'eosentomon_cetium',
       'eosentomon_rishir',
       'eosentomon_sakura',
       'eosentomon_condei',
       'eosentomon_mixtum',
       'eosipterus_yangi',
       'eosentomon_kumei',
       'eosentomon_asahi',
       'eosentomon_swani',
       'eosentomon_pruni',
       'eosentomon_yinae',
       'eosentomon_mutti',
       'eosentomon_wanda',
       'eosentomon_kimum',
       'eosentomon_nupri',
       'eosentomon_dusun',
       'eosentomon_belli',
       'eosentomon_gamae',
       'eosentomon_adami',
       'eosentomon_tokui',
       'eosentomon_maya',
       'eosentomon_juni',
       'eosentomon_maai',
       'eosentomon_iban',
       'eosin_yellowish',
       'eosentomon_daii',
       'eosentomon_dian',
       'eos_semilarvata',
       'eos_cyanogenia',
       'eos_reticulata',
       'eosentomon_toi',
       'eosin_scarlet',
       'eos_squamata',
       'eosu_station',
       'eos_airlines',
       'eosin_bluish',
       'eos_counsell',
       'eos_asteroid',
       'eos_histrio',
       'eos_imaging',
       'eos_glacier',
       'eos_capture',
       'eos_airline',
       'eos_camera',
       'eos_family',
       'eos_bornea',
       'eos_chasma',
       'eos_memory',
       'eos_group',
       'eos_tower',
       'eos_chaos',
       'eos_press',
       'eos_1000d',
       'eos_rubra',
       'eos_elan',
       'eos_300d',
       'eos_350d',
       'eos_400d',
       'eos_450d',
       'eos_500d',
       'eos_30d',
       'eos_300',
       'eos_50d',
       'eos_10d',
       'eos_cca',
       'eosin_b',
       'eos_d30',
       'eos_20d',
       'eos_40d',
       'eosin_y',
       'eos_100',
       'eos_1n',
       'eos_tv',
       'eos_rt',
       'eos_02',
       'eos_5d',
       'eos_7d',
       'eos_1d'],
 't': ['eotriceratops_xerinsularis',
       'eotitanosuchus_olsoni',
       'eothenomys_shanseius',
       'eothenomys_lemminus',
       'eothenomys_cachinus',
       'eothenomys_proditor',
       'eotettix_palustris',
       'eothenomys_miletus',
       'eothenomys_regulus',
       'eothenomys_olitor',
       'eotettix_pusillus',
       'eotettix_signatus',
       'eothenomys_custos',
       'eotvos_experiment',
       'eotrogulus_fayoli',
       'eotyrannus_lengi',
       'eothenomys_inez',
       'eotile_language',
       'eothenomys_eva',
       'eotvos_number',
       'eotvos_effect',
       'eots_records',
       'eotvos_rule',
       'eotech_eyes'],
 'u': ['eou_yadam'],
 'w': ['eowils_ragnarson', 'eowyn_ivey', 'eows_612'],
 'x': ['eoxin_a4', 'eoxin_e4', 'eoxin_c4', 'eoxin_d4'],
 'z': ['eozapus_setchuanus', 'eozoon_canadense']}
