
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_fk = {'_': ['fk_neratovice-byskovice',
       'fk_zibens/zemessardze',
       'fk_dinamo-rinuzi/lasd',
       'fk_mandalskameratene',
       'fk_daleron-uroteppa',
       'fk_samarqand-dinamo',
       'fk_tukums-2000/tss',
       'fk_otrant-olympic',
       'fk_fyllingsdalen',
       'fk_smiltene/bjss',
       'fk_frydek-mistek',
       'fk_jekabpils/jsc',
       'fk_fauske/sprint',
       'fk_kosice-barca',
       'fk_jildirimspor',
       'fk_cementarnica',
       'fk_jugoslavija',
       'fk_litomericko',
       'fk_ventspils-2',
       'fk_eirobaltija',
       'fk_istaravshan',
       'fk_labunishta',
       'fk_gjovik-lyn',
       'fk_mikulovice',
       'fk_narvik/nor',
       'fk_milicionar',
       'fk_plackovica',
       'fk_bodo/glimt',
       'fk_bregalnica',
       'fk_karlskrona',
       'fk_zeleznicar',
       'fk_pelagicevo',
       'fk_hercegovac',
       'fk_pardaugava',
       'fk_mladenovac',
       'fk_rabotnicki',
       'fk_pardubice',
       'fk_prvijenac',
       'fk_panevezys',
       'fk_vrapciste',
       'fk_ekranas-2',
       'fk_jedinstvo',
       'fk_podkonice',
       'fk_mohelnice',
       'fk_horovicko',
       'fk_vilnius-2',
       'fk_badnjevac',
       'fk_trgovacki',
       'fk_marcelova',
       'fk_rakytovce',
       'fk_vojvodina',
       'fk_vardarski',
       'fk_haugesund',
       'fk_dobrovice',
       'fk_nevezis-2',
       'fk_kalvarija',
       'fk_pirmasens',
       'fk_smederevo',
       'fk_teleoptik',
       'fk_tekstilac',
       'fk_karaorman',
       'fk_partizani',
       'fk_pinsk-900',
       'fk_ventspils',
       'fk_mazeikiai',
       'fk_omladinac',
       'fk_podgorica',
       'fk_s@rurspor',
       'fk_linkoping',
       'fk_varnsdorf',
       'fk_lielvarde',
       'fk_cukaricki',
       "fk_mash'al-2",
       'fk_timocanin',
       'fk_lazarevac',
       'fk_vlasenica',
       'fk_vasilevo',
       'fk_silute-2',
       'fk_mutenice',
       'fk_vlaznimi',
       'fk_dubocica',
       'fk_kosanica',
       'fk-ak_space',
       'fk_kolubara',
       'fk_napredok',
       'fk_karabakh',
       'fk_bezanija',
       'fk_rabotnik',
       'fk_zitorada',
       'fk_kosonsoy',
       'fk_partizan',
       'fk_tiverija',
       'fk_pelister',
       'fk_brodarac',
       'fk_pristina',
       'fk_gemidzii',
       'fk_priekuli',
       'fk_riteriai',
       'fk_valmiera',
       'fk_pagegiai',
       'fk_fayzkand',
       'fk_tonsberg',
       'fk_zeleznik',
       'fk_drnovice',
       'fk_bashkimi',
       'fk_yangiyer',
       'fk_kumanovo',
       'fk_petnjica',
       'fk_litvinov',
       'fk_garliava',
       'fk_jagodina',
       'fk_zalgiris',
       'fk_vozdovac',
       'fk_siauliai',
       'fk_pasvalys',
       'fk_petrovac',
       'fk_veternik',
       'fk_karbinci',
       'fk_neptunas',
       'fk_jurnieks',
       'fk_atlaschi',
       'fk_waechter',
       'fk_bratstvo',
       'fk_prevalec',
       'fk_pohronie',
       'fk_spitamen',
       'fk_guliston',
       'fk_jugohrom',
       'fk_ivangrad',
       'fk_zvezdara',
       'fk_belasica',
       'fk_tepelena',
       'fk_atlantas',
       'fk_radnicki',
       'fk_rakovica',
       'fk_ljuboten',
       'fk_polimlje',
       'fk_autonets',
       'fk_jablonec',
       'fk_proleter',
       'fk_petrovec',
       'fk_graficar',
       'fk_napredak',
       'fk_sarajevo',
       'fk_palanga',
       'fk_bohumin',
       'fk_alumina',
       'fk_baskimi',
       'fk_mjolner',
       'fk_osogovo',
       'fk_loznica',
       'fk_andijon',
       'fk_sateska',
       'fk_lepenec',
       'fk_bacinci',
       'fk_sloboda',
       'fk_cetinje',
       'fk_vlasina',
       'fk_humenne',
       'fk_andijan',
       'fk_pehcevo',
       'fk_radevac',
       'fk_stupava',
       'fk_polaris',
       'fk_zabjelo',
       'fk_sumperk',
       'fk_beograd',
       'fk_dubnica',
       'fk_slavija',
       'fk_sevojno',
       'fk_ilinden',
       'fk_nevezis',
       'fk_vajnory',
       'fk_crvenka',
       'fk_laktasi',
       'fk_miravci',
       'fk_gorazde',
       'fk_jelgava',
       'fk_vranjak',
       'fk_ribnica',
       'fk_gorstak',
       'fk_glogonj',
       'fk_dracevo',
       'fk_lofoten',
       'fk_austria',
       'fk_kravari',
       'fk_hodonin',
       'fk_vilnius',
       'fk_dobovec',
       'fk_savinge',
       'fk_lisovic',
       'fk_haniska',
       'fk_jaromer',
       'fk_teplice',
       'fk_gusinje',
       'fk_vienybe',
       'fk_atletas',
       'fk_mladost',
       'fk_blansko',
       'fk_ekranas',
       'fk_brskovo',
       'fk_alberts',
       'fk_poesevo',
       'fk_vitebsk',
       'fk_liepaja',
       'fk_yerevan',
       'fk_spartak',
       'fk_olimpik',
       'fk_lesnica',
       'fk_daugava',
       'fk_arendal',
       'fk_vindava',
       'fk_krajina',
       'fk_kikinda',
       'fk_shamkir',
       'fk_pacific',
       'fk_jauniba',
       'fk_khujand',
       'fk_turnovo',
       'fk_modrica',
       'fk_berane',
       'fk_resnik',
       'fk_starts',
       'fk_kukesi',
       'fk_mughan',
       'fk_rastak',
       'fk_khimki',
       'fk_teteks',
       'fk_nikars',
       'fk_vulkan',
       'fk_dorcol',
       'fk_poprad',
       'fk_mogren',
       'fk_milici',
       'fk_trepca',
       'fk_lovcen',
       'fk_cement',
       'fk_sileks',
       'fk_sukthi',
       'fk_nachod',
       'fk_vardar',
       'fk_bijela',
       'fk_sartid',
       'fk_mogila',
       'fk_karvan',
       'fk_obilic',
       'fk_kadino',
       'fk_balkan',
       'fk_takovo',
       'fk_recica',
       'fk_larvik',
       'fk_suduva',
       'fk_indija',
       'fk_iecava',
       'fk_pobeda',
       'fk_jonava',
       'fk_novaci',
       'fk_birlik',
       'fk_norway',
       'fk_turnov',
       'fk_horgos',
       'fk_mornar',
       'fk_drezga',
       'fk_bokelj',
       'fk_viborg',
       'fk_jezero',
       'fk_zaamin',
       'fk_marena',
       'fk_komovi',
       'fk_kunice',
       'fk_senica',
       'fk_kareda',
       'fk_astibo',
       'fk_radnik',
       'fk_moscow',
       'fk_torlak',
       'fk_cadman',
       'fk_silute',
       'fk_babuna',
       'fk_tachov',
       'fk_dobele',
       'fk_mlekar',
       'fk_belusa',
       'fk_caslav',
       'fk_gyumri',
       'fk_moskva',
       'fk_skopje',
       'fk_prespa',
       'fk_giumri',
       'fk_leotar',
       'fk5_1264',
       'fk_venta',
       'fk_khiva',
       'fk_vidar',
       'fk5_3623',
       'fk_korzo',
       'fk_butel',
       'fk_hemat',
       'fk_palic',
       'fk_males',
       'fk_gaber',
       'fk_orjen',
       'fk_toten',
       'fk_ozren',
       'fk_varos',
       'fk5_3850',
       'fk_krupa',
       'fk_abuls',
       'fk_kozuf',
       'fk_cadca',
       'fk_gauja',
       'fk_zemun',
       'fk_vrsac',
       'fk_ohrid',
       'fk5_1550',
       'fk_terek',
       'fk_backa',
       'fk_banat',
       'fk5_2464',
       'fk5_2380',
       'fk5_2212',
       'fk_vigor',
       'fk_iskra',
       'fk_vetra',
       'fk_senja',
       'fk_senta',
       'fk_decic',
       'fk_borak',
       'fk5_2060',
       'fk5_1129',
       'fk_kolin',
       'fk_sloga',
       'fk_rudar',
       'fk_kursi',
       'fk_tabor',
       'fk_vrbas',
       'fk_borac',
       'fk_timok',
       'fk_abudu',
       'fk_bolec',
       'fk5_3480',
       'fk_metta',
       'fk_borec',
       'fk_kabel',
       'fk_javor',
       'fk_lozar',
       'fk_rapid',
       'fk_dukla',
       'fk_bosna',
       'fk_igalo',
       'fk5_2698',
       'fk5_157',
       'fk5_844',
       'fk_merw',
       'fk_raca',
       'fk_ogre',
       'fk5_471',
       'fk_donn',
       'fk_srem',
       'fk_kvik',
       'fk5_586',
       'fk_zora',
       'fk_moss',
       'fk_svit',
       'fk_jerv',
       'fk5_212',
       'fk5_204',
       'fk5_787',
       'fk_zeta',
       'fk5_459',
       'fk5_390',
       'fk5_171',
       'fk5_223',
       'fk5_618',
       'fk5_542',
       'fk_baku',
       'fk5_651',
       'fk_babi',
       'fk5_572',
       'fk_ibar',
       'fk_auda',
       'fk5_392',
       'fk5_188',
       'fk_lviv',
       'fk5_785',
       'fk_riga',
       'fk_alfa',
       'fk_bask',
       'fk_elan',
       'fk5_561',
       'fk5_156',
       'fk5_101',
       'fk_bate',
       'fk5_732',
       'fk5_827',
       'fk_cana',
       'fk_bane',
       'fk_saca',
       'fk5_745',
       'fk5_653',
       'fk5_848',
       'fk_sasa',
       'fk_cup',
       'fk5_20',
       'fk_rad',
       'fk_rfs',
       'fk5_19',
       'fk_ask',
       'fk_kom',
       'fk5_42',
       'fk_506',
       'fk_bor',
       'fk_fap',
       'fk5_73',
       'fk5_74',
       'fk5_27',
       'fk_imt',
       'fk5_1',
       'fk_58',
       'fk_51'],
 'a': ['fka_twigs'],
 'g': ['fkg_inequality'],
 'i': ['fki_tower', 'fki_1st', 'fki_plc'],
 'p': ['fkp_architects'],
 't': ['fkt_algorithm']}
