
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_hm = {'_': ['hm-gm-am-qm_inequalities',
       'hm_international',
       'hm_ambassador',
       'hm_gunasekera',
       'hm_mcconnell',
       'hm_macneille',
       'hm_tomlinson',
       'hm_household',
       'hm_sampoerna',
       'hm_transport',
       'hm_sagittae',
       'hm_bengough',
       'hm_treasury',
       'hm_villiers',
       'hm_dockyard',
       'hm_lst-420',
       'hm_lst-411',
       'hm_lst-421',
       'hm_posnett',
       'hm_lst-422',
       'hm_lst-427',
       'hm_customs',
       'hm_lst-412',
       'hm_lst-417',
       'hm_murdock',
       'hm_lst-413',
       'hm_lst-408',
       'hm_lst-418',
       'hm_lst-430',
       'hm_lst-409',
       'hm_lst-401',
       'hm_lst-425',
       'hm_lst-403',
       'hm_lst-406',
       'hm_lst-414',
       'hm_lst-407',
       'hm_bateman',
       'hm_lst-415',
       'hm_lst-416',
       'hm_lst-402',
       'hm_lst-424',
       'hm_freunde',
       'hm_lst-410',
       'hm_lst-428',
       'hm_jollies',
       'hm_lst-419',
       'hm_lst-423',
       'hm_stanley',
       'hm_lst-404',
       'hm_capital',
       'hm_lst-405',
       'hm_lst-426',
       'hm_butler',
       'hm_fowler',
       'hm_lst-13',
       'hm_prison',
       'hm_excise',
       'hm_knight',
       'hm_walker',
       'hm_wynant',
       'hm_forces',
       'hm_durand',
       'hm_hoover',
       'hm_patel',
       'hm_lst-4',
       'hm_adler',
       'hm_women',
       'hm_movie',
       'hm_lst-9',
       'hm_lst-8',
       'hm_baker',
       'hm_queen',
       'hm_music',
       'hm_nayak',
       'hm_reddy',
       'hm_hm',
       'hm_12',
       'hm_16',
       'hm_1'],
 'a': ['hmar_zothanchhunga',
       'hmas_commonwealth',
       'hmas_queenborough',
       'hmas_rockhampton',
       'hmas_cootamundra',
       'hmangin,_banmauk',
       'hmangin,_homalin',
       'hmas_maryborough',
       'hmas_warrnambool',
       'hmas_castlemaine',
       'hmas_carpentaria',
       'hmas_hawkesbury',
       'hmas_kalgoorlie',
       'hmas_rushcutter',
       'hmas_balikpapan',
       'hmas_kookaburra',
       'hmawbi_township',
       'hmas_koompartoo',
       'hmas_diamantina',
       'hmas_warramunga',
       'hmas_launceston',
       'hmas_woolongong',
       'hmannan_yazawin',
       'hmas_shepparton',
       'hmas_wollongong',
       'hmas_townsville',
       'hmas_marguerite',
       'hmas_parramatta',
       'hmas_coonawarra',
       'hmas_durraween',
       'hmas_deloraine',
       'hmas_gladstone',
       'hmas_cresswell',
       'hmayak_babayan',
       'hmas_encounter',
       'hmas_melbourne',
       'hmas_fremantle',
       'hmas_bundaberg',
       'hmas_newcastle',
       'hmas_toowoomba',
       'hmar_languages',
       'hmas_geraldton',
       'hmas_bonthorpe',
       'hmas_mollymawk',
       'hmas_allenwood',
       'hmas_goorangai',
       'hmas_westralia',
       'hmas_wilcannia',
       'hmas_swordsman',
       'hmas_australia',
       'hmas_protector',
       'hmas_inverell',
       'hmas_koolonga',
       'hmas_platypus',
       'hmas_canberra',
       'hmas_limicola',
       'hmas_marrawah',
       'hmas_vigilant',
       'hmas_mercedes',
       'hmas_creswell',
       'hmas_kanimbla',
       'hmas_kangaroo',
       'hmas_cessnock',
       'hmas_adelaide',
       'hmas_magnetic',
       'hmas_grantala',
       'hmas_kinchela',
       'hmas_goolgwai',
       'hmas_kattabul',
       'hmas_baralaba',
       'hmas_flinders',
       'hmas_larrakia',
       'hmas_bathurst',
       'hmas_stalwart',
       'hmas_ballarat',
       'hmas_basilisk',
       'hmas_bungaree',
       'hmahs_kanowna',
       'hmas_boonaroo',
       'hmat_wandilla',
       'hmas_melville',
       'hmas_warrawee',
       'hmas_waterhen',
       'hmas_stirling',
       'hmas_maitland',
       'hmas_quadrant',
       'hmas_brisbane',
       'hmas_toomaree',
       'hmas_vendetta',
       'hmas_armidale',
       'hmas_cerberus',
       'hmahs_centaur',
       'hmas_anaconda',
       'hmar_language',
       'hmas_goulburn',
       'hmas_paterson',
       'hmas_bermagui',
       'hmas_kuttabul',
       'hmas_gascoyne',
       'hmas_geranium',
       'hmas_lonsdale',
       'hmas_katoomba',
       'hmas_tasmania',
       'hmas_maroubra',
       'hmas_kooronga',
       'hmas_matafele',
       'hmas_wallaroo',
       'hmas_success',
       'hmas_seamist',
       'hmas_tingira',
       'hmas_warrego',
       'hmas_bunbury',
       'hmas_warreen',
       'hmas_karangi',
       'hmas_kanowna',
       'hmas_phillip',
       'hmas_mallina',
       'hmas_tongkol',
       'hmas_glenelg',
       'hmas_kuramia',
       'hmas_yarroma',
       'hmas_manoora',
       'hmas_penguin',
       'hmayak_siras',
       'hmas_centaur',
       'hmas_leeuwin',
       'hmas_berrima',
       'hmas_vampire',
       'hmas_wongala',
       'hmas_woomera',
       'hmas_kuranda',
       'hmas_bingera',
       'hmas_whyalla',
       'hmas_leilani',
       'hmas_benalla',
       'hmas_bendigo',
       'hmas_eduardo',
       'hmas_geelong',
       'hmas_polaris',
       'hmas_moresby',
       'hmas_sirocco',
       'hmas_voyager',
       'hmas_marlean',
       'hmas_jeparit',
       'hmat_warilda',
       'hmas_tarakan',
       'hmas_nirimba',
       'hmas_kurumba',
       'hmas_kapunda',
       'hmas_strahan',
       'hmas_choules',
       'hmas_biloela',
       'hmas_assault',
       'hmas_latrobe',
       'hmas_derwent',
       'hmas_stawell',
       'hmas_potrero',
       'hmat_berrima',
       'hmas_ipswich',
       'hmas_waratah',
       'hmas_mildura',
       'hmas_torrens',
       'hmas_moreton',
       'hmas_pioneer',
       'hmas_mindari',
       'hmas_stewart',
       'hmas_horsham',
       'hmas_broome',
       'hmas_gunbar',
       'hmas_lolita',
       'hmas_taipan',
       'hmas_nyanie',
       'hmas_tasman',
       'hmas_doomba',
       'hmas_curlew',
       'hmas_cairns',
       'hmas_kianga',
       'hmas_tobruk',
       'hmas_arunta',
       'hmas_paluma',
       'hmas_uralba',
       'hmas_hunter',
       'hmas_brunei',
       'hmas_hankow',
       'hmas_harmen',
       'hmas_psyche',
       'hmas_carroo',
       'hmas_nereus',
       'hmas_coogee',
       'hmas_bounty',
       'hmas_ararat',
       'hmas_watson',
       'hmas_gympie',
       'hmas_siesta',
       'hmas_supply',
       'hmas_tattoo',
       'hmas_onlsow',
       'hmas_labuan',
       'hmar_people',
       'hmas_madang',
       'hmas_minari',
       'hmas_gawler',
       'hmas_burnie',
       'hmas_harman',
       'hmas_sydney',
       'hmas_hobart',
       'hmas_poyang',
       'hmas_toorie',
       'hmas_korowa',
       'hmav_bounty',
       'hmas_norman',
       'hmas_onslow',
       'hmas_narani',
       'hmas_mombah',
       'hmas_sleuth',
       'hmas_tambar',
       'hmas_gilolo',
       'hmas_echuca',
       'hmat_boonah',
       'hmas_parkes',
       'hmas_yunnan',
       'hmas_elwing',
       'hmas_lusair',
       'hmas_betano',
       'hmas_stuart',
       'hmas_tolga',
       'hmas_wewak',
       'hmas_banks',
       'hmat_bulla',
       'hmas_medea',
       'hmas_koala',
       'hmas_otway',
       'hmas_anzac',
       'hmas_ovens',
       'hmas_colac',
       'hmas_cowra',
       'hma_domain',
       'hmas_upolu',
       'hmas_dubbo',
       'hmas_bowen',
       'hmas_kiama',
       'hmas_junee',
       'hmas_mavie',
       'hmas_otama',
       'hmas_heros',
       'hma_gaffar',
       'hmas_pirie',
       'hmas_snipe',
       'hmas_yarra',
       'hmas_oxley',
       'hmas_waree',
       'hmas_wagga',
       'hmas_orara',
       'hmas_perth',
       'hmas_terka',
       'hmas_otter',
       'hmas_swan',
       'hmas_gull',
       'hmas_teal',
       'hmas_huon',
       'hmas_ibis',
       'hmas_wato',
       'hmas_hawk',
       'hmas_cook',
       'hmas_kuru',
       'hmas_bass',
       'hmas_ae2',
       'hmas_uki',
       'hmas_una',
       'hmas_lae',
       'hmas_ae1',
       'hmac_md5',
       'hma_369',
       'hma_169',
       'hmas_k9',
       'hma_775',
       'hmas_j1',
       'hmas_j5',
       'hmas_j2'],
 'c': ['hmcs_drummondville',
       'hmcs_charlottetown',
       'hmcs_saskatchewan',
       'hmcs_peterborough',
       'hmcs_beauharnois',
       'hmcs_magnificent',
       'hmcs_collingwood',
       'hmcs_assiniboine',
       'hmcs_fredericton',
       "hmcs_d'iberville",
       'hmcs_kapuskasing',
       'hmcs_bonaventure',
       'hmcs_merrittonia',
       'hmcs_bittersweet',
       'hmcs_armentieres',
       'hmcs_yellowknife',
       'hmcs_restigouche',
       'hmcs_brunswicker',
       'hmcs_bellechasse',
       'hmcs_whitethroat',
       'hmcs_wallaceburg',
       'hmcs_laurentian',
       'hmcs_trentonian',
       "hmcs_qu'appelle",
       'hmcs_chilliwack',
       'hmcs_lethbridge',
       'hmcs_windflower',
       'hmcs_brockville',
       'hmcs_drumheller',
       'hmcs_edmundston',
       'hmcs_protecteur',
       'hmcs_chedabucto',
       'hmcs_sherbrooke',
       'hmcs_poundmaker',
       'hmcs_burlington',
       'hmcs_summerside',
       'hmcs_shearwater',
       'hmcs_antigonish',
       'hmcs_stellarton',
       'hmcs_rockcliffe',
       'hmcs_cornwallis',
       'hmcs_athabaskan',
       'hmcs_belleville',
       'hmcs_hawkesbury',
       'hmcs_shawinigan',
       'hmcs_buckingham',
       'hmcs_vegreville',
       'hmcs_whitehorse',
       'hmcs_battleford',
       'hmcs_wetaskiwin',
       'hmcs_chicoutimi',
       'hmcs_spikenard',
       'hmcs_esquimalt',
       'hmcs_chignecto',
       'hmcs_stratford',
       'hmcs_protector',
       'hmcs_matapedia',
       'hmcs_stadacona',
       'hmcs_festubert',
       'hmcs_blairmore',
       'hmcs_gananoque',
       'hmcys_gajabahu',
       'hmcs_arrowhead',
       'hmcs_anticosti',
       'hmcs_coaticook',
       'hmcs_grandmere',
       'hmcs_saskatoon',
       'hmcs_newington',
       'hmcs_transcona',
       'hmcs_kentville',
       'hmcs_outremont',
       'hmcs_snowberry',
       'hmcs_hochelaga',
       'hmcs_cataraqui',
       'hmcs_courtenay',
       'hmcs_algonquin',
       'hmcs_dartmouth',
       'hmcs_strathroy',
       'hmcs_carlplace',
       'hmcs_cedarwood',
       'hmcs_annapolis',
       'hmcs_louisburg',
       'hmcs_discovery',
       'hmcs_mayflower',
       'hmcs_chaudiere',
       'hmcs_clayoquot',
       'hmcs_constance',
       'hmcs_frontenac',
       'hmcs_cormorant',
       'hmcs_vancouver',
       'hmcs_lunenburg',
       'hmcs_donnacona',
       'hmcs_kitchener',
       'hmcs_westmount',
       'hmcs_runnymede',
       'hmcs_buctouche',
       'hmcs_middlesex',
       'hmcs_champlain',
       'hmcs_miramichi',
       'hmcs_lockeport',
       'hmcs_mackenzie',
       'hmcs_preserver',
       'hmcs_brantford',
       'hmcs_eyebright',
       'hmcs_woodstock',
       'hmcs_jonquiere',
       'hmcs_malaspina',
       'hmcs_goderich',
       'hmcs_dunvegan',
       'hmcs_pv-i-vii',
       'hmcs_okanagan',
       'hmcs_iroquois',
       'hmcs_saguenay',
       'hmcs_rosthern',
       'hmcs_waskesiu',
       'hmcs_gayundah',
       'hmcs_hespeler',
       'hmcs_ingonish',
       'hmcs_mulgrave',
       'hmcs_hepatica',
       'hmcs_winnipeg',
       'hmcs_kenogami',
       'hmcs_radisson',
       'hmcs_georgian',
       'hmcs_kamloops',
       'hmcs_florence',
       'hmc_protector',
       'hmcs_margaree',
       'hmcs_provider',
       'hmcs_margaret',
       'hmcs_edmonton',
       'hmcs_montreal',
       'hmcs_labrador',
       'hmcs_trillium',
       'hmcs_kootenay',
       'hmcs_capilano',
       'hmcs_messines',
       'hmcs_onondaga',
       'hmcs_resolute',
       'hmcs_columbia',
       'hmcs_asbestos',
       'hmcs_chippawa',
       'hmcs_joliette',
       'hmcs_carleton',
       'hmcs_tecumseh',
       'hmcs_givenchy',
       'hmcs_reindeer',
       'hmcs_bayfield',
       'hmcs_restless',
       'hmcs_quatsino',
       'hmcs_spitfire',
       'hmcs_kingston',
       'hmcs_oakville',
       'hmcs_crescent',
       'hmcs_thiepval',
       'hmcs_prescott',
       'hmcs_montcalm',
       'hmcs_cowichan',
       'hmcs_eastview',
       'hmcs_crusader',
       'hmcs_melville',
       'hmcs_stormont',
       'hmcs_gatineau',
       'hmcs_thorlock',
       'hmcs_milltown',
       'hmcs_rimouski',
       'hmcs_caraquet',
       'hmcs_malpeque',
       'hmcs_cd-1-100',
       'hmc_dockyard',
       'hmcs_quesnel',
       'hmcs_timmins',
       'hmcs_kelowna',
       'hmcs_windsor',
       'hmcys_vijaya',
       'hmc_vigilant',
       'hmcs_brandon',
       'hmcs_weyburn',
       'hmcs_baddeck',
       'hmcs_raccoon',
       'hmc_searcher',
       'hmcs_malahat',
       'hmcs_toronto',
       'hmcs_agassiz',
       'hmcs_galiano',
       'hmcs_nanaimo',
       'hmcs_griffon',
       'hmcs_moresby',
       'hmcs_venture',
       'hmcs_scotian',
       'hmcs_orillia',
       'hmcs_gulnare',
       'hmcs_sudbury',
       'hmcs_chambly',
       'hmcs_unicorn',
       'hmcs_shediac',
       'hmc_sentinel',
       'hmcs_noranda',
       'hmcs_nonsuch',
       'hmcs_nipigon',
       'hmcs_kamsack',
       'hmcs_dauphin',
       'hmcs_suderoy',
       'hmcs_napanee',
       'hmcs_ontario',
       'hmcs_calgary',
       'hmcs_fortune',
       'hmcs_caribou',
       'hmcs_kokanee',
       'hmcs_jolliet',
       'hmcs_thunder',
       'hmcs_cobourg',
       'hmcs_amherst',
       'hmcs_lachute',
       'hmcs_portage',
       'hmcs_camrose',
       'hmcs_cartier',
       'hmcs_alberni',
       'hmcs_lindsay',
       'hmcs_outarde',
       'hmcs_grizzly',
       'hmcs_baleine',
       'hmcs_midland',
       'hmcs_halifax',
       'hmcs_moncton',
       'hmcs_prevost',
       'hmcs_rainbow',
       'hmcs_giffard',
       'hmcs_lachine',
       'hmcs_chaleur',
       'hmcs_lasalle',
       'hmcs_lanark',
       'hmcs_matane',
       'hmcs_ungava',
       'hmcs_hunter',
       'hmcs_lauzon',
       'hmcs_quinte',
       'hmcs_mahone',
       'hmcs_skeena',
       'hmcs_quebec',
       'hmcs_oshawa',
       'hmcs_algoma',
       'hmcs_karluk',
       'hmcs_pictou',
       'hmcs_curlew',
       'hmcs_micmac',
       'hmcs_orkney',
       'hmcs_atholl',
       'hmcs_wasaga',
       'hmcs_granby',
       'hmcs_kenora',
       'hmcs_barrie',
       'hmcs_avalon',
       'hmcs_dundas',
       'hmcs_sarnia',
       'hmcs_arleux',
       'hmcs_mimico',
       'hmcs_acadia',
       'hmcs_grilse',
       'hmcs_arvida',
       'hmcs_cayuga',
       'hmcs_oriole',
       'hmcs_morden',
       'hmcs_fraser',
       'hmcs_ojibwa',
       'hmcs_quadra',
       'hmcs_dawson',
       'hmcs_ambler',
       'hmcs_guelph',
       'hmcs_canada',
       'hmcs_beaver',
       'hmcs_ottawa',
       'hmcs_cobalt',
       'hmcs_fergus',
       'hmc_valiant',
       'hmcs_fennel',
       'hmcs_norsyd',
       'hmcs_nootka',
       'hmcs_whitby',
       'hmcs_regina',
       'hmcs_ypres',
       'hmcs_sorel',
       'hmcs_trail',
       'hmcs_huron',
       'hmcs_ch-14',
       'hmc_seeker',
       'hmcs_fundy',
       'hmcs_ch-15',
       'hmcs_husky',
       'hmcs_queen',
       'hmcs_digby',
       'hmc_active',
       'hmcs_yukon',
       'hmcs_annan',
       'hmcs_vison',
       'hmcs_otter',
       'hmc_nimrod',
       'hmcs_gaspe',
       'hmcs_levis',
       'hmcs_truro',
       'hmcs_moose',
       'hmcs_arras',
       'hmcs_canso',
       'hmcs_haida',
       'hmcs_minas',
       'hmcs_cabot',
       'hmcs_comox',
       'hmcs_cc-1',
       'hmcs_loos',
       'hmcs_york',
       'hmc_eagle',
       'hmcs_nene',
       'hmcs_wolf',
       'hmcs_lynx',
       'hmcs_grou',
       'hmcs_star',
       'hmcs_cc-2',
       'hmcs_galt',
       'hmcs_vimy',
       'hmcs_tuna',
       'hmcs_cc2',
       'hmcs_elk',
       'hmcs_cc1'],
 'd': ['hmd_motorsports', 'hmdw_architects', 'hmd_global'],
 'e': ['hme,_incorporated', 'hmeimat_eldayer', 'hmeli_suneli'],
 'f': ['hmf_engineering'],
 'g': ['hmg-coa_reductase',
       'hmgcoa_reductase',
       'hmgn_proteins',
       'hmg_massone',
       'hmg_pk-16',
       'hmg_coa'],
 'h': ['hmhs_newfoundland',
       'hmhs_aberdonian',
       'hmhs_aquitania',
       'hmhs_britannic',
       'hmhs_lanfranc',
       'hmhs_asturias',
       'hmhs_britanic',
       'hmhs_letitia',
       'hmhs_rohilla',
       'hmhs_liberty',
       'hmhs_galeka',
       'hmhs_uganda',
       'hmhs_anglia',
       'hmhs_ebani',
       'hmhs_salta',
       'hmhs_china',
       'hmhs_rewa',
       'hmh_465',
       'hmh_464',
       'hmh_366',
       'hmh_769',
       'hmh_461',
       'hmh_362',
       'hmh_466',
       'hmh_462',
       'hmh_463',
       'hmh_772',
       'hmh_361',
       'hmh_363'],
 'i': ['hmis_investigator',
       'hmida_ennaifer',
       'hmis_hindustan',
       'hmis_ahmedabad',
       'hmis_godavari',
       'hmis_jamnagar',
       'hmis_dufferin',
       'hmis_lawrence',
       'hmis_cauvery',
       'hmis_narbada',
       'hmis_talwar',
       'hmis_kistna',
       'hmis_bengal',
       'hmis_bombay',
       'hmis_sutlej',
       'hmis_clive',
       'hmi_light',
       'hmis_bar',
       'hmis_tir'],
 'j': ['hmjs_cornwall'],
 'l': ['hmlct_7074',
       'hml/a_369',
       'hml/a_269',
       'hml/a_169',
       'hmla_169',
       'hmla_167',
       'hmla_269',
       'hmla_369',
       'hmla_775',
       'hmla_773'],
 'm': ['hmmwv_replacement',
       'hmm_copenhagen',
       'hmm_algeciras',
       'hmmsim_metro',
       'hmmt_302',
       'hmm_261',
       'hmm_264',
       'hmm_166',
       'hmm_161',
       'hmm_764',
       'hmm_365',
       'hmm_162',
       'hmm_263',
       'hmm_262',
       'hmm_268',
       'hmm_461',
       'hmm_364',
       'hmm_266',
       'hmm_163',
       'hmm_265',
       'hmm_774',
       'hmm_165'],
 'n': ['hmnzs_wellington',
       'hmnzs_canterbury',
       'hmnzs_manawanui',
       'hmnzs_inchkeith',
       'hmnb_portsmouth',
       'hmnzs_tarapunga',
       'hmnzs_endeavour',
       'hmnzs_wakakura',
       'hmnzs_philomel',
       'hmnb_singapore',
       'hmnzs_inverell',
       'hmnb_devonport',
       'hmnzs_aotearoa',
       'hmnzs_irirangi',
       'hmnzs_taranaki',
       'hmnzs_stawell',
       'hmnzs_rotoiti',
       'hmnzs_monowai',
       'hmnzs_leander',
       'hmnzs_echuca',
       'hmnzs_takapu',
       'hmnzs_pukaki',
       'hmnzs_hawea',
       'hmnzs_kiama',
       'hmnzs_otago',
       'hmnzs_taupo',
       'hmnzs_hinau',
       'hmnb_clyde',
       'hmnzs_kiwi',
       'hmnzs_mako',
       'hmnzs_kahu',
       'hmnzs_tui',
       'hmnzs_moa'],
 'o': ['hmong-mien_languages',
       'hmong_pronunciation',
       'hmongic_languages',
       'hmong_americans',
       'hmong_phonology',
       'hmong_archives',
       'hmoob_language',
       'hmong_churches',
       'hmong_language',
       'hmong_alphabet',
       'hmong_american',
       'hmong_cuisine',
       'hmong_writing',
       'hmong_funeral',
       'hmong_people',
       'hmong_music',
       'hmong_today',
       'hmong_njua',
       'hmong_daw',
       'hmong_rpa'],
 'p': ['hmpngs_salamaua',
       'hmpngs_seeadler',
       'hmpngs_lakekamu',
       'hmp19_protein',
       'hmp_peterhead',
       'hmp_barlinnie',
       'hmpac_puffin',
       'hmp_grampian',
       'hmp_moorland',
       'hmpngs_buna',
       'hmp_haslar',
       'hmp_shunt',
       'hmp_weare',
       'hmp_clink'],
 'q': ['hmqs_mosquito',
       'hmqs_gayundah',
       'hmqs_paluma',
       'hmqs_otter',
       'hmqs_miner',
       'hmqs_midge'],
 'r': ['hmrc_vigilant', 'hmrkb_herath', 'hmr_1883'],
 's': ['hms_northumberland',
       'hmsas_bloemfontein',
       'hms_hinchingbrooke',
       'hms_fridericksteen',
       'hms_indefatigable',
       'hms_hinchinbrooke',
       'hms_chrysanthemum',
       'hms_duguay-trouin',
       'hms_lacedaemonian',
       'hms_hinchingbroke',
       'hms_hinchingbrook',
       'hms_queenborough',
       'hms_conquestador',
       'hms_campbelltown',
       'hms_ben-my-chree',
       'hms_mecklenburgh',
       'hms_thunderchild',
       'hms_sharpshooter',
       'hms_irresistible',
       'hms_hinchinbroke',
       'hms_gainsborough',
       'hms_chesterfield',
       'hms_investigator',
       'hms_hinchinbrook',
       'hms_bonadventure',
       'hms_incomparable',
       'hmsas_afrikander',
       'hms_commonwealth',
       'hms_rhododendron',
       'hms_constitution',
       'hms_chiddingfold',
       'hms_bedfordshire',
       'hms_perseverance',
       'hms_enchantress',
       'hms_flamborough',
       'hms_dreadnought',
       'hms_honeysuckle',
       'hms_bridlington',
       'hms_guysborough',
       'hms_kilchrennan',
       'hms_bellerophon',
       'hms_sandringham',
       'hms_southampton',
       'hms_petersfield',
       'hms_collingwood',
       'hms_redoubtable',
       'hms_whippingham',
       'hms_thunderbolt',
       'hms_elphinstone',
       'hms_bridgewater',
       'hms_abercrombie',
       'hms_sparrowhawk',
       'hms_londonderry',
       'hms_convolvulus',
       'hms_claverhouse',
       'hms_trincomalee',
       'hms_helsingborg',
       'hms_braithwaite',
       'hms_magnificent',
       'hms_redgauntlet',
       'hms_nightingale',
       'hms_bonaventure',
       'hms_scarborough',
       'hms_cholmondely',
       'hms_marlborough',
       'hms_grasshopper',
       'hms_devastation',
       'hms_restoration',
       'hms_immortalite',
       'hms_impregnable',
       'hms_dorsetshire',
       'hms_westminster',
       'hms_raisonnable',
       'hms_chanticleer',
       'hms_destruction',
       'hms_northampton',
       'hms_breconshire',
       'hms_wensleydale',
       'hms_illustrious',
       'hms_charlestown',
       'hms_troutbridge',
       'hms_campbeltown',
       'hms_retribution',
       'hms_abergavenny',
       'hms_shakespeare',
       'hms_brantingham',
       'hms_terpsichore',
       'hms_tutankhamen',
       'hms_loosestrife',
       'hms_hummingbird',
       'hms_indomitable',
       'hms_farnborough',
       'hms_rattlesnake',
       'hms_nottingham',
       'hms_puckeridge',
       'hms_blackwater',
       'hms_burlington',
       'hms_experiment',
       'hms_amphitrite',
       'hms_belerophon',
       'hms_phosphorus',
       'hms_buckingham',
       'hms_woodpecker',
       'hms_snapdragon',
       'hms_cornwallis',
       'hms_polyphemus',
       'hms_cheltenham',
       'hms_sunderland',
       'hms_heartsease',
       'hms_narborough',
       'hms_cockatrice',
       'hms_providence',
       'hms_salamander',
       'hms_windflower',
       'hms_margaretta',
       'hms_sutherland',
       'hms_barnstaple',
       'hms_chivalrous',
       'hms_flycatcher',
       'hms_andromache',
       'hms_foudroyant',
       'hms_marguerite',
       'hms_shrewsbury',
       'hms_belliqueux',
       'hms_magicienne',
       'hms_waldegrave',
       'hms_leamington',
       'hms_kilchernan',
       'hms_colchester',
       'hms_sanderling',
       'hms_broadsword',
       'hms_shearwater',
       'hms_chesapeake',
       'hms_devonshire',
       'hms_canterbury',
       'hms_camperdown',
       'hms_folkestone',
       'hms_birmingham',
       'hms_birkenhead',
       'hms_formidable',
       'hms_bloodhound',
       'hms_albrighton',
       'hms_cattistock',
       'hms_malvernian',
       'hms_pathfinder',
       'hmsas_parktown',
       'hms_challenger',
       'hms_decouverte',
       'hms_kingfisher',
       'hms_chelmsford',
       'hms_madagascar',
       'hms_polychrest',
       'hms_stonehenge',
       'hms_vanquisher',
       'hms_kempenfelt',
       'hms_assistance',
       'hms_tricomalee',
       'hms_resistance',
       'hms_launceston',
       'hmsas_africana',
       'hms_shropshire',
       'hms_relentless',
       'hms_coromandel',
       'hms_inconstant',
       'hms_aldborough',
       'hms_felmersham',
       'hms_ilfracombe',
       'hms_cumberland',
       'hms_barracouta',
       'hms_cockchafer',
       'hms_chichester',
       'hms_macedonian',
       'hms_eastbourne',
       'hms_athenienne',
       'hms_brocklesby',
       'hms_proserpine',
       'hms_kilchrenan',
       'hms_lowestoffe',
       'hms_telemachus',
       'hms_gloucester',
       'hms_bassingham',
       'hms_kennington',
       'hms_ringarooma',
       'hms_pentstemon',
       'hms_victorious',
       'hms_nasturtium',
       'hms_rawalpindi',
       'hms_invincible',
       'hms_waterwitch',
       'hms_unswerving',
       'hms_friendship',
       'hms_wellington',
       'hms_winchelsey',
       'hms_cornflower',
       'hms_manchester',
       'hms_sanspareil',
       'hms_lancastria',
       'hms_winchelsea',
       'hms_incendiary',
       'hms_portsmouth',
       'hms_resolution',
       'hms_implacable',
       'hms_alexandria',
       'hms_enterprize',
       'hms_delphinium',
       'hms_tourmaline',
       'hms_springbank',
       'hms_courageous',
       'hms_highlander',
       'hms_imperieuse',
       'hms_hispaniola',
       'hms_menestheus',
       'hms_winchester',
       'hms_heliotrope',
       'hms_cottesmore',
       'hms_albermarle',
       'hms_wallflower',
       'hms_vindictive',
       'hms_litchfield',
       'hms_unrivalled',
       'hms_nabbington',
       'hms_holderness',
       'hms_inflexible',
       'hms_torrington',
       'hms_montbretia',
       'hms_guadeloupe',
       'hms_polyanthus',
       'hms_tremendous',
       'hms_prometheus',
       'hms_blencathra',
       'hms_mignonette',
       'hms_stronghold',
       'hms_sweetbriar',
       'hms_atherstone',
       'hms_enterprise',
       'hms_postillion',
       'hms_courageux',
       'hms_arlingham',
       'hms_iphigenia',
       'hms_hamadryad',
       'hms_palomares',
       'hms_termagent',
       'hms_opportune',
       'hms_abundance',
       'hms_hambledon',
       'hms_andromeda',
       'hms_lichfield',
       'hms_britomart',
       'hms_narcissus',
       'hms_cassandra',
       'hms_mansfield',
       'hms_baltimore',
       'hms_churchill',
       'hms_volunteer',
       'hms_campanula',
       'hms_tuscarora',
       'hms_adventure',
       'hms_protector',
       'hms_columbine',
       'hms_greyhound',
       'hms_helverson',
       'hms_speedwell',
       'hms_blandford',
       'hms_tipperary',
       'hms_maidstone',
       'hms_tavistock',
       'hms_dalrymple',
       'hms_traveller',
       'hms_amaranthe',
       'hms_badsworth',
       'hms_battleaxe',
       'hms_undaunted',
       'hms_trumpeter',
       'hms_turbulent',
       'hms_rochester',
       'hms_grenville',
       'hms_carysfort',
       'hms_sportsman',
       'hms_frederick',
       'hms_tarantula',
       'hms_eglantine',
       'hms_alexander',
       'hms_proselyte',
       'hms_partridge',
       'hms_president',
       'hms_temeraire',
       'hms_nonpareil',
       'hms_amsterdam',
       'hms_salisbury',
       'hms_aggressor',
       'hms_faversham',
       'hms_agamemnon',
       'hms_goldfinch',
       'hms_diligence',
       'hms_chameleon',
       'hms_middleton',
       'hms_rajputana',
       'hms_duckworth',
       'hms_dauntless',
       'hms_redbreast',
       'hms_gladiolus',
       'hms_calendula',
       'hms_trepassey',
       'hms_puttenham',
       'hms_tormentor',
       'hms_valentine',
       'hms_charybdis',
       'hms_caribbean',
       'hms_stonecrop',
       'hms_cleopatra',
       'hms_fleetwood',
       'hms_melpomene',
       'hms_southdown',
       'hms_corncrake',
       'hms_discovery',
       'hms_centurion',
       'hms_spartiate',
       'hms_trompeuse',
       'hms_foylebank',
       'hms_assurance',
       'hms_dexterous',
       'hms_guerriere',
       'hms_katherine',
       'hms_peregrine',
       'hms_bullfinch',
       'hms_musketeer',
       'hms_favourite',
       'hms_hindustan',
       'hms_unruffled',
       'hms_byms-2282',
       'hms_meteorite',
       'hms_blackcock',
       'hms_onslaught',
       'hms_amaryllis',
       'hms_euphrates',
       'hms_hyderabad',
       'hms_aubrietia',
       'hms_stratagem',
       'hms_ramillies',
       'hms_encounter',
       'hms_cormorant',
       'hms_endurance',
       'hms_alligator',
       'hms_merganser',
       'hms_essington',
       'hms_newmarket',
       'hms_agincourt',
       'hms_cranstoun',
       'hms_cambridge',
       'hms_hollyhock',
       'hms_zealandia',
       'hms_carabiner',
       'hms_australia',
       'hms_cotillion',
       'hms_whitehall',
       'hms_alresford',
       'hms_caledonia',
       'hms_seneschal',
       'hms_warsprite',
       'hms_turquoise',
       'hms_britannic',
       'hms_carnarvon',
       'hms_desperate',
       'hms_excalibur',
       'hms_assistant',
       'hms_ambuscade',
       'hms_spearhead',
       'hms_solitaire',
       'hms_albemarle',
       'hms_gladiator',
       'hms_venerable',
       'hms_tonbridge',
       'hms_whirlwind',
       'hms_belleisle',
       'hms_springbok',
       'hms_grenadier',
       'hms_dartmouth',
       'hms_brilliant',
       'hms_endeavour',
       'hms_firedrake',
       'hms_strombolo',
       'hms_badminton',
       'hms_nabthorpe',
       'hms_pennywort',
       'hms_sheerness',
       'hms_coreopsis',
       'hms_truculent',
       'hms_edinburgh',
       'hms_unsparing',
       'hms_alcantara',
       'hms_bottisham',
       'hms_pantaloon',
       'hms_nabberley',
       'hms_mistletoe',
       'hms_asheldham',
       'hms_blackburn',
       'hms_rotherham',
       'hms_integrity',
       'hms_gibraltar',
       'hms_africaine',
       'hms_sovereign',
       'hms_ascension',
       'hms_buttercup',
       'hms_esperance',
       'hms_universal',
       'hms_unbending',
       'hms_trafalgar',
       'hms_harlequin',
       'hms_seaflower',
       'hms_aberfoyle',
       'hms_confiance',
       'hms_candytuft',
       'hms_wolverine',
       'hms_blackmore',
       'hms_frobisher',
       'hms_bacchante',
       'hms_advantage',
       'hms_britannia',
       'hms_racehorse',
       'hms_varangian',
       'hms_folkeston',
       'hms_saxifrage',
       'hms_blackwood',
       'hms_sheldrake',
       'hms_chediston',
       'hms_trenchant',
       'hms_janissary',
       'hms_fortitude',
       'hms_captivity',
       'hms_poictiers',
       'hms_porcupine',
       'hms_leviathan',
       'hms_newcastle',
       'hms_lochinvar',
       'hms_elizabeth',
       'hms_greenwich',
       'hms_statesman',
       'hms_carstairs',
       'hms_crocodile',
       'hms_brunswick',
       'hms_blackpool',
       'hms_hindostan',
       'hms_firebrand',
       'hms_charlotte',
       'hms_magnanime',
       'hms_sunflower',
       'hms_ceanothus',
       'hms_highflyer',
       'hms_llewellyn',
       'hms_attentive',
       'hms_celandine',
       'hms_dromedary',
       'hms_conundrum',
       'hms_inverness',
       'hms_wellesley',
       'hms_fishguard',
       'hms_termagant',
       'hms_matchless',
       'hms_eggesford',
       'hms_swordsman',
       'hms_fittleton',
       'hms_hydrangea',
       'hms_sheffield',
       'hms_constance',
       'hms_cavendish',
       'hms_lowestoft',
       'hms_tenacious',
       'hms_wheatland',
       'hms_strongbow',
       'hms_orlionoch',
       'hms_thunderer',
       'hms_dulverton',
       'hms_swiftsure',
       'hms_appledore',
       'hms_foresight',
       'hms_lancaster',
       'hms_excellent',
       'hms_bleasdale',
       'hms_bradfield',
       'hms_albatross',
       'hms_fieldfare',
       'hms_ultimatum',
       'hms_vengeance',
       'hms_lightning',
       'hms_centipede',
       'hms_redbridge',
       'hms_liverpool',
       'hms_singleton',
       'hms_carnation',
       'hms_warspight',
       'hms_swordfish',
       'hms_mauritius',
       'hms_worcester',
       'hms_cleveland',
       'hms_satellite',
       'hms_conqueror',
       'hms_harvester',
       'hms_strenuous',
       'hms_placentia',
       'hms_telegraph',
       'hms_penshurst',
       'hms_sprightly',
       'hms_hampshire',
       'hms_admiralty',
       'hms_audacious',
       'hms_effingham',
       'hms_spearfish',
       'hms_shamrock',
       'hms_hermione',
       'hms_havelock',
       'hms_ithuriel',
       'hms_finwhale',
       'hms_camellia',
       'hms_euryalus',
       'hms_blankney',
       'hms_saldanha',
       'hms_conflict',
       'hms_arrogant',
       'hms_sentinel',
       'hms_despatch',
       'hms_epervier',
       'hms_tally-ho',
       'hms_beckford',
       'hms_bodenham',
       'hms_cameleon',
       'hms_blenheim',
       'hms_cacafogo',
       'hms_worthing',
       'hms_trinidad',
       'hms_stubborn',
       'hms_woolwich',
       'hms_ballahou',
       'hms_sandwich',
       'hms_research',
       'hms_lysander',
       'hms_intrepid',
       'hms_milbrook',
       'hms_foxglove',
       'hms_terrible',
       'hms_glowworm',
       'hms_searcher',
       'hms_lavender',
       'hms_dominica',
       'hms_albacore',
       'hms_cornwall',
       'hms_daffodil',
       'hms_glorious',
       'hms_scorcher',
       'hms_forester',
       'hms_atalanta',
       'hms_industry',
       'hms_sanguine',
       'hms_montford',
       'hms_minstrel',
       'hms_champion',
       'hms_amethyst',
       'hms_montreal',
       'hms_hereward',
       'hms_eglinton',
       'hms_reliance',
       'hms_musquito',
       'hms_marigold',
       'hms_pinafore',
       'hms_carlotta',
       'hms_demerara',
       'hms_conquest',
       'hms_hyperion',
       'hms_snowdrop',
       'hms_colossus',
       'hms_wrestler',
       'hms_waterloo',
       'hms_surprise',
       'hms_pembroke',
       'hms_pactolus',
       'hms_thruster',
       'hms_observer',
       'hms_espiegle',
       'hms_virulent',
       'hms_philomel',
       'hms_aberdeen',
       'hms_victoria',
       'hms_princess',
       'hms_blackfly',
       'hms_holdings',
       'hms_deptford',
       'hms_hyacinth',
       'hms_waterhen',
       'hms_rocksand',
       'hms_whitaker',
       'hms_daedalus',
       'hms_yarmouth',
       'hms_watchful',
       'hms_falkland',
       'hms_foxhound',
       'hms_vesuvius',
       'hms_spiteful',
       'hms_havannah',
       'hms_boscawen',
       'hms_sturgeon',
       'hms_ringdove',
       'hms_venomous',
       'hms_richards',
       'hms_swanston',
       'hms_flamingo',
       'hms_networks',
       'hms_rosalind',
       'hms_bridport',
       'hms_alacrity',
       'hms_clematis',
       'hms_childers',
       'hms_katoomba',
       'hms_taciturn',
       'hms_charwell',
       'hms_franklin',
       'hms_dominion',
       'hms_marjoram',
       'hms_larkspur',
       'hms_barfleur',
       'hms_sancroft',
       'hms_untiring',
       'hms_porpoise',
       'hms_venturer',
       'hms_mediator',
       'hms_marianne',
       'hms_dianthus',
       'hms_resource',
       'hms_anglesea',
       'hms_fearless',
       'hms_primrose',
       'hms_wildfire',
       'hms_cerberus',
       'hms_montague',
       'hms_falmouth',
       'hms_sparkler',
       'hms_bergamot',
       'hms_papillon',
       'hms_defender',
       'hms_trepassy',
       'hms_vigilant',
       'hms_wallaroo',
       'hms_penzance',
       'hms_clarence',
       'hms_plumpton',
       'hms_banterer',
       'hms_brereton',
       'hms_dalriada',
       'hms_antelope',
       'hms_anguilla',
       'hms_crescent',
       'hms_starling',
       'hms_obdurate',
       'hms_cordelia',
       'hms_unshaken',
       'hms_samarang',
       'hms_schiedam',
       'hms_paradise',
       'hms_harebell',
       'hms_plymouth',
       'hms_pheasant',
       'hms_reindeer',
       'hms_bentinck',
       'hms_mordaunt',
       'hms_poulette',
       'hms_beaufort',
       'hms_mignonne',
       'hms_tetrarch',
       'hms_abingdon',
       'hms_ladybird',
       'hms_germaine',
       'hms_monmouth',
       'hms_favorite',
       'hms_cheshire',
       'hms_kilbride',
       'hms_unbeaten',
       'hms_wolfstar',
       'hms_weymouth',
       'hms_berkeley',
       'hms_leonidas',
       'hms_alderney',
       'hms_eurydice',
       'hms_campbell',
       'hms_saumarez',
       'hms_minotaur',
       'hms_audacity',
       'hms_royalist',
       'hms_caroline',
       'hms_sarpedon',
       'hms_philante',
       'hms_glengyle',
       'hms_surprize',
       'hms_vanguard',
       'hms_scotsman',
       'hms_habakkuk',
       'hms_gardenia',
       'hms_powerful',
       'hms_barbados',
       'hms_somerset',
       'hms_aberdare',
       'hms_diligent',
       'hms_splendid',
       'hms_heythrop',
       'hms_dunraven',
       'hms_coquette',
       'hms_hibiscus',
       'hms_anchussa',
       'hms_pytchley',
       'hms_atalante',
       'hms_culloden',
       'hms_cochrane',
       'hms_cyclamen',
       'hms_obedient',
       'hms_atheling',
       'hms_standard',
       'hms_tartarus',
       'hms_sherwood',
       'hms_engadine',
       'hms_variable',
       'hms_talisman',
       'hms_guernsey',
       'hms_tireless',
       'hms_adelaide',
       'hms_alcaston',
       'hms_holcombe',
       'hms_justitia',
       'hms_cherwell',
       'hms_airedale',
       'hms_auricula',
       'hms_banchory',
       'hms_tamarisk',
       'hms_aldenham',
       'hms_basilisk',
       'hms_kangaroo',
       'hms_hercules',
       'hms_aberford',
       'hms_bluebell',
       'hms_dispatch',
       'hms_spitfire',
       'hms_resolute',
       'hms_valkyrie',
       'hms_rothesay',
       'hms_penelope',
       'hms_cordella',
       'hms_portland',
       'hms_unbroken',
       'hms_wanderer',
       'hms_algerine',
       'hms_hannibal',
       'hms_baralong',
       'hms_scorpion',
       'hms_maeander',
       'hms_bideford',
       'hms_warspite',
       'hms_melville',
       'hms_wrangler',
       'hms_montrose',
       'hms_majestic',
       'hms_argonaut',
       'hms_elephant',
       'hms_trouncer',
       'hms_thrasher',
       'hms_cachalot',
       'hms_cambrian',
       'hms_crusader',
       'hms_ethalion',
       'hms_woodlark',
       'hms_defiance',
       'hms_parthian',
       'hms_pakenham',
       'hms_mackerel',
       'hms_bicester',
       'hms_shalimar',
       'hms_springer',
       'hms_myrmidon',
       'hms_asphodel',
       'hms_scimitar',
       'hms_marksman',
       'hms_manistee',
       'hms_cotswold',
       'hms_oroonoko',
       'hms_cockburn',
       'hms_toreador',
       'hms_hibernia',
       'hms_coventry',
       'hms_achilles',
       'hms_anacreon',
       'hms_arethusa',
       'hms_explorer',
       'hms_chequers',
       'hms_habbakuk',
       'hms_upholder',
       'hms_starfish',
       'hms_hastings',
       'hms_faulknor',
       'hms_prospero',
       'hms_escapade',
       'hms_richmond',
       'hms_meleager',
       'hms_geranium',
       'hms_guardian',
       'hms_scythian',
       'hms_kingston',
       'hms_nautilus',
       'hms_dianella',
       'hms_endymion',
       'hms_attacker',
       'hms_bherunda',
       'hms_britanic',
       'hms_myosotis',
       'hms_sapphire',
       'hms_campania',
       'hms_acanthus',
       'hms_landrail',
       'hms_auckland',
       'hms_vittoria',
       'hms_hurworth',
       'hms_vehement',
       'hms_calliope',
       'hms_tauranga',
       'hms_grappler',
       'hms_mosquito',
       'hms_insolent',
       'hms_talybont',
       'hms_saltburn',
       'hms_snaefell',
       'hms_barbette',
       'hms_valorous',
       'hms_carlisle',
       'hms_boadicea',
       'hms_veronica',
       'hms_brighton',
       'hms_farndale',
       'hms_melampus',
       'hms_squirrel',
       'hms_alliance',
       'hms_chepstow',
       'hms_thracian',
       'hms_calcutta',
       'hms_cheerful',
       'hms_rifleman',
       'hms_infernal',
       'hms_shoreham',
       'hms_caprice',
       'hms_ambrose',
       'hms_minerva',
       'hms_camilla',
       'hms_achille',
       'hms_penguin',
       'hms_ulysses',
       'hms_mallard',
       'hms_lapwing',
       'hms_alyssum',
       'hms_nonsuch',
       'hms_serpent',
       'hms_tigress',
       'hms_grenade',
       'hms_moorhen',
       'hms_leveret',
       'hms_sybille',
       'hmsas_natal',
       'hms_wexford',
       'hms_nemesis',
       'hms_pincher',
       'hms_cowdray',
       'hms_pegasus',
       'hms_sabrina',
       'hms_diamond',
       'hms_tickler',
       'hms_barbara',
       'hms_malacca',
       'hms_glitter',
       'hms_curieux',
       'hms_punjabi',
       'hms_serapis',
       'hms_diomede',
       'hms_monarch',
       'hms_modeste',
       'hms_mastiff',
       'hms_newport',
       'hms_astraea',
       'hms_saracen',
       'hms_vimiera',
       'hms_avenger',
       'hms_fortune',
       'hms_iveston',
       'hms_musette',
       'hms_nereide',
       'hms_laforey',
       'hms_alamein',
       'hms_kashmir',
       'hms_ashanti',
       'hms_rainbow',
       'hms_america',
       'hms_lst-429',
       'hms_zealous',
       'hms_malcolm',
       'hms_cricket',
       'hms_fairfax',
       'hms_curacoa',
       'hms_sceptre',
       'hms_augusta',
       'hms_warrior',
       'hms_usurper',
       'hms_heroine',
       'hms_bristol',
       'hms_norwich',
       'hms_honesty',
       'hms_lst-364',
       'hms_arbiter',
       'hms_glasgow',
       'hms_patriot',
       'hms_zealand',
       'hms_cynthia',
       'hms_volcano',
       'hms_kinross',
       'hms_belette',
       'hms_trident',
       'hms_toronto',
       'hms_lst-362',
       'hms_spencer',
       'hms_lucifer',
       'hms_bramble',
       'hms_moselle',
       'hms_croxton',
       'hms_liberty',
       'hms_otranto',
       'hms_anchusa',
       'hms_raccoon',
       'hms_orestes',
       'hms_lst-305',
       'hms_growler',
       'hms_neptune',
       'hms_chaplet',
       'hms_rattler',
       'hms_firefly',
       'hms_sunfish',
       'hms_orpheus',
       'hms_zetland',
       'hms_bloxham',
       'hms_moorsom',
       'hms_jamaica',
       'hms_speaker',
       'hms_seymour',
       'hms_bittern',
       'hms_reclaim',
       'hms_begonia',
       'hms_duchess',
       'hms_chamois',
       'hms_belvoir',
       'hms_moresby',
       'hms_cossack',
       'hms_plumper',
       'hms_wakeful',
       'hms_nigella',
       'hms_berbice',
       'hms_spragge',
       'hms_spanker',
       'hms_jackdaw',
       'hms_bulwark',
       'hms_jackton',
       'hms_barrosa',
       'hms_fitzroy',
       'hms_donegal',
       'hms_clacton',
       'hms_jutland',
       'hms_wyandra',
       'hms_juniper',
       'hms_aquilon',
       'hms_bentley',
       'hms_welcome',
       'hms_dittany',
       'hms_buffalo',
       'hms_stalker',
       'hms_bedford',
       'hms_colleen',
       'hms_antigua',
       'hms_recruit',
       'hms_goliath',
       'hms_aboukir',
       'hms_repulse',
       'hms_delight',
       'hms_orlando',
       'hms_venetia',
       'hms_nerissa',
       'hms_saltash',
       'hms_slinger',
       'hms_halcyon',
       'hms_megaera',
       'hms_blunham',
       'hms_empress',
       'hms_leander',
       'hms_charger',
       'hms_tracker',
       'hms_charles',
       'hms_coureur',
       'hms_phoenix',
       'hms_charity',
       'hms_tempest',
       'hms_sandfly',
       'hms_boreham',
       'hms_resolue',
       'hms_grampus',
       'hms_griffin',
       'hms_donovan',
       'hms_heureux',
       'hms_roberts',
       'hms_halsted',
       'hms_manxman',
       'hms_regulus',
       'hms_dampier',
       'hms_milford',
       'hms_arundel',
       'hms_cardiff',
       'hms_mermaid',
       'hms_bahamas',
       'hms_arbutus',
       'hms_content',
       'hms_fisgard',
       'hms_petunia',
       'hms_centaur',
       'hms_hotspur',
       'hms_helmuth',
       'hms_spiraea',
       'hms_seagull',
       'hms_glatton',
       'hms_kentish',
       'hms_roebuck',
       'hms_sealion',
       'hms_laertes',
       'hms_vervain',
       'hms_supreme',
       'hms_pyramus',
       'hms_doterel',
       'hms_mullett',
       'hms_seaford',
       'hms_fantome',
       'hms_canopus',
       'hms_swindon',
       'hms_ettrick',
       'hms_baleine',
       'hms_goshawk',
       'hms_orontes',
       'hms_suffolk',
       'hms_cowslip',
       'hms_grinder',
       'hms_manners',
       'hms_paladin',
       'hms_detroit',
       'hms_rorqual',
       'hms_haughty',
       'hms_proteus',
       'hms_berwick',
       'hms_shannon',
       'hms_narwhal',
       'hms_pargust',
       'hms_atlanta',
       'hms_meynell',
       'hms_welland',
       'hms_jupiter',
       'hms_victory',
       'hms_jonquil',
       'hms_seawolf',
       'hms_sarawak',
       'hms_miranda',
       'hms_pandour',
       'hms_derwent',
       'hms_senegal',
       'hms_pelican',
       'hms_carcass',
       'hms_untamed',
       'hms_gifford',
       'hms_abigail',
       'hms_herring',
       'hms_pelorus',
       'hms_bustard',
       'hms_grafton',
       'hms_bermuda',
       'hms_waveney',
       'hms_puncher',
       'hms_gentian',
       'hms_thistle',
       'hms_olympia',
       'hms_verulam',
       'hms_sealark',
       'hms_crispin',
       'hms_harrier',
       'hms_marmion',
       'hms_romulus',
       'hms_bruizer',
       'hms_garland',
       'hms_lurcher',
       'hms_procris',
       'hms_anemone',
       'hms_lavinia',
       'hms_banshee',
       'hms_valiant',
       'hms_ophelia',
       'hms_titania',
       'hms_defence',
       'hms_furious',
       'hms_ontario',
       'hms_bagshot',
       'hms_cracker',
       'hms_swallow',
       'hms_ormonde',
       'hms_gabriel',
       'hms_bambara',
       'hms_express',
       'hms_grenada',
       'hms_caradoc',
       'hms_macbeth',
       'hms_tilbury',
       'hms_perseus',
       'hms_snapper',
       'hms_calypso',
       'hms_cutlass',
       'hms_bayntun',
       'hms_tonnant',
       'hms_loyalty',
       'hms_eurotas',
       'hms_staunch',
       'hms_achates',
       'hms_eugenie',
       'hms_minorca',
       'hms_chelmer',
       'hms_heather',
       'hms_upright',
       'hms_paragon',
       'hms_fervent',
       'hms_riviera',
       'hms_ivanhoe',
       'hms_actaeon',
       'hms_genista',
       'hms_pioneer',
       'hms_contest',
       'hms_bulldog',
       'hms_earnest',
       'hms_bacchus',
       'hms_godetia',
       'hms_solebay',
       'hms_blanche',
       'hms_junella',
       'hms_chester',
       'hms_briseis',
       'hms_nairana',
       'hms_ostrich',
       'hms_sulphur',
       'hms_norfolk',
       'hms_panther',
       'hms_alcmene',
       'hms_sultana',
       'hms_argenta',
       'hms_anthony',
       'hms_exmouth',
       'hms_triumph',
       'hms_gallant',
       'hms_persian',
       'hms_horatio',
       'hms_vizalma',
       'hms_aimwell',
       'hms_bonetta',
       'hms_alceste',
       'hms_lookout',
       'hms_burford',
       'hms_swinger',
       'hms_buzzard',
       'hms_grecian',
       'hms_spartan',
       'hms_primula',
       'hms_mandate',
       'hms_cruizer',
       'hms_sandown',
       'hms_windsor',
       'hms_veteran',
       'hms_unicorn',
       'hms_concord',
       'hms_striker',
       'hms_douglas',
       'hms_upstart',
       'hms_revenge',
       'hms_scipion',
       'hms_thunder',
       'hms_redpole',
       'hms_andania',
       'hms_lothian',
       'hms_arachne',
       'hms_redmill',
       'hms_bradman',
       'hms_vanessa',
       'hms_electra',
       'hms_cyclops',
       'hms_tribune',
       'hms_titanic',
       'hms_seabear',
       'hms_ariadne',
       'hms_leopard',
       'hms_galatea',
       'hms_surinam',
       'hms_lobelia',
       'hms_stayner',
       'hms_cambria',
       'hms_acheron',
       'hms_mildura',
       'hms_bruiser',
       'hms_welfare',
       'hms_seafire',
       'hms_zenobia',
       'hms_pylades',
       'hms_russell',
       'hms_sarepta',
       'hms_lawford',
       'hms_astarte',
       'hms_miralda',
       'hms_stygian',
       'hms_vulture',
       'hms_imogene',
       'hms_lincoln',
       'hms_simbang',
       'hms_eclipse',
       'hms_phaeton',
       'hms_peacock',
       'hms_emperor',
       'hms_redwing',
       'hms_vengeur',
       'hms_grimsby',
       'hms_dunedin',
       'hms_scourge',
       'hms_jalouse',
       'hms_emulous',
       'hms_colibri',
       'hms_harwich',
       'hms_sampson',
       'hms_rambler',
       'hms_granado',
       'hms_rinaldo',
       'hms_pandora',
       'hms_bramham',
       'hms_opossum',
       'hms_lydiard',
       'hms_dunkirk',
       'hms_vampire',
       'hms_ledbury',
       'hms_forward',
       'hms_blossom',
       'hms_mounsey',
       'hms_peterel',
       'hms_raleigh',
       'hms_caledon',
       'hms_abastor',
       'hms_vidette',
       'hms_trydent',
       'hms_newbury',
       'hms_cheviot',
       'hms_octavia',
       'hms_hargood',
       'hms_kestrel',
       'hms_adamant',
       'hms_choudri',
       'hms_gleaner',
       'hms_widgeon',
       'hms_belfast',
       'hms_wagtail',
       'hms_whiting',
       'hms_albuera',
       'hms_bedouin',
       'hms_preston',
       'hms_malabar',
       'hms_minerve',
       'hms_verbena',
       'hms_cruiser',
       'hms_spenser',
       'hms_furnace',
       'hms_sparrow',
       'hms_ravager',
       'hms_warwick',
       'hms_emerald',
       'hms_tenedos',
       'hms_barossa',
       'hms_montagu',
       'hms_birdham',
       'hms_rosario',
       'hms_griffon',
       'hms_theseus',
       'hms_gosport',
       'hms_bellona',
       'hms_bouncer',
       'hms_chatham',
       'hms_success',
       'hms_prevost',
       'hms_mtb-102',
       'hms_bustler',
       'hms_captain',
       'hms_defiant',
       'hms_pursuer',
       'hms_mercury',
       'hms_mariner',
       'hms_tancred',
       'hms_dolphin',
       'hms_amphion',
       'hms_redoubt',
       'hms_olympus',
       'hms_curacao',
       'hms_halifax',
       'hms_matilda',
       'hms_tarpon',
       'hms_murray',
       'hms_abdiel',
       'hms_tirade',
       'hms_inglis',
       'hms_tartan',
       'hms_fylgia',
       'hms_albury',
       'hms_unique',
       'hms_regent',
       'hms_curlew',
       'hms_nassau',
       'hms_astute',
       'hms_racoon',
       'hms_thrush',
       'hms_conway',
       'hms_aylmer',
       'hms_alecto',
       'hms_psyche',
       'hms_eskimo',
       'hms_gadfly',
       'hms_walrus',
       'hms_tumult',
       'hms_varbel',
       'hms_merlin',
       'hms_cadmus',
       'hms_friday',
       'hms_monnow',
       'hms_prince',
       'hms_eaglet',
       'hms_durban',
       'hms_creole',
       'hms_orford',
       'hms_malaya',
       'hms_nymphe',
       'hms_rowley',
       'hms_cromer',
       'hms_vulcan',
       'hms_curzon',
       'hms_nubian',
       'hms_legion',
       'hms_tigris',
       'hms_triton',
       'hms_medusa',
       'hms_nettle',
       'hms_albany',
       'hms_weasel',
       'hms_battle',
       'hms_forfar',
       'hms_brazen',
       'hms_daphne',
       'hms_subtle',
       'hms_diadem',
       'hms_goelan',
       'hms_evadne',
       'hms_nelson',
       'hms_frisky',
       'hms_spirit',
       'hms_talent',
       'hms_sphinx',
       'hms_belton',
       'hms_orange',
       'hms_taurus',
       'hms_tartar',
       'hms_apollo',
       'hms_trusty',
       'hms_chance',
       'hms_rother',
       'hms_osiris',
       'hms_raglan',
       'hms_icarus',
       'hms_niemen',
       'hms_egeria',
       'hms_carron',
       'hms_ranchi',
       'hms_paluma',
       'hms_levant',
       'hms_sirius',
       'hms_savage',
       'hms_jackal',
       'hms_nereus',
       'hms_plucky',
       'hms_magpie',
       'hms_aglaia',
       'hms_tryton',
       'hms_speedy',
       'hms_dasher',
       'hms_jaguar',
       'hms_pomona',
       'hms_sydney',
       'hms_vipere',
       'hms_torbay',
       'hms_bulolo',
       'hms_imogen',
       'hms_oberon',
       'hms_cressy',
       'hms_beagle',
       'hms_frolic',
       'hms_bootle',
       'hms_africa',
       'hms_aurora',
       'hms_espoir',
       'hms_falcon',
       'hms_argyll',
       'hms_thetis',
       'hms_amazon',
       'hms_thames',
       'hms_argosy',
       'hms_mutine',
       'hms_andrew',
       'hms_cotton',
       'hms_walney',
       'hms_mtb102',
       'hms_nimrod',
       'hms_ceylon',
       'hms_blonde',
       'hms_thalia',
       'hms_hector',
       'hms_blazer',
       'hms_mimosa',
       'hms_mystic',
       'hms_briton',
       'hms_boreas',
       'hms_easton',
       'hms_armada',
       'hms_hesper',
       'hms_ambush',
       'hms_quebec',
       'hms_volage',
       'hms_linnet',
       'hms_vindex',
       'hms_martin',
       'hms_oakley',
       'hms_weston',
       'hms_bisham',
       'hms_raider',
       'hms_vestal',
       'hms_hearty',
       'hms_truant',
       'hms_viking',
       'hms_manica',
       'hms_gorgon',
       'hms_pigeon',
       'hms_gannet',
       'hms_syrtis',
       'hms_ramsey',
       'hms_seadog',
       'hms_vandal',
       'hms_umpire',
       'hms_severn',
       'hms_badger',
       'hms_wessex',
       'hms_attack',
       'hms_supply',
       'hms_hecate',
       'hms_sophie',
       'hms_driver',
       'hms_albion',
       'hms_advice',
       'hms_utmost',
       'hms_oiseau',
       'hms_wolsey',
       'hms_orwell',
       'hms_ganges',
       'hms_canada',
       'hms_aeolus',
       'hms_abatos',
       'hms_lively',
       'hms_sutlej',
       'hms_havock',
       'hms_bombay',
       'hms_dublin',
       'hms_boston',
       'hms_pasley',
       'hms_temple',
       'hms_exmoor',
       'hms_helena',
       'hms_rocket',
       'hms_scylla',
       'hms_artois',
       'hms_hazard',
       'hms_nessus',
       'hms_tuscan',
       'hms_dahlia',
       'hms_bullen',
       'hms_cretan',
       'hms_fernie',
       'hms_castor',
       'hms_beaver',
       'hms_hermes',
       'hms_mercia',
       'hms_escort',
       'hms_urchin',
       'hms_ossory',
       'hms_seamew',
       'hms_medway',
       'hms_baffin',
       'hms_caesar',
       'hms_barham',
       'hms_fleche',
       'hms_vanity',
       'hms_trojan',
       'hms_lizard',
       'hms_vesper',
       'hms_teviot',
       'hms_altham',
       'hms_active',
       'hms_victor',
       'hms_dragon',
       'hms_george',
       'hms_zephyr',
       'hms_sussex',
       'hms_egmont',
       'hms_louisa',
       'hms_ranger',
       'hms_acteon',
       'hms_artful',
       'hms_mohawk',
       'hms_meteor',
       'hms_dipper',
       'hms_condor',
       'hms_wizard',
       'hms_dundas',
       'hms_silvio',
       'hms_pilote',
       'hms_lennox',
       'hms_herald',
       'hms_jaseur',
       'hms_unison',
       'hms_valeur',
       'hms_teazer',
       'hms_acacia',
       'hms_laurel',
       'hms_locust',
       'hms_bangor',
       'hms_sleuth',
       'hms_vectis',
       'hms_bazely',
       'hms_hussar',
       'hms_gurkha',
       'hms_jersey',
       'hms_oxford',
       'hms_weazel',
       'hms_daring',
       'hms_lutine',
       'hms_maenad',
       'hms_mersey',
       'hms_athene',
       'hms_griper',
       'hms_pellew',
       'hms_ardent',
       'hms_fulmar',
       'hms_pickle',
       'hms_wivern',
       'hms_bedham',
       'hms_cygnet',
       'hms_cicero',
       'hms_privet',
       'hms_sophia',
       'hms_renard',
       'hms_danube',
       'hms_zubian',
       'hms_portia',
       'hms_sinbad',
       'hms_sabine',
       'hms_alfred',
       'hms_napier',
       'hms_irwell',
       'hms_thisbe',
       'hms_mentor',
       'hms_minona',
       'hms_espion',
       'hms_mayfly',
       'hms_seraph',
       'hms_nimble',
       'hms_jasper',
       'hms_melton',
       'hms_ferret',
       'hms_jervis',
       'hms_sylvia',
       'hms_benbow',
       'hms_plover',
       'hms_latona',
       'hms_bryony',
       'hms_slaney',
       'hms_mallow',
       'hms_newark',
       'hms_antrim',
       'hms_rippon',
       'hms_talbot',
       'hms_romney',
       'hms_monkey',
       'hms_sturdy',
       'hms_hyaena',
       'hms_uproar',
       'hms_mantua',
       'hms_spider',
       'hms_renown',
       'hms_calder',
       'hms_phoebe',
       'hms_beacon',
       'hms_itchen',
       'hms_burges',
       'hms_zinnia',
       'hms_wilton',
       'hms_unruly',
       'hms_europa',
       'hms_ursula',
       'hms_eclair',
       'hms_humber',
       'hms_eridge',
       'hms_yeoman',
       'hms_cuckoo',
       'hms_arabis',
       'hms_pomone',
       'hms_hotham',
       'hms_dieppe',
       'hms_erebus',
       'hms_havant',
       'hms_croome',
       'hms_hunter',
       'hms_jufair',
       'hms_hilary',
       'hms_morris',
       'hms_nestor',
       'hms_spence',
       'hms_archer',
       'hms_virago',
       'hms_haydon',
       'hms_afridi',
       'hms_culver',
       'hms_simoom',
       'hms_unseen',
       'hms_cherub',
       'hms_azalea',
       'hms_solent',
       'hms_charon',
       'hms_ludlow',
       'hms_pictou',
       'hms_magnet',
       'hms_hornet',
       'hms_ulster',
       'hms_ghurka',
       'hms_dagger',
       'hms_keppel',
       'hms_duncan',
       'hms_amelia',
       'hms_liffey',
       'hms_salvia',
       'hms_vernon',
       'hms_selene',
       'hms_salmon',
       'hms_dainty',
       'hms_oracle',
       'hms_medina',
       'hms_madras',
       'hms_rupert',
       'hms_united',
       'hms_tobago',
       'hms_holmes',
       'hms_tyrian',
       'hms_topaze',
       'hms_osprey',
       'hms_ukussa',
       'hms_kennet',
       'hms_paxton',
       'hms_acasta',
       'hms_haldon',
       'hms_kruger',
       'hms_ribble',
       'hms_urgent',
       'hms_cicala',
       'hms_gloire',
       'hms_robust',
       'hms_exeter',
       'hms_alcide',
       'hms_smiter',
       'hms_london',
       'hms_onslow',
       'hms_whitby',
       'hms_crocus',
       'hms_sickle',
       'hms_gaspee',
       'hms_zenith',
       'hms_pallas',
       'hms_petard',
       'hms_undine',
       'hms_superb',
       'hms_toutou',
       'hms_brecon',
       'hms_violet',
       'hms_sappho',
       'hms_netley',
       'hms_viknor',
       'hms_answer',
       'hms_bounty',
       'hms_dacres',
       'hms_zodiac',
       'hms_rodney',
       'hms_astrea',
       'hms_dundee',
       'hms_tralee',
       'hms_sultan',
       'hms_scipio',
       'hms_melita',
       'hms_safari',
       'hms_aetna',
       'hms_elfin',
       'hms_braak',
       'hms_lotus',
       'hms_james',
       'hms_skate',
       'hms_quail',
       'hms_harpy',
       'hms_nabob',
       'hms_aphis',
       'hms_circe',
       'hms_cyane',
       'hms_pigmy',
       'hms_varne',
       'hms_boyne',
       'hms_lewes',
       'hms_malta',
       'hms_hardi',
       'hms_uther',
       'hms_janus',
       'hms_ameer',
       'hms_akbar',
       'hms_brune',
       'hms_heron',
       'hms_sabre',
       'hms_ariel',
       'hms_maria',
       'hms_gipsy',
       'hms_bagel',
       'hms_lagan',
       'hms_wrenn',
       'hms_aigle',
       'hms_vivid',
       'hms_deane',
       'hms_velox',
       'hms_viper',
       'hms_egret',
       'hms_dover',
       'hms_group',
       'hms_tweed',
       'hms_anson',
       'hms_storm',
       'hms_somme',
       'hms_swann',
       'hms_grebe',
       'hms_handy',
       'hms_loyal',
       'hms_arrow',
       'hms_acorn',
       'hms_dryad',
       'hms_natal',
       'hms_whelp',
       'hms_edgar',
       'hms_minos',
       'hms_umbra',
       'hms_manly',
       'hms_token',
       'hms_pilot',
       'hms_racer',
       'hms_robin',
       'hms_snipe',
       'hms_seine',
       'hms_quorn',
       'hms_vidal',
       'hms_boxer',
       'hms_hound',
       'hms_lanka',
       'hms_calpe',
       'hms_broke',
       'hms_sahib',
       'hms_zebra',
       'hms_hardy',
       'hms_venus',
       'hms_monck',
       'hms_wager',
       'hms_ruler',
       'hms_garry',
       'hms_flirt',
       'hms_decoy',
       'hms_tower',
       'hms_scout',
       'hms_niobe',
       'hms_hawke',
       'hms_hogue',
       'hms_otter',
       'hms_pique',
       'hms_tamar',
       'hms_camel',
       'hms_danae',
       'hms_satyr',
       'hms_kenya',
       'hms_unity',
       'hms_myngs',
       'hms_garth',
       'hms_fancy',
       'hms_rooke',
       'hms_glory',
       'hms_alert',
       'hms_galgo',
       'hms_pansy',
       'hms_doris',
       'hms_magic',
       'hms_forth',
       'hms_crown',
       'hms_diana',
       'hms_saker',
       'hms_tenby',
       'hms_blast',
       'hms_wolfe',
       'hms_woolf',
       'hms_venom',
       'hms_forte',
       'hms_milne',
       'hms_ready',
       'hms_lance',
       'hms_breda',
       'hms_queen',
       'hms_starr',
       'hms_foley',
       'hms_hydra',
       'hms_jewel',
       'hms_eagle',
       'hms_lorna',
       'hms_stour',
       'hms_utile',
       'hms_acute',
       'hms_nancy',
       'hms_foyle',
       'hms_tigre',
       'hms_otway',
       'hms_thais',
       'hms_blyth',
       'hms_fairy',
       'hms_cyrus',
       'hms_crash',
       'hms_dwarf',
       'hms_blake',
       'hms_junon',
       'hms_elgin',
       'hms_graph',
       'hms_holly',
       'hms_crane',
       'hms_druid',
       'hms_marne',
       'hms_fiona',
       'hms_banka',
       'hms_peony',
       'hms_tyger',
       'hms_aster',
       'hms_flora',
       'hms_capel',
       'hms_thorn',
       'hms_sibyl',
       'hms_tiger',
       'hms_prize',
       'hms_comus',
       'hms_largs',
       'hms_snake',
       'hms_ocean',
       'hms_byron',
       'hms_adder',
       'hms_brave',
       'hms_saint',
       'hms_pluto',
       'hms_alarm',
       'hms_argus',
       'hms_p.311',
       'hms_awake',
       'hms_atlas',
       'hms_delhi',
       'hms_union',
       'hms_nymph',
       'hms_scott',
       'hms_stork',
       'hms_fowey',
       'hms_begum',
       'hms_niger',
       'hms_weser',
       'hms_perth',
       'hms_delft',
       'hms_hecla',
       'hms_oxley',
       'hms_canso',
       'hms_orion',
       'hms_larne',
       'hms_berry',
       'hms_spark',
       'hms_maine',
       'hms_raven',
       'hms_essex',
       'hms_pearl',
       'hms_urley',
       'hms_sword',
       'hms_colne',
       'hms_ultor',
       'hms_rover',
       'hms_sidon',
       'hms_goree',
       'hms_rolla',
       'hms_medea',
       'hms_namur',
       'hms_leven',
       'hms_trial',
       'hms_hasty',
       'hms_stoic',
       'hms_corso',
       'hms_fable',
       'hms_surly',
       'hms_naiad',
       'hms_sable',
       'hms_unite',
       'hms_india',
       'hms_jumna',
       'hms_cadiz',
       'hms_keith',
       'hms_nomad',
       'hms_swale',
       'hms_svana',
       'hms_negro',
       'hms_vixen',
       'hms_cosby',
       'hms_alban',
       'hms_saucy',
       'hms_sumar',
       'hms_ascot',
       'hms_arpha',
       'hms_poppy',
       'hms_sheba',
       'hms_selby',
       'hms_swift',
       'hms_tulip',
       'hms_brisk',
       'hms_biter',
       'hms_torch',
       'hms_anzac',
       'hms_comet',
       'hms_louis',
       'hms_poole',
       'hms_clyde',
       'hms_ceres',
       'hms_sepoy',
       'hms_shark',
       'hms_trent',
       'hms_leith',
       'hms_rapid',
       'hms_indus',
       'hms_hoste',
       'hms_lenox',
       'hms_siren',
       'hms_maori',
       'hms_jason',
       'hms_rugby',
       'hms_p-311',
       'hms_sylph',
       'hms_muros',
       'hms_bream',
       'hms_drake',
       'hms_suva',
       'hms_rhyl',
       'hms_argo',
       'hms_anna',
       'hms_a.13',
       'hms_meon',
       'hms_star',
       'hms_ouse',
       'hms_pike',
       'hms_otus',
       'hms_wave',
       'hms_leda',
       'hms_rose',
       'hms_wren',
       'hms_tees',
       'hms_aire',
       'hms_lily',
       'hms_xe-5',
       'hms_e-18',
       'hms_moth',
       'hms_wolf',
       'hms_p311',
       'hms_mons',
       'hms_hebe',
       'hms_pitt',
       'hms_zest',
       'hms_hawk',
       'hms_lynn',
       'hms_fifi',
       'hms_offa',
       'hms_arab',
       'hms_test',
       'hms_h-15',
       'hms_vigo',
       'hms_fama',
       'hms_c-26',
       'hms_eden',
       'hms_nile',
       'hms_hind',
       'hms_lyra',
       'hms_spur',
       'hms_h.49',
       'hms_gnat',
       'hms_erin',
       'hms_tuna',
       'hms_odin',
       'hms_e-11',
       'hms_duke',
       'hms_bold',
       'hms_etna',
       'hms_opal',
       'hms_xe-3',
       'hms_kale',
       'hms_asia',
       'hms_wasp',
       'hms_ness',
       'hms_fury',
       'hms_zulu',
       'hms_p611',
       'hms_sikh',
       'hms_lion',
       'hms_cato',
       'hms_bann',
       'hms_mary',
       'hms_foam',
       'hms_p222',
       'hms_chub',
       'hms_erne',
       'hms_gala',
       'hms_c-32',
       'hms_dido',
       'hms_tyne',
       'hms_a.10',
       'hms_hart',
       'hms_conn',
       'hms_echo',
       'hms_vega',
       'hms_xe-4',
       'hms_spey',
       'hms_nith',
       'hms_urge',
       'hms_saga',
       'hms_xe-6',
       'hms_anne',
       'hms_onyx',
       'hms_e-17',
       'hms_lark',
       'hms_arun',
       'hms_h-42',
       'hms_e-34',
       'hms_mars',
       'hms_xe-2',
       'hms_vimy',
       'hms_e-30',
       'hms_p556',
       'hms_c-35',
       'hms_fawn',
       'hms_hood',
       'hms_duff',
       'hms_howe',
       'hms_york',
       'hms_kite',
       'hms_dart',
       'hms_tern',
       'hms_avon',
       'hms_puma',
       'hms_xe-1',
       'hms_lyme',
       'hms_iris',
       'hms_hero',
       'hms_juno',
       'hms_taku',
       'hms_shah',
       'hms_fame',
       'hms_ursa',
       'hms_dove',
       'hms_h.33',
       'hms_e-37',
       'hms_ruby',
       'hms_firm',
       'hms_meda',
       'hms_plym',
       'hms_a.14',
       'hms_java',
       'hms_isis',
       'hms_kent',
       'hms_looe',
       'hms_hope',
       'hms_mimi',
       'hms_bird',
       'hms_a.11',
       'hms_stag',
       'hms_e-15',
       'hms_seal',
       'hms_busy',
       'hms_ajax',
       'hms_lynx',
       'hms_wear',
       'hms_surf',
       'hms_clio',
       'hms_pert',
       'hms_e.11',
       'hms_doon',
       'hms_swan',
       'hms_c-27',
       'hms_gozo',
       'hms_snap',
       'hms_a.12',
       'hms_a.5',
       'hms_c15',
       'hms_a.7',
       'hms_m16',
       'hms_g10',
       'hms_a.1',
       'hms_e45',
       'hms_e14',
       'hms_c37',
       'hms_h50',
       'hms_e53',
       'hms_c31',
       'hms_p39',
       'hms_ivy',
       'hms_a.6',
       'hms_l55',
       'hms_m20',
       'hms_e52',
       'hms_e42',
       'hms_m21',
       'hms_h15',
       'hms_a.8',
       'hms_rye',
       'hms_e55',
       'hms_c12',
       'hms_e23',
       'hms_p32',
       'hms_c13',
       'hms_e40',
       'hms_e31',
       'hms_e21',
       'hms_e38',
       'hms_l21',
       'hms_h29',
       'hms_l54',
       'hms_c32',
       'hms_a12',
       'hms_k11',
       'hms_c27',
       'hms_e50',
       'hms_lee',
       'hms_l69',
       'hms_m27',
       'hms_e33',
       'hms_k22',
       'hms_aid',
       'hms_c16',
       'hms_owl',
       'hms_l11',
       'hms_h17',
       'hms_h34',
       'hms_h22',
       'hms_e26',
       'hms_c36',
       'hms_h32',
       'hms_c19',
       'hms_e35',
       'hms_m29',
       'hms_h16',
       'hms_c18',
       'hms_k26',
       'hms_b10',
       'hms_k15',
       'hms_h28',
       'hms_e19',
       'hms_h13',
       'hms_e46',
       'hms_p36',
       'hms_l56',
       'hms_a.4',
       'hms_c35',
       'hms_xe6',
       'hms_e25',
       'hms_l25',
       'hms_e57',
       'hms_a-5',
       'hms_l23',
       'hms_h25',
       'hms_e47',
       'hms_e49',
       'hms_m22',
       'hms_e10',
       'hms_una',
       'hms_e24',
       'hms_e18',
       'hms_c33',
       'hms_e16',
       'hms_e12',
       'hms_h26',
       'hms_r10',
       'hms_usk',
       'hms_l12',
       'hms_h30',
       'hms_e29',
       'hms_d10',
       'hms_c20',
       'hms_h19',
       'hms_l26',
       'hms_a11',
       'hms_c22',
       'hms_xe5',
       'hms_c24',
       'hms_r11',
       'hms_e37',
       'hms_h44',
       'hms_h10',
       'hms_c26',
       'hms_b11',
       'hms_h33',
       'hms_k16',
       'hms_a-1',
       'hms_e54',
       'hms_e39',
       'hms_g13',
       'hms_esk',
       'hms_a13',
       'hms_l53',
       'hms_l24',
       'hms_c30',
       'hms_h47',
       'hms_h49',
       'hms_h11',
       'hms_c28',
       'hms_xe4',
       'hms_vox',
       'hms_l18',
       'hms_e27',
       'hms_e44',
       'hms_c21',
       'hms_h18',
       'hms_h41',
       'hms_p33',
       'hms_c34',
       'hms_m18',
       'hms_k17',
       'hms_c10',
       'hms_h48',
       'hms_l14',
       'hms_c38',
       'hms_g11',
       'hms_l10',
       'hms_g12',
       'hms_r12',
       'hms_a14',
       'hms_e48',
       'hms_b.1',
       'hms_p38',
       'hms_c29',
       'hms_m15',
       'hms_l71',
       'hms_p48',
       'hms_m33',
       'hms_h24',
       'hms_uva',
       'hms_loo',
       'hms_e34',
       'hms_xe1',
       'hms_l22',
       'hms_e51',
       'hms_a10',
       'hms_fox',
       'hms_k10',
       'hms_a.9',
       'hms_c17',
       'hms_e56',
       'hms_h52',
       'hms_h31',
       'hms_xe3',
       'hms_tay',
       'hms_m24',
       'hms_e15',
       'hms_m19',
       'hms_exe',
       'hms_l33',
       'hms_h21',
       'hms_a.2',
       'hms_fly',
       'hms_e13',
       'hms_m31',
       'hms_g14',
       'hms_e22',
       'hms_e41',
       'hms_m30',
       'hms_lys',
       'hms_xe2',
       'hms_h20',
       'hms_wem',
       'hms_a.3',
       'hms_oak',
       'hms_e17',
       'hms_e20',
       'hms_h14',
       'hms_m32',
       'hms_e32',
       'hms_m17',
       'hms_e30',
       'hms_asp',
       'hms_h12',
       'hms_m28',
       'hms_e43',
       'hms_e58',
       'hms_m26',
       'hms_e36',
       'hms_l16',
       'hms_h23',
       'hms_k14',
       'hms_jed',
       'hms_dee',
       'hms_c14',
       'hms_c11',
       'hms_e-9',
       'hms_l17',
       'hms_elk',
       'hms_ure',
       'hms_l19',
       'hms_l52',
       'hms_p47',
       'hms_m25',
       'hms_bee',
       'hms_l20',
       'hms_l15',
       'hms_ant',
       'hms_k13',
       'hms_m23',
       'hms_c25',
       'hms_bat',
       'hms_c23',
       'hms_h51',
       'hms_l27',
       'hms_n16',
       'hmsm_m2',
       'hms_h43',
       'hms_h42',
       'hms_e11',
       'hms_k12',
       'hms_d4',
       'hms_h2',
       'hms_k6',
       'hms_k4',
       'hms_b1',
       'hms_l6',
       'hms_c9',
       'hms_g6',
       'hms_c7',
       'hms_k7',
       'hms_g4',
       'hms_h4',
       'hms_e6',
       'hms_30',
       'hms_st',
       'hms_s1',
       'hms_d1',
       'hms_g9',
       'hms_f1',
       'hms_b5',
       'hms_c5',
       'hms_k1',
       'hms_l3',
       'hms_a6',
       'hms_j4',
       'hms_j6',
       'hms_g8',
       'hms_r1',
       'hms_l7',
       'hms_a4',
       'hms_g1',
       'hms_g7',
       'hms_a8',
       'hms_d9',
       'hms_r4',
       'hms_l8',
       'hms_k9',
       'hms_r3',
       'hms_e3',
       'hms_l9',
       'hms_f2',
       'hms_l1',
       'hms_x2',
       'hms_m3',
       'hms_b6',
       'hms_h7',
       'hms_l2',
       'hms_b4',
       'hms_g5',
       'hms_j5',
       'hms_j7',
       'hms_a7',
       'hms_m1',
       'hms_k5',
       'hms_j1',
       'hms_h9',
       'hms_k8',
       'hms_c6',
       'hms_e4',
       'hms_d2',
       'hms_m2',
       'hms_e2',
       'hms_a3',
       'hms_m4',
       'hms_d6',
       'hms_g2',
       'hms_r9',
       'hms_e9',
       'hms_a5',
       'hms_c3',
       'hms_c1',
       'hms_f3',
       'hms_d8',
       'hms_r7',
       'hms_e8',
       'hms_g3',
       'hms_d7',
       'hms_b8',
       'hms_b7',
       'hms_r2',
       'hms_h3',
       'hms_j3',
       'hms_b3',
       'hms_h6',
       'hms_j2',
       'hms_c8',
       'hms_d5',
       'hms_b9',
       'hms_a1',
       'hms_e5',
       'hms_c4',
       'hms_c2',
       'hms_h8',
       'hms_e1',
       'hms_r8',
       'hms_a9',
       'hms_k3',
       'hms_l4',
       'hms_x1',
       'hms_h1',
       'hms_e7',
       'hms_k2',
       'hms_h5',
       'hms_b2',
       'hms_d3',
       'hms_l5',
       'hms_a2'],
 't': ['hmt_bedfordshire',
       'hmt_lancastria',
       'hmt_southland',
       'hmt_bracklyn',
       'hmt_amethyst',
       'hmt_justicia',
       'hmt_kastoria',
       'hmt_juniper',
       'hmt_hayling',
       'hmt_firefly',
       'hmt_gulland',
       'hmt_vizalma',
       'hmt_macbeth',
       'hmt_dwinsk',
       'hmt_aragon',
       'hmt_almond',
       'hmt_awatea',
       'hmt_dunera',
       'hmt_rohna',
       'hmt_svana',
       'hmt_omrah',
       'hmt_agate',
       'hmt_arfon',
       'hmt_alvis',
       'hmt_islay',
       'hmt_celia',
       'hmt_force',
       'hmt_arab',
       'hmt_czar',
       'hmt_303',
       'hmt_302',
       'hmt_301'],
 'u': ['hmu_language'],
 'v': ['hmvs_childers',
       'hmvs_victoria',
       'hmvs_cerberus',
       'hmvs_lonsdale',
       'hmvs_albert',
       'hmvs_nepean',
       'hmvs_gordon',
       'hmv_ireland',
       'hmv_records',
       'hmv_apollo',
       'hmv_canada',
       'hmv_group',
       'hmv_japan'],
 'w': ['hmwaveke_language'],
 'y': ['hmy_kethailes',
       'hmy_alexandra',
       'hmy_saudadoes',
       'hmyoi_polmont',
       'hmy_britannia',
       'hmy_iolaire',
       'hmy_alberta',
       'hmy_airways',
       'hmy_osborne',
       'hmy_bezan',
       'hmy_fairy',
       'hmy_fubbs',
       'hmy_mary']}
