
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_id = {'_': ['id-based_cryptography',
       'id-based_encryption',
       'id-ten-t_error',
       'id_creationism',
       'id3_algorithm',
       'id/lp_grammar',
       'id_quantique',
       'id_software',
       'id_reaction',
       'id_medical',
       'id_vicious',
       'id_finance',
       'id_monster',
       'id_al-fitr',
       'id_al-adha',
       'id_entity',
       'id_sankey',
       'id_number',
       'id_mobile',
       'id_sniper',
       'id_games',
       'id_theft',
       'id_ghana',
       'id_mirab',
       'id_cards',
       'id_badge',
       'id_labs',
       'id_card',
       'id3_tag',
       'id_tech',
       'id_chip',
       'id_tag',
       'id_ufo',
       'id_a',
       'id_1',
       'id_2'],
 'a': ['idaxo-isuxa-tiriki_language',
       'ida-theres_karlsson-nerell',
       'idactus_multifasciculatus',
       'idactus_paramaculicornis',
       'idarubicin_hydrochloride',
       'ida-strandia_orientalis',
       'idagunji_mahaganapathi',
       'idagunju_mahaganapathi',
       'idactus_hieroglyphicus',
       'ida_krzyzanowski-doxat',
       'idaville,_pennsylvania',
       'idactus_nigroplagiatus',
       'ida_glanzmann-hunkeler',
       'ida_basilier-magelssen',
       'idar-oberstein_station',
       'idactus_fuscovittatus',
       'idaea_consanguiberica',
       'idactus_flavovittatus',
       'idalus_flavicostalis',
       'idaea_pervertipennis',
       'idaea_phoenicoglauca',
       'idalus_nigropunctata',
       'idahlu,_kabudarahang',
       'idaea_scintillularia',
       'idactus_tuberculatus',
       'idactus_maculicornis',
       'idalus_brachystriata',
       'idaho,_pennsylvania',
       'idalus_fasciipuncta',
       'idalia_lechuga-tena',
       'ida_wedel-jarlsberg',
       'idalus_flavibrunnea',
       'idactus_usambaricus',
       'idaea_poecilocrossa',
       'idactus_cristulatus',
       'idactus_spinipennis',
       'idaho_press-tribune',
       'idahlu-ye_khalifeh',
       'idalus_pichesensis',
       'idalus_admirabilis',
       'idalus_bicolorella',
       'ida_ingemarsdotter',
       'ida_crouch-hazlett',
       'idah_sithole-niang',
       'idactus_damarensis',
       'idalia,_queensland',
       'idalia_hechavarria',
       'idaea_costiguttata',
       'idaea_subangularia',
       'idanophana_gephyra',
       'idaea_subsericeata',
       'idactus_ashanticus',
       'idaea_sylvestraria',
       'idaea_occidentaria',
       'idaea_micropterata',
       'idalus_tenuifascia',
       'idalus_erythronota',
       'idavada_volcanics',
       'ida_carloni-talli',
       'idaea_contiguaria',
       'idactus_lateralis',
       'ida_noddack-tacke',
       'ida_international',
       'idaea_semisericea',
       'idalus_metacrinis',
       'idaho_springsnail',
       'idalus_perlineosa',
       'idalus_multicolor',
       'idalus_intermedia',
       'idaea_furciferata',
       'idalus_panamensis',
       'idaea_subsaturata',
       'idaea_violacearia',
       'idaville,_indiana',
       'idaea_retractaria',
       'idalion_bilingual',
       'idalus_monostidza',
       'idahlu,_charuymaq',
       'idaea_trigeminata',
       'idahlu,_mahneshan',
       'idalus_vitreoides',
       'idalus_luteorosea',
       'idactus_coquereli',
       'idalus_sublineata',
       'idaea_fuscovenosa',
       'ida_gisiko-sparck',
       'idahlu,_kurdistan',
       'idalina_mantovani',
       'ida_wells-barnett',
       'idaea_degeneraria',
       'idaho_legislature',
       'idaea_flaveolaria',
       'idavelakku_sesham',
       'idalete_rodrigues',
       'idaea_ferrilinea',
       'idaea_microphysa',
       'idaea_marcidaria',
       'idaea_deversaria',
       'idaea_emarginata',
       'idaea_lycaugidia',
       'idalia,_colorado',
       'idalberto_valdes',
       'idaville,_oregon',
       'idactus_burgeoni',
       'idar_kristiansen',
       'idanha,_portugal',
       'idaea_serpentata',
       'idalus_lutescens',
       'idahluy-e_kuchek',
       'idaksahak_people',
       'ida_falbe-hansen',
       'ida-viru_maakond',
       'idaea_mancipiata',
       'idalberto_aranda',
       'idaea_sympractor',
       'idalus_albescens',
       'idaea_straminata',
       'idalia,_missouri',
       'idaho_government',
       'idamay,_kentucky',
       'idaho_steelheads',
       'idaea_infirmaria',
       'ida_wells-barnet',
       'idactus_iranicus',
       'idahoa_scapigera',
       'ida_bindschedler',
       'idaea_productata',
       'idahluy-e_bozorg',
       'idactus_verdieri',
       'idalus_quadratus',
       'idania_fernandez',
       'idactus_rusticus',
       'idaea_demissaria',
       'idabel,_oklahoma',
       'idalaka_language',
       'idaea_actiosaria',
       'idaea_ostentaria',
       'idaea_aureolaria',
       'idalberto_barban',
       'idalina_mesquita',
       'idamichi_station',
       'idalus_ochreata',
       'idahlu,_hamadan',
       'ida_marko-varga',
       'idaea_humiliata',
       'idaho_territroy',
       'idalus_dilucida',
       'idaho_batholith',
       'idalus_albidior',
       'idactus_minimus',
       'idalus_critheis',
       'idalus_iragorri',
       'idalus_aleteria',
       'idalija_beciene',
       'idaho_statesman',
       'ida_pinto-sezzi',
       'idalus_ochracea',
       'idas_sommarvisa',
       'ida-viru_county',
       'idaea_inquinata',
       'ida_pavlichenko',
       'idaea_moniliata',
       'ida_chamberlain',
       'idaho_territory',
       'idalus_delicata',
       'ida_aalle-teljo',
       'idabelle_yeiser',
       'ida_konigsmarck',
       'idactus_tridens',
       'idaea_pallidata',
       'idalus_dorsalis',
       'idaea_dilutaria',
       'ida_loo-talvari',
       'idaea_sugillata',
       'idactus_strandi',
       'idaho_panhandle',
       'idaea_tacturata',
       'idaea_rusticata',
       'idaea_inversata',
       'idaea_nephelota',
       'idaea_dimidiata',
       "ida'an_language",
       'idana_marginata',
       'idaea_eugeniata',
       'ida_karjalainen',
       'idagawa_station',
       'idactus_ellioti',
       'idaea_mustelata',
       'idaea_laevigata',
       'idalus_lineosus',
       'idactus_bettoni',
       'idakiso_station',
       'idactus_exiguus',
       'idaea_obfusaria',
       'idaea_orilochia',
       'ida_silfverberg',
       'idalus_carinosa',
       'idar_mathiassen',
       'idaho_stallions',
       'ida_krottendorf',
       'ida_ballasiotes',
       'idaho_railroads',
       'ida_ladstatter',
       'idalus_agastus',
       'idalus_irrupta',
       'idalino_monges',
       'idaho_counties',
       'idanis_mendoza',
       'idael_makeever',
       'idaea_aversata',
       'ida_praetorius',
       'idarkopf_tower',
       'idaho_sneakers',
       'idahosa_trails',
       'idanha,_oregon',
       'idalus_citrina',
       'idar_norstrand',
       'ida_ljungqvist',
       'idamalayar_dam',
       'idaea_eremiata',
       'idaho_horsemen',
       'idalia_serrano',
       'idaho_building',
       'ida_eisenhower',
       'idar_oberstein',
       'idaea_bonifata',
       'idalus_agricus',
       'ida_carmelitta',
       'idaea_purpurea',
       'idan_zalmanson',
       'idahome,_idaho',
       'ida-marie_dahl',
       'idalion_tablet',
       'idalus_felderi',
       'ida_nowakowska',
       'idactus_blairi',
       'idavada,_idaho',
       'idappadi_taluk',
       'idalus_affinis',
       'idaea_filicata',
       'idahlu-ye_khan',
       'ida_hamalainen',
       'idaea_mediaria',
       'ida_schumacher',
       'idalus_dognini',
       'idabel_station',
       'ida_nettleship',
       'idaea_costaria',
       'ida_rubenstein',
       'idaea_muricata',
       'ida_marko-varg',
       'idaasha_people',
       'idania_ramirez',
       'ida,_louisiana',
       'idalus_tuisana',
       'ida_nappelbaum',
       'idalia_zagroba',
       'idaea_biselata',
       'idahoan_rivers',
       'ida_rubinstein',
       'idaea_gemmaria',
       'idaea_hilliata',
       'idah_peterside',
       'ida_lafontaine',
       'idappadi_block',
       'idaho_transfer',
       'idaea_tristega',
       'ida_applebroog',
       'idactus_browni',
       'ida_karkiainen',
       'idalus_vitrea',
       'idabel_armory',
       'ida_ougoummad',
       'idan_nachmias',
       'idan_weitzman',
       'idaea_gemmata',
       'idar_andersen',
       'idalus_idalia',
       'idalus_lucens',
       'idar_kreutzer',
       'ida_mountains',
       'idaea_ochrata',
       'idahoan_foods',
       'idaea_mutanda',
       'ida_benedetto',
       'idaho_lottery',
       'idaho_capitol',
       'idas_simpsoni',
       'ida,_virginia',
       'ida_granqvist',
       'ida_outhwaite',
       'ida_schreiter',
       'idalou,_texas',
       'idalus_decisa',
       'idah_nabayiga',
       'ida_marcussen',
       'ida_carmelita',
       'idaho_history',
       'ida_lorentzen',
       'idan_schefler',
       'ida,_kentucky',
       'ida_kohlmeyer',
       'idalus_tybris',
       'idaho_vandals',
       'ida_kotatkova',
       'ida_singapore',
       'idar,_gujarat',
       'ida,_michigan',
       'idactus_konso',
       'ida_tornstrom',
       'ida_villumsen',
       'idalia_anreus',
       'idalia_serrao',
       'ida_busbridge',
       'ida_swinburne',
       'ida_ostenberg',
       'idan_alterman',
       'idalus_herois',
       'ida,_arkansas',
       'idalus_crinis',
       'idalmis_bonne',
       'idaea_lineata',
       'ida_silverman',
       'idalus_paulae',
       'idalis_deleon',
       'ida_giavarini',
       'idaea_seriata',
       'idana,_kansas',
       'ida_hubackova',
       'idalia_school',
       'idalus_tumara',
       'idaea_halmaea',
       'idaea_basinta',
       'ida_rosenthal',
       'idalus_veneta',
       'ida_gotkovsky',
       'ida_kerkovius',
       'ida_lundquist',
       'idaea_celtima',
       'idahoan_river',
       'ida_gronkvist',
       'ida_elionsky',
       'idarado_mine',
       'idaho_courts',
       'ida_ferenczy',
       'idalys_ortiz',
       'idara_victor',
       'idalia_gumbs',
       'ida_craddock',
       'idania_perez',
       'ida_karstoft',
       'idalys_perez',
       'idalus_maesi',
       'idah_nantaba',
       'ida_copeland',
       'idan_shemesh',
       'ida_township',
       'ida_schopfer',
       'idalia_manor',
       'ida_fauziyah',
       'ida_hoffmann',
       'ida_gerhardt',
       'ida_ougnidif',
       'ida_quaiatti',
       'ida_winckler',
       'ida_jacobsen',
       'idaho_juvies',
       'idanna_pucci',
       'idan_matalon',
       'ida_kleijnen',
       'ida_pharmacy',
       'idanha_hotel',
       "ida_o'keeffe",
       'ida_kavafian',
       'ida_divinoff',
       'idar_ulstein',
       'ida_andersen',
       'idana_asigri',
       'ida_koverman',
       'idaho_fescue',
       'idah_waringa',
       'ida_borresen',
       'ida_davidsen',
       'ida_pfieffer',
       'ida_conquest',
       'idalus_ortus',
       'ida_siekmann',
       'idan,_israel',
       'ida_pfeiffer',
       'idaho_senate',
       'idalis_ortiz',
       'idaho_wolves',
       'ida_gerhardi',
       'ida_standley',
       'ida_lindborg',
       'idalus_noiva',
       'idan_raichel',
       'idan_hanegev',
       'ida_degrande',
       'idalus_dares',
       'idan_malichi',
       'idaho_potato',
       'idaea_minuta',
       'ida_kaminska',
       'idaho_caucus',
       'idan_reichel',
       'ida_kravanja',
       'idan_zareski',
       'ida_mckinley',
       'idaville_zoo',
       'ida_arenhold',
       'ida_mattsson',
       'ida_schuster',
       'idalmis_gato',
       'ida_bollaram',
       'ida_theilade',
       'idar_lysgard',
       'ida_jarlskog',
       'ida_waterman',
       'ida_sargent',
       'ida_gramcko',
       'ida_tarbell',
       'ida_abelman',
       'ida_schnall',
       'ida_darling',
       'idaho_power',
       'ida_ireland',
       'ida_virumaa',
       'ida_jenbach',
       'ida_trotzig',
       'ida_noddack',
       'ida_pollock',
       'idan_maimon',
       'ida_leggett',
       'ida,_punjab',
       'idan_sarour',
       'ida_haendel',
       'ida_shepley',
       'idar_forest',
       'ida_caseres',
       'ida_halpern',
       'idan_baruch',
       'idalus_daga',
       'ida_lovgren',
       'ida,_russia',
       'ida_brander',
       'ida_hansson',
       'ida_dwinger',
       'idaya_kovil',
       'ida_faubert',
       'ida_drougge',
       'ida_mntwana',
       'ida_maclean',
       'ida_adamoff',
       'idaho,_ohio',
       'idanre_hill',
       'idan_shriki',
       'ida_emerson',
       'ida_redbird',
       'ida_mattson',
       'ida_schmidt',
       'ida_nielsen',
       'idaho_state',
       'ida_engvoll',
       'ida_valeton',
       'ida_aalberg',
       'idam_jagath',
       'ida_carroll',
       'ida_nilsson',
       'ida_keeling',
       'ida_milgrom',
       'idaho_house',
       'ida_forsyne',
       'idaten_jump',
       'idaea_micra',
       'ida_baccini',
       'ida_evileye',
       'ida_engberg',
       'idaho_juvie',
       'ida_braiman',
       'ida_goodson',
       'ida_jenshus',
       'ida_freund',
       'idan_scher',
       'ida_malosi',
       'ida_willis',
       'idaho_mine',
       'ida_darwin',
       'idar_state',
       'idan_david',
       'ida_athens',
       'ida_burger',
       'ida_fuller',
       'ida_hinman',
       'ida_mayrin',
       'ida_simons',
       'ida_island',
       'idafe_rock',
       'ida_lupino',
       'ida_moller',
       'idaho_flag',
       'ida_boy-ed',
       'idan_golan',
       'ida_gordon',
       'ida_pruitt',
       'ida_hitler',
       'ida_sahmie',
       'ida_kovacs',
       'ida_kadlec',
       'ida_vitale',
       'ida_bobach',
       'ida_guehai',
       'ida_alstad',
       'ida_roland',
       'ida_random',
       'ida_gaskin',
       'ida_rollin',
       'ida_dehmel',
       'ida_saxton',
       'ida_odinga',
       'ida_pellet',
       'ida_rhodes',
       'ida_ekblad',
       'ida_moberg',
       'ida_facula',
       'ida_browne',
       'ida_straus',
       'ida_orloff',
       'ida_vihuri',
       'ida_nerina',
       'idalou_isd',
       'ida_raming',
       'ida_mellen',
       'ida_bieler',
       'idan_amedi',
       'ida_hulkko',
       'idan_vered',
       'ida_kidder',
       'idan_dahan',
       'ida_roggen',
       'ida_nilsen',
       'ida_walker',
       'ida_kramer',
       'ida_borjel',
       'ida_presti',
       'ida_orskov',
       'ida_lunden',
       'ida_vivado',
       'ida_daussy',
       'idaho_wine',
       'ida_galich',
       'ida_matton',
       'idaho_spud',
       'ida_dalser',
       'ida_heraly',
       'ida_altman',
       'idan_rubin',
       'ida_lansky',
       'ida_salden',
       'idaho_juvi',
       'ida_siegal',
       'ida_reeves',
       'ida_sammis',
       'ida_mccain',
       'ida_herion',
       'ida_jessen',
       'ida_harper',
       'ida_valley',
       'idam_valam',
       'ida_stimac',
       'ida_fossil',
       'idan_cohen',
       'idan_ravin',
       'ida_hawley',
       'ida_barney',
       'ida_friman',
       'idaho_stop',
       'ida_leeson',
       'ida_slater',
       'idan_yaniv',
       'ida_dorsey',
       'ida_barlow',
       'ida_njatun',
       'idaho_star',
       'ida_moore',
       'ida_maria',
       'ida_gomes',
       'ida_lewis',
       'idaho_sde',
       'ida_crowe',
       'ida_engel',
       'idar_lind',
       'idata_pro',
       'idan_srur',
       'ida_ovmar',
       'ida_platt',
       'idan_roll',
       'idaho_red',
       'ida_krehm',
       'idaho_af2',
       'ida_wells',
       'ida_smith',
       'ida_galli',
       'ida_redig',
       'ida_tacke',
       'ida_storm',
       'ida_ridge',
       'idas_blue',
       'ida_ciric',
       'ida_turay',
       'idaho_gem',
       'ida_waugh',
       'idan_sade',
       'idara_otu',
       'ida_adams',
       'ida_crown',
       'ida_lough',
       'ida_nudel',
       'ida_segal',
       'ida_laila',
       'ida_gibbs',
       'ida_dixon',
       'idaho_dot',
       'idan_ofer',
       'ida_auken',
       'idan_shum',
       'ida_bothe',
       'ida_carey',
       'ida_chong',
       'ida_klaus',
       'ida_ekman',
       'ida_nodel',
       'ida_jones',
       'idaho_kid',
       'ida_craft',
       'ida_wyman',
       'ida_levin',
       'ida_fenzi',
       'ida_orlov',
       'ida_hoos',
       'ida_vium',
       'ida_sand',
       'ida_ehre',
       'ida_cook',
       'ida_such',
       'ida_blom',
       'ida_hoff',
       'ida_reed',
       'ida_rolf',
       'ida_lien',
       'ida_fink',
       'ida_west',
       'ida_albo',
       'idan_tal',
       'ida_hyde',
       'ida_rauh',
       'ida_daly',
       'ida_kahn',
       'ida_wust',
       'ida_mann',
       'ida_ward',
       'idah_lik',
       'ida_park',
       'ida_hill',
       'ida_corr',
       'ida_sabo',
       'ida_amin',
       'ida_oden',
       'ida_eise',
       'ida_viru',
       'ida_brun',
       'ida_wood',
       'ida_holz',
       'ida_gray',
       'ida_maze',
       'ida_mett',
       'ida_does',
       'ida_tin',
       'ida_cox',
       'ida_liu',
       'ida_pro',
       'ida_vos',
       'ida_lee',
       'ida_red',
       'ida_kar',
       'ida_b.'],
 'b': ['idbi_capital', 'idbi_bank', 'idb_bank'],
 'c': ['idc_consulting', 'idc_herzliya', 'idc_herzlia'],
 'd': ['iddings-gilbert-leader-anderson_block',
       'iddings-baldridge_house',
       'iddrisu_abdul-kareem',
       'iddesleigh,_alberta',
       'iddrisu_abdallah',
       'iddaru_asadhyule',
       'iddo_genealogies',
       'iddaru_mitrulu',
       'iddo_netanyahu',
       'iddrisu_dawuda',
       'iddaru_pellalu',
       'iddings_block',
       'iddaru_iddare',
       'iddo_goldberg',
       'iddo,_florida',
       'iddrisu_huudu',
       'iddris_sandu',
       'iddq_testing',
       'iddrisu_baba',
       'idde_schultz',
       'iddo_island',
       'iddi_alkhag',
       'idd_mohamed',
       'iddo_porat',
       'iddo_munro',
       'iddah_asin',
       'idd_codes',
       'iddy_nado',
       'iddi_amin',
       'iddo_patt',
       'idd_azzan'],
 'e': ['identical-machines_scheduling',
       'identity-based_cryptography',
       'idea-expression_distinction',
       'ideorhipistena_occipitalis',
       'identifiability_condition',
       'identity-based_encryption',
       'idea/expression_dichotomy',
       'idea-expression_dichotomy',
       'identification_condition',
       'identifiability_analysis',
       'ideological_diversionism',
       'ideological_assumptions',
       'identity_transformation',
       'identically_distributed',
       'identity-based_security',
       'idecabtagene_vicleucel',
       'ideographic_dictionary',
       'ideological_assumption',
       'identity_interrogation',
       'ideological_dictionary',
       'idemitsu_petrochemical',
       'ideberg_classification',
       'ideological_commentary',
       'ideonella_dechloratans',
       'idea-expression_divide',
       'ideological_repression',
       'ideological_criticism',
       'identitarian_movement',
       'identification_scheme',
       'identification_badges',
       'ideological_continuum',
       'ideological_exclusion',
       'identification_parade',
       'identity_preservation',
       'identity_christianity',
       'ideonella_azotifigens',
       'identity_commissioner',
       'identity_certificate',
       'identity_disturbance',
       'identity_performance',
       'identification_badge',
       'identix_incorporated',
       'identification_cards',
       'identifying_features',
       'ideomotor_phenomenon',
       'identity_correlation',
       'identity_negotiation',
       'idealized_population',
       'identification_space',
       'ideratus_cyanipennis',
       'idealistic_pluralism',
       'ideonella_sakaiensis',
       'ideographic_language',
       'idempotent_semi-ring',
       'idealised_population',
       'ideographic_approach',
       'identical_particles',
       'identification_card',
       'ideological_realism',
       'ideographic_writing',
       'idealist_philosophy',
       'identifying_spiders',
       'idempotent_relation',
       'ideo-motor_response',
       'identite_judiciaire',
       'identical_strangers',
       'idempotent_analysis',
       'idente_missionaries',
       'idempotent_function',
       'ide-style_interface',
       'identity_connectors',
       'ideopsis_oberthurii',
       'identity_management',
       'identity_resolution',
       'idempotent_semiring',
       'ideas_international',
       'idees_republicaines',
       'iden,_saxony-anhalt',
       'identity_component',
       'identity:_prologue',
       'idempotent_measure',
       'identical_particle',
       'identification_tag',
       'identification_map',
       'identity_economics',
       'identity_diffusion',
       'identified_patient',
       'identification_key',
       'identity_assurance',
       'idealistic_studies',
       'identity_deception',
       'idempotent_element',
       'identity_transform',
       'identity_mangement',
       'idexx_laboratories',
       'identity_formation',
       'ideratus_virginiae',
       'identity_preserved',
       'identity_documents',
       'identity_operation',
       'ideomotor_response',
       'identity_cleansing',
       'ideational_apraxia',
       'ideogrammic_method',
       'identity_operator',
       'ideology_critique',
       'idea_hypermnestra',
       'identity_document',
       'identity_function',
       'identity_politics',
       'identity_provider',
       'identity_disorder',
       'identity_controls',
       'identify_yourself',
       'identity_selector',
       'identity_takeover',
       'idebrando_dalsoto',
       'identity_morphism',
       'identical_cousins',
       'idel_ianchelevici',
       'idempotent_matrix',
       'ideomotor_apraxia',
       'identity_festival',
       'ideopsis_klassika',
       'ider_luvsandanzan',
       'ideopsis_vulgaris',
       'idea_agamarschana',
       'ideonella_paludis',
       'idelson_pharmacy',
       'identity_scoring',
       'idea_ekstraklasa',
       'idea_hydropteron',
       'idex_corporation',
       'identity_unknown',
       'identity_thieves',
       'ideological_bomb',
       'identity_problem',
       'identity_ireland',
       'ideomotor_action',
       'idelino_colubali',
       'ide_technologies',
       'identity_functor',
       'ideal_industries',
       'ideal_polyhedron',
       'ideopsis_juventa',
       'ideal_population',
       'identical_cousin',
       'idekel_dominguez',
       'idesia_polycarpa',
       'identity_theorem',
       'idel-ural_legion',
       'identity_channel',
       'ideomotor_effect',
       'idec_corporation',
       'identity_element',
       'identity_mapping',
       'idelisa_bonnelly',
       'ideopsis_similis',
       'identity_tourism',
       'ideratus_beatus',
       'idemitsu_shokai',
       'identity_evropa',
       'identity_crisis',
       'idea_encryption',
       'ideratus_nactus',
       'ideratus_sagdus',
       'ideal_electrode',
       'ideopsis_vitrea',
       'identity_matrix',
       'identity_object',
       'identity_fusion',
       'identity_theory',
       'ideachi_kalpana',
       'idea_malabarica',
       'idea_networking',
       'idel-ural_state',
       'ideal,_illinois',
       'identity_parade',
       'identity_papers',
       'ideal_womanhood',
       'identity_column',
       'ider_university',
       'idelette_calvin',
       'identity_change',
       'ideapad_tablets',
       'idex_biometrics',
       'identity_pieces',
       'ideal_framework',
       'identity_thesis',
       'idea_durvillei',
       'idemkoy,_kozan',
       'idea_contagion',
       'ideal_standard',
       'ideal,_georgia',
       'ideal_triangle',
       'idealised_love',
       'identity_cards',
       'idella_purnell',
       'identity_theft',
       'idemitsu_kosan',
       'identity_score',
       'ideal_quotient',
       'ideluy-e_sofla',
       'idea_institute',
       'identity_agent',
       'identity_thief',
       'idere_language',
       'ideas_campaign',
       'idelys_vazquez',
       'ideopsis_gaura',
       'identity_chaos',
       'ideal_solution',
       'identity_fraud',
       'identity_token',
       'ide_mahasudina',
       'ide_controller',
       'identity_group',
       'identity_films',
       'idel_torriente',
       'idees_blanches',
       'idelber_avelar',
       'idealized_love',
       'idealist_youth',
       'identic_memory',
       'ideler_tonelli',
       'identical_note',
       'ideli_salvatti',
       'ideford_common',
       'ideas_festival',
       'ident_protocol',
       'identical_case',
       'ideal_machine',
       'ideluy-e_olya',
       'idetic_memory',
       'idea_leuconoe',
       'ide_schelling',
       'ideal_conceal',
       'idehan_murzuq',
       'ideal_college',
       'identity_type',
       'identity_disc',
       'ideal_classes',
       'idei_nobuyuki',
       'ideal_husband',
       'idea_vilarino',
       'identity_code',
       'ideal_lattice',
       'idewu_ojulari',
       'idel_jakobson',
       'ideal_mixture',
       'identity_line',
       'idea_cellular',
       'idemili_south',
       'ideal_speedup',
       'idemili_north',
       'idel_fuschini',
       'idealno_tvoja',
       'ideal-gas_law',
       'ider,_zavkhan',
       'idehlu,_sarab',
       'identity_card',
       'identric_mean',
       'ideal_records',
       'ider,_alabama',
       'idea_frontier',
       'ideal_surface',
       'idea_couture',
       'idehan_ubari',
       'idealno_losa',
       'ideal_filter',
       'ideato_south',
       'ideapad_s10e',
       'idee_stupide',
       'ideal_theory',
       'idea_factory',
       'idelle_weber',
       'ideal_palace',
       'idea_iasonia',
       'ideuma_brook',
       'idea_futures',
       'idek_trzmiel',
       'idea_mapping',
       'ideato_north',
       'ideal_maniac',
       'ides_cauchie',
       'ideal_german',
       'ideal_switch',
       'ideapad_flex',
       'ident_bumper',
       'ideal_school',
       'idea_lynceus',
       'idea-fly_uav',
       'ideas_nuevas',
       'ideal_petrov',
       'idearc_media',
       'ideal_number',
       'ideal_scene',
       'idea_center',
       'ideriin_gol',
       'ideal_sheaf',
       'ideas_group',
       'ideal_bikes',
       'idea_agoras',
       'ideal_gauge',
       'ideal_fluid',
       'ide_oumarou',
       'idea_league',
       'idele_group',
       'idera,_inc.',
       'ideal_lofts',
       'ideal_point',
       'ideal_class',
       'idea_verona',
       'ideal_tasks',
       'ideal_homes',
       'ideal_world',
       'ideal_money',
       'idea_future',
       'ide_station',
       'iden_versio',
       'ideal_chain',
       'idem_sonans',
       'idea_stolli',
       'identity_fx',
       'idea_awards',
       'ideal_gases',
       'idea_cipher',
       'ideas_banks',
       'idea_office',
       'ideal_jawa',
       'ide,_devon',
       'ideal_norm',
       'identity_v',
       'idec_sport',
       'ideal_life',
       'ideal_form',
       'ideal_flow',
       'idea_jalsa',
       'ideal_type',
       'ideal_toys',
       'iden_green',
       'idel_kazan',
       'idee_recue',
       'ideal_mate',
       'ideal_home',
       'ideas_bank',
       'idea_forum',
       'idex_corp.',
       'ider_river',
       'idea_balls',
       'ide,_kyoto',
       'idea_virus',
       'ideal_line',
       'idea_group',
       'ideal_city',
       'ideal_mini',
       'idea_agora',
       'idea_store',
       'idem_paris',
       'idea_idea',
       'ideal_org',
       'ideal_use',
       'idea_girl',
       'ideal_ego',
       'ideas_uav',
       'ide_cable',
       'ideal_gas',
       'idea_2004',
       'idea_bank',
       'ide_kaoru',
       'ide_drive',
       'idee_fixe',
       'idea_map',
       'ide_hill',
       'ideal_tv',
       'ideal_18',
       'idea_nxt',
       'idea_gsm',
       'ideal_sc',
       'ide_raid',
       'idea_man',
       'idea_art',
       'ideal_j',
       'ide_bus',
       'idec_2'],
 'f': ['idf_checkpoint',
       'idf_achzarith',
       'idf_refusenik',
       'idf_achzarit',
       'idf_parade',
       'idf_ranks',
       'idf_march'],
 'g': ['idg_entertainment',
       'idg_publishing',
       'idg_ventures',
       'idg_capital',
       'idg_books'],
 'h': ['idhayathai_thirudathey',
       'idhayam_thiraiarangam',
       'idhayathai_thirudathe',
       'idhayam_pesugirathu',
       'idhuthanda_sattam',
       'idhaya_thamarai',
       'idhomen_kosturi',
       'idhaya_thirudan',
       'idhaya_nayagan',
       'idhayathil_nee',
       'idhaya_kamalam',
       'idhaya_veenai',
       'idhu_sathiyam',
       'idhaya_vaasal',
       'idhaya_malar',
       'idham_chalid',
       'idhan_murzuq',
       'idhar_udhar',
       'idheze_irri',
       'idhu_nijama',
       'idham_azis',
       'idhu_varai'],
 'i': ['idiopteryx_descarpentriesella',
       'idiolophorhynchus_andriashevi',
       'idiopathic_thrombocytopenia',
       'idiophantis_maelamunensis',
       'idiopathic_osteosclerosis',
       'idiomarina_fontislapidosi',
       'idiorrhythmic_monasticism',
       'idiomarina_tyrosinivorans',
       'idiospermum_australiense',
       'idiopyrgus_souleyetianus',
       'idiopterus_nephrelepidis',
       'idiocnemis_adelbertensis',
       'idiothauma_malgassicella',
       'idiopathic_myelofibrosis',
       'idiophantis_lomatographa',
       'idioglossa_metallochrysa',
       'idiopathic_hypoglycemia',
       'idiophantis_anisosticta',
       'idioteuthis_cordiformis',
       'idiostatus_middlekauffi',
       'idiophantis_melanosacta',
       'idiostatus_californicus',
       'idiacanthus_antrostomus',
       'idiomarina_insulisalsae',
       'idiomarina_donghaiensis',
       'idiosepius_thailandicus',
       'idiomarina_xiamenensis',
       'idiosyncratic_reaction',
       'idiopathic_anaphylaxis',
       'idiotropiscis_australe',
       'idiacanthus_atlanticus',
       'idioglossa_thailandica',
       'idionyx_travancorensis',
       'idiopathic_hypersomnia',
       'idioglossa_triumphalis',
       'idiomarina_planktonica',
       'idioventricular_rhythm',
       'idiomarina_seosinensis',
       'idioblasta_procellaris',
       'idiophantis_callicarpa',
       'idiophantis_croconota',
       'idiophantis_valerieae',
       'idiostethus_subcalvus',
       'idiophantis_spectrata',
       'idiopteryx_marionella',
       'idionyx_rhinoceroides',
       'idiophantis_paraptila',
       'idiothauma_rigatiella',
       'idiomarina_loihiensis',
       'idiotlamp_productions',
       'idiomyces_peyritschii',
       'idiophantis_carpotoma',
       'idiostatus_variegatus',
       'idionyx_gomantakensis',
       'idioglossa_miraculosa',
       'idiostethus_dispersus',
       'idiophantis_chiridota',
       'idiopteryx_tananaella',
       'idiomatic_equivalence',
       'idiotephria_nakatomii',
       'idiopteryx_obliquella',
       'idioteuthis_latipinna',
       'idiophantis_hemiphaea',
       'idiophantis_disparata',
       'idiochlora_caudularia',
       'idiogramma_comstockii',
       'idiostethus_tubulatus',
       'idioglossa_polliacola',
       'idiogramma_elbakyanae',
       'idiophantis_acanthopa',
       'idiopappus_saloyensis',
       'idiomarina_piscisalsi',
       'idiopteryx_obitsyella',
       'idiothauma_africanum',
       'idiomatic_expression',
       'idioteuthis_okutanii',
       'idiopathic_scoliosis',
       'idiophantis_eugeniae',
       'idiocnemis_australis',
       'idiophantis_thiopeda',
       'idiacanthus_fasciola',
       'idiomarina_abyssalis',
       'idiophantis_chalcura',
       'idiostyla_catharopis',
       'idiosoma_manstridgei',
       'idiomictis_rhizonoma',
       'idiosepius_paradoxus',
       'idiomarina_atlantica',
       'idioteuthis_famelica',
       'idiocnemis_bidentata',
       'idiomarina_halophila',
       'idiophantis_insomnis',
       'idiomarina_aestuarii',
       'idiomarina_aquimaris',
       'idiophantis_discura',
       'idiomarina_aquatica',
       'idiophantis_pandata',
       'idioblasta_acleropa',
       'idiophantis_habrias',
       'idioblasta_isoterma',
       'idiotypic_variation',
       'idiosepius_notoides',
       'idiopsar_brachyurus',
       'idiomela_subplicata',
       'idionyx_saffronatus',
       'idichapuli_selvaraj',
       'idiostatus_aequalis',
       'idington,_minnesota',
       'idiosyncrasy_credit',
       'idiomictis_aneuropa',
       'idiophantis_soreuta',
       'idiosepius_pygmaeus',
       'idioglossa_argodora',
       'idioblasta_lacteata',
       'idionotus_tehachapi',
       'idiomarina_baltica',
       'idiataphe_cubensis',
       'idionotus_siskiyou',
       'idiosepius_minimus',
       'idiopathic_disease',
       'idiodes_siculoides',
       'idiotville,_oregon',
       'idioglossa_bigemma',
       'idiosepius_picteti',
       'idiran-culture_war',
       'idiophantis_stoica',
       'idiomatic_language',
       'idiostatus_gurneyi',
       'idioteuthis_hjorti',
       'idiodes_albistriga',
       'idioglossa_triacma',
       'idinvest_partners',
       'idiostatus_fuscus',
       'idia_denticulalis',
       'idioteuthis_danae',
       'idiomarina_indica',
       'idiopoma_doliaris',
       'idioteuthis_magna',
       'idioteuthis_tyroi',
       'idiographic_image',
       'idia_occidentalis',
       'idiostyla_oculata',
       'idiomarina_marina',
       'idiostatus_apollo',
       'idiomarina_woesei',
       'idiomotor_effect',
       'idia_diminuendis',
       'idionella_rugosa',
       'idiurus_macrotis',
       'idia_terrebralis',
       'idia_immaculalis',
       'idiomatic_phrase',
       'idiofa_territory',
       'idionyx_galeatus',
       'idiom_dictionary',
       'idiazabal_cheese',
       'iditarod,_alaska',
       'idia_suffusalis',
       'idioma_italiano',
       'idia_parvulalis',
       'idia_lubricalis',
       'idionyx_minimus',
       'idiurus_zenkeri',
       'idia_americalis',
       "idiot's_delight",
       'idiyum_minnalum',
       'idia_rotundalis',
       'idiosoma_nigrum',
       'idikatha_kaadu',
       'idia_majoralis',
       'idi_pellantara',
       'idi_kathakaadu',
       'idia_scobialis',
       'idiat_shobande',
       'iditarod_river',
       'idionyx_corona',
       'idiothele_mira',
       'iditarod_trail',
       'idiomas_watson',
       'idioms_lexicon',
       'idiot_proverbs',
       'idiofa_airport',
       'idia_laurentii',
       'idilpur_union',
       'idiom_neutral',
       'idia_forbesii',
       'idioma_polaco',
       'idiops_opifex',
       'idioma_hebrew',
       'idiot_defence',
       'idiot_defense',
       'idit_caperton',
       'idi_muzhakkam',
       'idia_calvaria',
       'idiots_deluxe',
       'idir_khourta',
       'idith_zertal',
       'idilia_foods',
       'idiot_genius',
       'idia_concisa',
       'idios_kosmos',
       'idir-e_sofla',
       'idi_language',
       'idiot_prayer',
       'idina_menzel',
       'idil_ibrahim',
       'idia_gopheri',
       'idiot_savant',
       'idiot_driver',
       'idi_sangathi',
       'idit_silman',
       'idiot_stick',
       'idiot_grins',
       'idit_keidar',
       'idiot_pilot',
       'idiot_flesh',
       'idir-e_olya',
       'idia_aemula',
       'idiat_amusu',
       'idia_aisien',
       'idiot_fruit',
       'idiot_bayes',
       'idiot_proof',
       'idit_zehavi',
       'idiot_board',
       'idiot_wind',
       'idilio_cei',
       'idiot_plot',
       'idil_biret',
       'idiom_list',
       'idi_probak',
       'idir,_iran',
       'idiot_road',
       'idir_ouali',
       'idil_firat',
       'idin,_iran',
       'idiot_grin',
       'idi_rayeuk',
       'idia_julia',
       'idit_harel',
       'idi_demak',
       'idil_uner',
       'idiot_box',
       'idi_papez',
       'idim_afia',
       'idi_amin',
       'idi_meat',
       'idi_guz'],
 'j': ['idjuniving_island', 'idjwi_territory', 'idjit_savant'],
 'l': ['idlewild_discography',
       'idlewild,_tennessee',
       'idlewild_recordings',
       'idlewild,_wisconsin',
       'idlewild,_michigan',
       'idlewild,_kentucky',
       'idlewild,_missouri',
       'idledale,_colorado',
       'idles_discography',
       'idlib_governorate',
       'idlib_subdistrict',
       'idlewild_records',
       'idlewood_station',
       'idlewild_airport',
       'idle_animations',
       'idlidlya_island',
       "idler's_retreat",
       'idle_reduction',
       'idle_animation',
       'idlewind_south',
       'idlewild_south',
       'idle_parenting',
       'idlib_district',
       'idlewild_creek',
       'idlewild_park',
       'idle_roomers',
       'idler_pulley',
       'idle_moments',
       'idle_warship',
       'idle_tongues',
       'idly_walpoth',
       'idle_running',
       'idle_chatter',
       'idle_gossip',
       'idle_thumbs',
       'idloes_owen',
       'idle_woman',
       'idle_hours',
       'idle_wives',
       'idle_creep',
       'idle_hands',
       'idle_scan',
       'idle_race',
       'idle_sons',
       'idle_poor',
       'idle_eyes',
       'idle_hour',
       'idle_cure',
       'idler_arm',
       'idle_wild',
       'idle_rich',
       'idli_podi',
       'idle_toad',
       'idl_drug'],
 'm': ['idmon_latifascia',
       'idmon_obliquans',
       'idmon_fujianana',
       'idmon_bicolora',
       'idmon_distanti',
       'idmon_flavata',
       'idmon_sinica',
       'idm_music'],
 'n': ['idnea_concolorana',
       'idnea_felicella',
       'idnea_speculans',
       'idnea_propriana',
       'idne_language',
       'idnea_altana',
       'idn_email'],
 'o': ['idopterum_novaepommeraniae',
       'idolatteria_cantharopisca',
       'idolatteria_xanthocapna',
       'idolmaster:_xenoglossia',
       'idolmaster_xenoglossia',
       'idolatteria_simulatrix',
       'idomacromia_jillianae',
       'idolatteria_fasciata',
       'idolatteria_bichroma',
       'idolatteria_pyropis',
       'idotea_wosnesenskii',
       'idolatteria_orgias',
       'idoani_confederacy',
       'idolatteria_mydros',
       'idolatteria_mimica',
       'idomoid_languages',
       'idoli_discography',
       'idotea_phosphorea',
       'idoia_villanueva',
       'idol_stjornuleit',
       'idotea_granulosa',
       'idolize_yourself',
       'idola_saint-jean',
       'idotea_metallica',
       'idol_renaissance',
       'idolatteria_maon',
       'idoli_controluce',
       'idongesit_nkanga',
       'idolina_landolfi',
       'idol_philippines',
       'idoia_beldarrain',
       'idool,_cameroon',
       'idogaya_station',
       'idotea_neglecta',
       'idolle_ramayana',
       'idopterum_ovale',
       'idotea_linearis',
       'idotea_balthica',
       'idolatteria_ops',
       'idol_incidents',
       'ido_nachoshtan',
       'idoma_carnival',
       'idol_hakkenden',
       'idoneal_number',
       'idoma_language',
       'idol_franchise',
       'idojiri_ruins',
       'ido_nehoshtan',
       'ido_zelkovitz',
       'ido_nehushtan',
       'idon,_nigeria',
       'idosawa_fault',
       'idols_nigeria',
       'idowu_philips',
       'idon_language',
       'idolon_specus',
       'ido_zmishlany',
       'idol_memories',
       'idol_producer',
       'ido_ostrowsky',
       'idola_theatri',
       'idoa,_nigeria',
       'ido_wikipedia',
       'idolon_tribus',
       'idona_crigler',
       'ido_cattaneo',
       'idolos_rotos',
       'idol_tryouts',
       'ido_pariente',
       'idowu_sofola',
       'idoigo_ardza',
       'ido_bachelet',
       'idol_college',
       'ido_alphabet',
       'idols_africa',
       'idola_tribus',
       'ido_kozikaro',
       'idoma_people',
       'idola_specus',
       'idol_worship',
       'ido_language',
       'idol_project',
       'idol_records',
       'ido,_nigeria',
       'idolia_gibba',
       'idoch_castle',
       'idoia_mendia',
       'ido_station',
       'idobi_radio',
       'ido_leffler',
       'idol_street',
       'idol_dreams',
       'idora_hegel',
       'ido_aharoni',
       'idol_school',
       'idol_master',
       'idoro_sodje',
       'idoly_pride',
       'idol_series',
       'ido_mosseri',
       'idol_nacije',
       'idool_2007',
       'idov_cohen',
       'idol_radio',
       'ido_reizan',
       'idool_2003',
       'ido_marang',
       'idong_ibok',
       'idool_2004',
       'idool_2011',
       'idol_world',
       'idog_dance',
       'idog_plush',
       'idora_park',
       'ido_exbard',
       'idola_fori',
       'ido_drent',
       'ido_abram',
       'ido_cohen',
       'ido_ekiti',
       'idol_tour',
       'idog_clip',
       'idol_show',
       'idol_2008',
       'idol_room',
       'idol_army',
       'idol_2006',
       'ido_bruno',
       'ido_erev',
       'idol_kay',
       'ido_levy',
       'idol_ace',
       'idols_ft',
       'idols_3',
       'idog_bk',
       'idols_6',
       'idols_4',
       'idols_5',
       'ido_noy',
       'idols_2',
       'idols_1',
       'idol_a'],
 'p': ['idp_education'],
 'r': ['idrottsforeningen_kamraterna',
       'idraetscenter_vest',
       'idriss_ech-chergui',
       'idrissou_mora-kpai',
       'idris_zaynulabidov',
       'idrolitina_bologna',
       'idriss_al-amraoui',
       'idrinsky_district',
       'idrissa_ouedraogo',
       'idrovia_ferrarese',
       'idril_celebrindal',
       'idrijski_zlikrofi',
       'idriss_mzaouiyani',
       'idrissa_coulibaly',
       'idriskoy,_dazkiri',
       'idrissa_mandiang',
       'idris_khaybulaev',
       'idriella_bolleyi',
       'idris_suleymanov',
       'idrissou_tamimou',
       'idrees_bakhtiar',
       'idrijske_krnice',
       'idrisid_dynasty',
       'idriella_lunata',
       'idress_bakhtiar',
       'idrissa_doumbia',
       'idrissa_laouali',
       'idris_seabright',
       "idris_al-ma'mun",
       'idrees_sulieman',
       'idrissa_halidou',
       'idris_ingilabli',
       'idriss_aberkane',
       'idris_kucukomer',
       'idriskoru,_biga',
       'idris_al-wathiq',
       'idrissa_kouyate',
       'idris_ackamoor',
       'idriss_harouna',
       'idris_ughiovhe',
       'idrissa_camara',
       'idrissa_kabore',
       'idris_abubakar',
       'idris_nuradeen',
       'idris_phillips',
       'idrisid_dirham',
       'idris_naikwadi',
       'idris_bazorkin',
       'idrus_abdulahi',
       'idriss_miskine',
       'idro,_lombardy',
       'idris_williams',
       'idrice_goumany',
       'idrissa_traore',
       'idris_muhammad',
       'idriss_mhirsi',
       'idris_khattak',
       'idrissa_keita',
       'idrissa_dione',
       'idrissa_toure',
       'idrissa_sylla',
       'idrees_bashir',
       'idris_bitlisi',
       'idris_zubairu',
       'idrissa_thiam',
       'idriss_kameni',
       'idrissa_djalo',
       'idris_hopkins',
       'idrissa_niang',
       'idrakpur_fort',
       'idrissa_gueye',
       'idris_barzani',
       'idrottens_hus',
       'idris_baluken',
       'idris_goodwin',
       'idris_gulluce',
       'idrijska_bela',
       'idrissa_timta',
       'idrak_abbasov',
       'idrissa_sanou',
       'idris_alkali',
       'idris_kadded',
       'idris_sultan',
       'idris_kutigi',
       'idrisa_sambu',
       'idrissa_adam',
       'idrus_marham',
       'idrisi_state',
       'idris_towill',
       'idris_gaibov',
       'idraki_adnan',
       'idriss_ngari',
       'idris_foster',
       'idris_davies',
       'idriz_toskic',
       'idriz_seferi',
       'idris_haider',
       'idris_waziri',
       'idris_mbombo',
       'idris_umayev',
       'idrissa_seck',
       'idrija_fault',
       'idrijski_log',
       'idris_alooma',
       'idris_assani',
       'idris_rahman',
       'idriss_saadi',
       'idriz_ajeti',
       'idris_jones',
       'idrees_baig',
       'idris_garba',
       'idris_sardi',
       'idris_lewis',
       'idris_aluma',
       'idrone_east',
       'idrive_inc.',
       'idriz_hosic',
       'idrus_harun',
       'idrone_west',
       'idris_latif',
       'idries_shah',
       'idris_ahmad',
       'idriz_batha',
       'idriss_deby',
       'idris_price',
       'idrija_lace',
       'idris_haron',
       'idris_aloma',
       'idris_miles',
       'idris_jusoh',
       'idreas_shah',
       'idris_kanu',
       'idris_bell',
       'idris_shah',
       'idra_group',
       'idra_rabba',
       'idris_elba',
       'idriss_ali',
       'idris_azad',
       'idroid_usa',
       'idris_jala',
       'idra_novey',
       'idris_khan',
       'idro_group',
       'idris_gawr',
       'idris_owen',
       'idriz_voca',
       'idris_wada',
       'idro_lake',
       'idriss_ii',
       'idra_zuta',
       'idris_bal',
       'idris_ali',
       'idris_cox',
       'idris_ii',
       'idris_i'],
 's': ['idsteiner_kantorei',
       'ids_enterprises',
       'ids_16321-6015',
       'ids_17200-5212',
       'ids_00420-1225',
       'ids_17170-5617',
       'ids_06240-0658',
       'ids_16529-4830',
       'ids_16520-5426',
       'ids_05030-0513',
       'ids_rubenstein',
       'ids_22599-1738',
       'ids_16411-5852',
       'ids_17221-6036',
       'idstein_castle',
       'ids_04131-6243',
       'ids_16457-7057',
       'ids_17241-4948',
       'ids_21324-0050',
       'ids_17599-7341',
       'ids_16338-4834',
       'ids_16461-6306',
       'ids_17104-5935',
       'ids_02449-3250',
       'ids_14491-7438',
       'ids_10363-3513',
       'ids_20552-3239',
       'ids_11479-3321',
       'ids_17118-4958',
       'ids_17204-5505',
       'ids_17194-5033',
       'ids_10052-3522',
       'ids_16563-4701',
       'ids_17158-4722',
       'ids_20437-3409',
       'ids_10381-3212',
       'ids_17573-7554',
       'ids_10095-3951',
       'ids_06006-3210',
       'ids_22006-0048',
       'ids_16368-5258',
       'ids_17195-4545',
       'ids_20088-0111',
       'ids_04318-5515',
       'ids_09291-3841',
       'ids_20470-5850',
       'ids_09546-3525',
       'ids_19315-0130',
       'ids_15460-7744',
       'ids_10097-3949',
       'ids_18011-4547',
       'ids_17244-4558',
       'idsall_school',
       'idstedt_loewe',
       'ids_building',
       'ids_bulletin',
       'idstedt_lowe',
       'ids_postma',
       'ids_scheer',
       'ids_center',
       'ids_tirana',
       'ids_tower'],
 't': ['idt_entertainment',
       'idt_corporation',
       'idt_spectrum',
       'idt_corp.',
       'idtech_3',
       'idtech_4',
       'idt_corp'],
 'u': ['iduronate_2-sulfatase',
       'iduronate_sulfatase',
       'idu-mishmi_language',
       'iduna,_wisconsin',
       'idukki_township',
       'idunn_magnussen',
       'idukki_district',
       'idumota_market',
       'idunella_sketi',
       'idumbe_airport',
       'iduna_language',
       'idukki_diocese',
       'iduino_santoni',
       'iduwini_tribe',
       'iduronic_acid',
       'idun_language',
       'idubina_rivas',
       'idu_language',
       'idu_al-kabir',
       'idus_martiae',
       'idulio_islas',
       'iduo_nagano',
       'idu_saadhya',
       'idun_reiten',
       'idukki_dams',
       'idukki_gold',
       'idu_al-fitr',
       'idu_script',
       'idul_fitri',
       'idu,_abuja',
       'idun_loven',
       'idukki_dam',
       'idu_mishmi',
       'idumi_rei',
       'idu,_iran',
       'idung_imo',
       'idun_peak',
       'idung_udo',
       'idul_adha'],
 'v': ['idv_solutions'],
 'w': ['idw_entertainment',
       'idw_publications',
       'idw_productions',
       'idw_publishing',
       'idwal_robling',
       'idwal_roebuck',
       'idwal_davies',
       'idwal_fisher',
       'idwal_jones',
       'idwal_iwrch',
       'idwal_foel',
       'idw_comics',
       'idwal_rees',
       'idwal_pugh'],
 'x': ['idx_composite', 'idx_systems', 'idx_tower'],
 'y': ['idylwylde,_edmonton',
       'idylwood,_virginia',
       'idylwood,_houston',
       'idylwyld_freeway',
       'idyllic_school',
       'idylwyld_drive',
       'idyllwild_arts',
       'idylwild_park',
       'idylwyld_dr.',
       'idylease_inn',
       'idy_hegnauer',
       'idyll_farms',
       'idyll_vi',
       'idyll_xi',
       'idy_chan'],
 'z': ['idzki_mlynowskie',
       'idzard_sirtema',
       'idzki_srednie',
       'idza_luhumyo',
       'idzi_panic']}
