
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_iu = {'_': ['iu_videography',
       'iu_filmography',
       'iu_discography',
       'iu_aurigae',
       'iu_east',
       'iu_wai'],
 'b': ['iubmb_life'],
 'c': ['iucn_categories', 'iucn_category', 'iucn_redlist', 'iuc_turin'],
 'd': ['iudiciaria_torrensis', 'iudex_ecclesiasticus', 'iudaea_province'],
 'g': ['iugurthine_war'],
 'h': ['iuhetibu_fendy'],
 'j': ['iujno-kurilskiy_district',
       'iujno-kurilskii_district',
       'iujno-kurilsky_district',
       'iujno-kurilski_district',
       'iujno-kurilskiy_raion',
       'iujno-kurilskii_raion',
       'iujno-kurilsky_raion',
       'iujno-kurilski_raion',
       'iujnyi_district',
       'iujnii_district',
       'iujnyy_district',
       'iujniy_district',
       'iujny_district',
       'iujni_district',
       'iujnoye_butovo',
       'iujnoe_butovo',
       'iujniy_okrug',
       'iujnii_okrug',
       'iujnyi_okrug',
       'iujnyy_okrug',
       'iujny_okrug',
       'iujni_okrug'],
 'k': ['iuka,_mississippi',
       'iuka,_illinois',
       'iuka,_kentucky',
       'iuka,_kansas',
       'iuka,_texas'],
 'l': ['iulianus_argentarius',
       'iuliana_gorea-costin',
       'iulota_phauloptila',
       'iulius_capitolinus',
       'iuliana_pantelimon',
       'iulia_dombrovskaia',
       'iuliia_galimullina',
       'iulactis_semifusca',
       'iulian_liublinskii',
       'iuliana_cantaragiu',
       'iultinsky_district',
       'iulius_severianus',
       'iulactis_insignis',
       'iuliana_maceseanu',
       'iullemmeden_basin',
       'iulota_ochropolia',
       'iulius_obsequens',
       'iulian_pacioianu',
       'iulota_triglossa',
       'iuliu_naftanaila',
       'iuliana_semenova',
       'iuliia_budaleeva',
       'iuliia_slobodyan',
       'iulian_filipescu',
       'iulian_anca-trip',
       'iulon_gagoshidze',
       'iuliana_munteanu',
       'iuliia_batenkova',
       'iuliia_artemeva',
       'iulota_ischnora',
       'iullus_antonius',
       'iuliia_andreeva',
       'iulian_mihaescu',
       'iuliia_shishova',
       'iulota_ithyxyla',
       'iulian_petrache',
       'iuliu_hatieganu',
       'iulm_university',
       'iuliia_morozova',
       'iulian_florescu',
       'iuliana_hobincu',
       'iulian_dumitras',
       'iulota_epispila',
       'iulian_levinski',
       'iulian_carabela',
       'iulian_teodosiu',
       'iulia_concordia',
       'iulota_bacillum',
       'iulius_podlipny',
       'iulian_cristea',
       'iuliia_kaplina',
       'iuliu_madarasz',
       'iulia_traducta',
       'iuliana_enescu',
       'iulia_dumanska',
       'iuliet_capulet',
       'iulie_aslaksen',
       'iulian_apostol',
       'iuliu_coroianu',
       'iulia_paratova',
       'iuliu_podlipny',
       'iuliu_hatiegan',
       'iuliana_colnic',
       'iulian_chirita',
       'iuliu_baratky',
       'iulian_danita',
       'iulian_serban',
       'iuliana_paleu',
       'iulia_poilova',
       'iulian_arhire',
       'iuliana_buhus',
       'iulius_caesar',
       'iulica_ruican',
       'iulian_raicea',
       'iulian_bursuc',
       'iulian_mamele',
       'iulian_andrei',
       'iuliu_winkler',
       'iuliana_simon',
       'iuliia_mendel',
       'iulius_popper',
       'iuliu_baratki',
       'iulian_hartig',
       'iuliu_borbely',
       'iulia_petelca',
       'iulian_crivac',
       'iulla_antonia',
       'iulian_vesper',
       'iulia_olteanu',
       'iula_qilanoba',
       'iuliu_barasch',
       'iuliu_popper',
       'iulia_helbet',
       'iulia_leorda',
       'iulian_boiko',
       'iuliu_farkas',
       'iulian_tames',
       'iulian_balan',
       'iulian_erhan',
       'iuliu_hajnal',
       'iulica_cazan',
       'iulian_chifu',
       'iulian_vladu',
       'iulian_minea',
       'iuliu_bodola',
       'iuliu_hirtea',
       'iulija_osmak',
       'iulia_hasdeu',
       'iuliu_moisil',
       'iuliana_popa',
       'iulia_necula',
       'iulius_iancu',
       'iuli_daniel',
       'iulian_ilie',
       'iulia_motoc',
       'iulia_bulie',
       'iuliu_coste',
       'iuliu_szabo',
       'iuliu_ilyes',
       'iuliu_jenei',
       'iuliu_darok',
       'iuliu_szocs',
       'iulia_curea',
       'iuliia_maya',
       'iuliu_safar',
       'iuliu_oprea',
       'iuliu_hossu',
       'iuliu_baras',
       'iuliu_maniu',
       'iulian_mihu',
       'iulius_mall',
       'iulian_rosu',
       'iulian_popa',
       'iuliu_kiss',
       'iulian_pop',
       'iuliu_nosa',
       'iul_island',
       'iuliu_falb',
       'iulian_miu'],
 'n': ['iuniarra_sipaia', 'iuno_inferna', 'iunmin_i'],
 'p': ['iupac_nomenclature',
       'iupui_gymnasium',
       'iupui_jaguars',
       'iup_portfolio',
       'iupac_books',
       'iupac_name',
       'iuput_ii',
       'iuput_i'],
 'r': ['iuriev-polskiy_district',
       'iuryev-polskii_district',
       'iuriev-polskii_district',
       'iuryev-polskiy_district',
       'iuriev-polski_district',
       'iuryev-polsky_district',
       'iuriev-polsky_district',
       'iuryev-polski_district',
       'iuryev-polskiy_raion',
       'iuriev-polskii_raion',
       'iuriev-polskiy_raion',
       'iuryev-polskii_raion',
       'iurginskiy_district',
       'iuryev-polsky_raion',
       'iuryev-polski_raion',
       'iuriev-polsky_raion',
       'iurginskii_district',
       'iuriev-polski_raion',
       'iurginski_district',
       'iurginsky_district',
       'iurii_krakovetskii',
       'iurie_livandovschi',
       'iurie_apostolachi',
       'iurik_ogannisian',
       'iurginskii_raion',
       'iurginskiy_raion',
       'iurbentia_bilbao',
       'iurie_bolboceanu',
       'iurii_bozhynskyi',
       'iurie_chirinciuc',
       'iurii_priganiuc',
       'iurie_priganiuc',
       'iurginsky_raion',
       'iuri_gabiskiria',
       'iurginski_raion',
       'iurii_nozdrunov',
       'iurie_chiorescu',
       'iurie_osipenco',
       'iurii_semeniuk',
       'iurie_colesnic',
       'iurii_zakharov',
       'iury_prigoniuc',
       'iurii_trifonov',
       'iuri_alcantara',
       'iurii_miterev',
       'iurii_gagarin',
       'iurii_rytkheu',
       'iurie_miterev',
       'iurie_muntean',
       'iurie_turcanu',
       'iurie_dudoglo',
       'iurii_kostiuk',
       'iurii_shestak',
       'iuri_medeiros',
       "iuri_osip'ovi",
       'iurie_ciocan',
       'iuri_kurakin',
       'iurie_leanca',
       'iuri_lomadze',
       'iurii_tsaruk',
       'iurie_renita',
       'iurii_cheban',
       'iurie_rosca',
       'iuri_lotman',
       'iurie_scala',
       'iurie_bulat',
       'iuri_miguel',
       'iurie_darie',
       'iurii_utkin',
       'iuri_chechi',
       'iurie_mirza',
       'iuri_akobia',
       'iurie_arcan',
       'iuri_leitao',
       'iuri_filosi',
       'iurie_iovu',
       'iuri_gomes',
       'iurie_tap'],
 's': ['iustin_dyadkovsky',
       'iustinian_marina',
       'iustin_fratiman',
       'ius_accrescendi',
       'ius_indigenatus',
       'iustin_moisescu',
       'ius_patronatus',
       'iustin_popescu',
       'ius_canonicum',
       'ius_singulare',
       'ius_exuviarum',
       'ius_sanguinis',
       'ius_connubii',
       'ius_strictum',
       'ius_privatum',
       'ius_naturale',
       'ius_italicum',
       'ius_scriptum',
       'ius_abutendi',
       'ius_publicum',
       'ius_conubii',
       'ius_commune',
       'ius_laboris',
       'iusuf_murat',
       'ius_gentium',
       'ius_chasma',
       'ius_latium',
       'ius_cogens',
       'iustinus_i',
       'ius_gladii',
       'ius_utendi',
       'ius_solis',
       'ius_latii',
       'ius_soli'],
 't': ['iuticosaurus_valdensis', 'iut_oic'],
 'v': ['iuventa_michalovce', 'iuventius_celsus'],
 'z': ['iuzhno-kurilskiy_district',
       'iuzhno-kurilskii_district',
       'iuzhno-kurilsky_district',
       'iuzhno-kurilski_district',
       'iuzhno-kurilskiy_raion',
       'iuzhno-kurilskii_raion',
       'iuzhno-kurilski_raion',
       'iuzhno-kurilsky_raion',
       'iuzhnyi_district',
       'iuzhnyy_district',
       'iuzhnii_district',
       'iuzhniy_district',
       'iuzhni_district',
       'iuzhny_district',
       'iuzhnoye_butovo',
       'iuzhnoe_butovo',
       'iuzhniy_okrug',
       'iuzhnyi_okrug',
       'iuzhnyy_okrug',
       'iuzhnii_okrug',
       'iuzhny_okrug',
       'iuzhni_okrug']}
