
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_ix = {'_': ['ix_equilibrium',
       'ix_riigikogu',
       'ix_squadron',
       'ix_monogram',
       'ix_hispania',
       'ix_carinae',
       'ix_center',
       'ix_series',
       'ix_corps',
       'ix_chel',
       'ix_shen',
       'ix_nay'],
 'a': ['ixalodectes_flectocercus',
       'ixalus_castanomerus',
       'ixalus_tuberculatus',
       'ixapion_variegatum',
       'ixanthous_viscosus',
       'ixalus_mindorensis',
       'ixalus_fergasonii',
       'ixalus_pulchellus',
       'ixalotriton_niger',
       'ixanthus_viscosus',
       'ixalus_larutensis',
       'ixalotriton_parva',
       'ixala_adventaria',
       'ixala_desperaria',
       'ixalus_punctatus',
       'ixala_proutearia',
       'ixalus_brevipes',
       'ixalus_guttatus',
       'ixalus_jerdonii',
       'ixalus_montanus',
       'ixa_monodi'],
 'c': ['ixcatec_language',
       'ixcatlan_mazatec',
       'ixcoy_formation',
       'ixchaya_river',
       'ixcan_river'],
 'e': ['ixeridium_dentatum',
       'ixeris_stolonifera',
       'ixerba_brexioides',
       'ixelles_cemetery',
       'ixelles_ponds'],
 'h': ['ixhuatan,_chiapas', 'ixhelt_gonzalez'],
 'i': ['ixinandria_steinbachi',
       'ixiamas_municipality',
       'ixiolirion_tataricum',
       'ixil_municipality',
       'ixit_corporation',
       'ixia_polystachya',
       'ixia_viridiflora',
       'ixia_viridflora',
       'ixia_monadelpha',
       'ixia_paniculata',
       'ixiamas_airport',
       'ixias_marianne',
       'ixil_community',
       'ixia_chinensis',
       'ixi_visionware',
       'ixil_language',
       'ixia_maculata',
       'ixi_software',
       'ixias_pyrene',
       'ixi_limited',
       'ixil_people',
       'ixia_rosea',
       'ixia_dubia',
       'ixi_lang'],
 'l': ['ixl,_oklahoma'],
 'o': ['ixobrychus_novaezelandiae',
       'ixobrychus_cinnamomeus',
       'ixora_brevipedunculata',
       'ixobrychus_flavicollis',
       'ixodiphagus_caucurtei',
       'ixobrychus_involucris',
       'ixodes_trianguliceps',
       'ixonanthes_chinensis',
       'ixodia_achillaeoides',
       'ixora_finlaysoniana',
       'ixonanthes_khasiana',
       'ixodiphagus_hookeri',
       'ixobrychus_sinensis',
       'ixodes_neuquenensis',
       'ixocincla_virescens',
       'ixora_temehaniensis',
       'ixora_raivavaensis',
       'ixodes_hoogstraali',
       'ixora_marquesensis',
       'ixodes_petauristae',
       'ixodes_ceylonensis',
       'ixobrychus_sturmii',
       'ixos_nicobariensis',
       'ixos_siquijorensis',
       'ixodes_persulcatus',
       'ixobrychus_minutus',
       'ixodes_microgalei',
       'ixonotus_guttatus',
       'ixora_raiateensis',
       'ixodes_holocyclus',
       'ixodes_arboricola',
       'ixonia,_wisconsin',
       'ixodes_scapularis',
       'ixobrychus_exilis',
       'ixos_mcclellandii',
       'ixos_palawanensis',
       'ixodes_cornuatus',
       'ixora_malabarica',
       'ixora_setchellii',
       'ixora_ooumuensis',
       'ixos_rufigularis',
       'ixora_yavitensis',
       'ixos_philippinus',
       'ixora_mooreensis',
       'ixora_margaretae',
       'ixos_malaccensis',
       'ixodes_pacificus',
       'ixodes_hexagonus',
       'ixodes_siamensis',
       'ixora_panurensis',
       'ixodes_brunneus',
       'ixora_umbellata',
       'ixodes_canisuga',
       'ixora_st-johnii',
       'ixora_nigricans',
       'ixora_saulierei',
       'ixoreus_naevius',
       'ixora_johnsonii',
       'ixora_chinensis',
       'ixodes_angustus',
       'ixora_peruviana',
       'ixodes_tasmani',
       'ixora_lawsonii',
       'ixodes_kaiseri',
       'ixos_amaurotis',
       'ixora_albersii',
       'ixos_virescens',
       'ixodes_affinis',
       'ixodes_ricinus',
       'ixora_calycina',
       'ixodes_texanus',
       'ixora_coccinea',
       'ixora_elongata',
       'ixora_beckleri',
       'ixora_nigerica',
       'ixora_stokesii',
       'ixodes_dammini',
       'ixora_killipii',
       'ixodes_heathi',
       'ixodes_cookei',
       'ixora_foliosa',
       'ixora_pavetta',
       'ixos_everetti',
       'ixora_jucunda',
       'ixora_euosmia',
       'ixodes_minor',
       'ixora_pudica',
       'ixodes_uriae',
       'ixodid_tick',
       'ixonos_plc',
       'ixora_rufa',
       'ixora_ulei'],
 'p': ['ixpantepec_nieves'],
 's': ['ixs_enterprise'],
 't': ['ixtlahuacan_municipality',
       'ixtenco_municipality',
       'ixtaltepec_formation',
       'ixtlan,_michoacan',
       'ixtlilxochitl_ii',
       'ixtayutla_mixtec',
       'ixtepec_airport',
       'ixtlilxochitl_i',
       'ixtepec,_oaxaca',
       'ixtapa,_chiapas',
       'ixtlan_district',
       'ixtacapa_river',
       'ixtlan_zapotec',
       'ixtaclum_shale',
       'ixth_amendment',
       'ixtli_martinez',
       'ixtapan_region',
       'ixtapa_airport',
       'ixtapan_river',
       'ixtenco_otomi',
       'ixtoc_i'],
 'u': ['ixus_50', 'ixus_60'],
 'w': ['ixworth_chicken', 'ixworth_thorpe', 'ixworth_priory'],
 'y': ['ixylasia_semivitreata',
       'ixylasia_pyroproctis',
       'ixylasia_trogonoides',
       'ixys_corporation',
       'ixylasia_schausi',
       'ixylasia_trogon',
       'ixy_digital']}
