
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_kf = {'_': ['kf_vellaznimi',
       'kf_vellazeria',
       'kf_feronikeli',
       'kf_beselidhja',
       'kf_flamurtari',
       'kf_tearca-97',
       'kf_pashtriku',
       'kf_naftetari',
       'kf_partizani',
       'kf_luftetari',
       'kf_aerospace',
       'kf_dukagjini',
       'kf_shkendija',
       'kf_vushtrria',
       'kf_gostivari',
       'kf_shqiponja',
       'kf_prishtina',
       'kf_harketari',
       'kf_shkumbini',
       'kf_shenkolli',
       'kf_domozdova',
       'kf_malisheva',
       'kf_kosovari',
       'kf_selenica',
       'kf_holdings',
       'kf_butrinti',
       'kf_memaliaj',
       'kf_dushkaja',
       'kf_hajvalia',
       'kf_bashkimi',
       'kf_dardanet',
       'kf_pristina',
       'kf_veleshta',
       'kf_policani',
       'kf_veleciku',
       'kf_elbasani',
       'kf_korenica',
       'kf_rahoveci',
       'kf_nerashti',
       'kf_rilindja',
       'kf_cakllani',
       'kf_minatori',
       'kf_dardania',
       'kf_skrapari',
       'kf_ulpiana',
       'kf_dardana',
       'kf_divjaka',
       'kf_shkodra',
       'kf_drenasi',
       'kf_lushnja',
       'kf_lepenci',
       'kf_lipjani',
       'kf_turbina',
       'kf_burreli',
       'kf_gjakova',
       'kf_clirimi',
       'kf_murlani',
       'kf_gostima',
       'kf_kamjani',
       'kf_besiana',
       'kf_kevitan',
       'kf_kelcyra',
       'kf_arberia',
       'kf_velebit',
       'kf_uniteti',
       'kf_cakrani',
       'kf_terbuni',
       'kf_devolli',
       'kf_gramshi',
       'kf_rrufeja',
       'kf_gramozi',
       'kf_drenica',
       'kf_mirdita',
       'kf_bulqiza',
       'kf_permeti',
       'kf_valbona',
       'kf_olimpic',
       'kf_egnatia',
       'kf_pirust',
       'kf_sharri',
       'kf_maliqi',
       'kf_sopoti',
       'kf_erzeni',
       'kf_gradec',
       'kf_decani',
       'kf_trepca',
       'kf_iliria',
       'kf_tirana',
       'kf_belshi',
       'kf_tomori',
       'kf_zajazi',
       'kf_arsimi',
       'kf_pojani',
       'kf_renova',
       'kf_shkupi',
       'kf_recica',
       'kf_istogu',
       'kf_himara',
       'kf_golemi',
       'kf_goblen',
       'kf_drita',
       'kf_braun',
       'kf_vlora',
       'kf_saraj',
       'kf_oriku',
       'kf_vitia',
       'kf_cargo',
       'kf_vjosa',
       'kf_osumi',
       'kf_kek-u',
       'kf_llapi',
       'kf_liria',
       'kf_xerxa',
       'kf_klosi',
       'kf_bylis',
       'kf_rinia',
       'kf_opoja',
       'kf_dejni',
       'kf_hysi',
       'kf_besa',
       'kf_xixa',
       'kf_laci',
       'kf_cair',
       'kf_term',
       'kf_kika',
       'kf_vora',
       'kf_a&n',
       'kf_ada',
       'kf_kek'],
 'a': ['kfar-saba_stadium',
       'kfarhata_zgharta',
       'kfar_mordechai',
       'kfar_mordekhai',
       'kfar_shmaryahu',
       'kfar_hamaccabi',
       'kfar_chleymane',
       'kfar_hamakkabi',
       'kfar_hamakabi',
       'kfar_haoranim',
       'kfar_yehezkel',
       'kfar_glickson',
       'kfar_hassidim',
       'kfar_zekharya',
       'kfar_menachem',
       'kfar_yehoshua',
       'kfar_brandeis',
       'kfar_yarkanim',
       'kfar_hahoresh',
       'kfar_shammai',
       'kfar_hasidim',
       'kfar_yaabetz',
       'kfar_varburg',
       'kfar_masaryk',
       'kfar_zoharim',
       'kfar_nabrakh',
       'kfar_adummim',
       'kfar_tapuach',
       'kfar_yarknim',
       'kfar_yedidia',
       'kfar_hanassi',
       'kfar_shiloah',
       'kfar_menahem',
       'kfar_yedidya',
       'kfar_chellal',
       'kfar_hananya',
       'kfar_hanagid',
       'kfar_warburg',
       'kfar_avraham',
       'kfar_gileadi',
       'kfar_daniyel',
       'kfar_glikson',
       'kfar_hayarok',
       'kfar_masarik',
       'kfar_yassine',
       'kfar_yabetz',
       'kfar_kassem',
       'kfar_shmuel',
       'kfar_adumim',
       'kfar_monash',
       'kfar_haroeh',
       'kfar_gideon',
       'kfar_netter',
       'kfar_silver',
       'kfar_hayyim',
       'kfar_tikvah',
       'kfar_tapuah',
       'kfar_tebnit',
       'kfar_shalem',
       'kfar_barukh',
       'kfar_zeitim',
       'kfar_gallim',
       'kfar_hoshen',
       'kfar_falous',
       'kfar_shamai',
       'kfar_bialik',
       'kfar_truman',
       'kfar_vitkin',
       'kfar_haroah',
       'kfar_sirkin',
       'kfar_chabad',
       'kfar_hanasi',
       'kfar_baruch',
       'kfar_ruppin',
       'kfar_silwan',
       'kfar_maimon',
       'kfar_yavetz',
       'kfar_giladi',
       'kfar_yassif',
       'kfar_mechki',
       'kfar_daniel',
       'kfar_vradim',
       'kfar_hittim',
       'kfar_etzion',
       'kfar_tavor',
       'kfar_uriya',
       'kfar_danis',
       'kfar_habad',
       'kfar_hitim',
       'kfar_bloom',
       'kfar_gidon',
       'kfar_david',
       'kfar_zetim',
       'kfar_hatta',
       'kfar_haruv',
       'kfar_uriah',
       'kfar_avoda',
       'kfar_hitta',
       'kfar_haroe',
       'kfar_kidde',
       "kfar_ma'as",
       'kfar_eldad',
       'kfar_yarok',
       'kfar_abida',
       'kfa_awards',
       'kfar_kedem',
       'kfar_habou',
       'kfat_radio',
       'kfar_da`el',
       'kfar_malal',
       'kfar_kanna',
       'kfar_kisch',
       'kfar_chaim',
       'kfar_harif',
       'kfar_hayim',
       'kfar_pines',
       'kfar_yasif',
       'kfar_jarra',
       'kfar_neter',
       'kfar_menda',
       'kfar_manda',
       'kfar_szold',
       'kfar_remen',
       'kfar_rupin',
       'kfar_nahum',
       'kfar_galim',
       'kfar_darom',
       'kfar_bilu',
       'kfar_uria',
       'kfar_sava',
       'kfar_kara',
       'kfar_hess',
       'kfar_azar',
       'kfar_bara',
       'kfar_fila',
       'kfar_beit',
       'kfar_qouq',
       'kfar_blum',
       'kfar_haim',
       'kfar_kish',
       'kfar_kana',
       'kfar_baal',
       'kfar_atta',
       'kfar_aviv',
       'kfar_azza',
       'kfar_kila',
       'kfar_ruth',
       'kfar_qara',
       'kfar_dane',
       'kfar_saba',
       'kfar_ahim',
       'kfar_aziz',
       'kfar_kama',
       'kfar_yona',
       'kfar_ata',
       'kfar_sir',
       'kfar_aza',
       'kfar_lam',
       'kfar_rut',
       'kfar_hes',
       'kfar_yam'],
 'c': ['kfc_rhodienne-verrewinkel',
       'kfc_advertising',
       'kfc_corporation',
       'kfc_houtvenne',
       'kfc_uerdingen',
       'kfc_turnhout',
       'kfc_murders',
       'kfc_komarno',
       'kfc_snacker',
       'kfcvw_hamme',
       'kfc_israel',
       'kfcv_geel',
       'kfc_diest',
       'kfc_index',
       'kfc_core',
       'kfc_cup',
       "kfc_'71",
       'kfc_guy'],
 'e': ['kfeir_al-zayt', 'kfeir_yabous'],
 'f': ['kff_intelektualet',
       'kff_kinostudio',
       'kff_feronikeli',
       'kff_mitrovica',
       'kff_malisheva',
       'kff_elbasani',
       'kff_hajvalia',
       'kff_vizioni',
       'kff_bazeli',
       'kff_jakova',
       'kff_kukesi',
       'kff_teuta',
       'kff_llapi',
       'kff_dajti',
       'kff_cup',
       'kff_a&n'],
 'i': ['kfizat_ha-derech',
       'kfir_eizenstein',
       'kfir_brigade',
       'kfir_alfia',
       'kfir_zokol',
       'kfir_golan',
       'kfir_edri',
       'kfi_am'],
 'k': ['kfk_siauliai-2', 'kfk_siauliai-3'],
 'm': ['kfm_breakfast',
       'kfm_records',
       'kfm_radio',
       'kfm_112m',
       'kfm_94.5',
       'kfm_107'],
 'n': ['kfnb_nordstern'],
 'o': ['kfog_kaboom'],
 'u': ['kfum-kameratene_oslo',
       'kfum_jonkoping',
       'kfum_roskilde',
       'kfum_nassjo',
       'kfum_orebro',
       'kfum_arena',
       'kfum_boras'],
 'w': ['kfw_westarkade', 'kfw_ipex-bank'],
 'z': ['kfz_13']}
