
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_lj = {'_': ['lj_potential',
       'lj_parkinson',
       'lj_williams',
       'lj_strenio',
       'lj_manogue',
       'lj_shelton',
       'lj_tancred',
       'lj_trochu',
       'lj_forman',
       'lj_medium',
       'lj_hooker',
       'lj_racing',
       'lj_volley',
       'lj_cooke',
       'lj_smith',
       'lj_reyes',
       'lj_cryer',
       'lj_ross',
       'lj_moon',
       'lj_air'],
 'a': ['ljapunov_exponent', 'ljay_newsome', 'ljan_station', 'ljan_church'],
 'e': ['ljerka_mintas-hodak',
       'ljesnica,_petnjica',
       'ljeskovica,_drvar',
       'ljevica_hrvatske',
       'ljesanska_nahija',
       'ljesnica,_kucevo',
       'ljenko_urbancic',
       'ljerko_spiller',
       'ljeskove_vode',
       'ljerka_belak',
       'ljeskov_dub'],
 'i': ['ljiljana_jorgovanovic',
       'ljiljana_arandelovic',
       'ljiljana_blagojevic',
       'ljiljana_mihajlovic',
       'ljiljana_zdravkovic',
       'ljiljana_nikolovska',
       'ljiljana_vukajlovic',
       'ljiljana_filipovic',
       'ljiljana_smajlovic',
       'ljiljana_jovanovic',
       'ljiljana_trajkovic',
       'ljiljana_nanusevic',
       'ljiljana_raicevic',
       'ljiljana_ljubisic',
       'ljiljana_gardijan',
       'ljiljana_crepajac',
       'ljig_municipality',
       'ljiljanna_ravlich',
       'ljiljana_markovic',
       'ljiljana_rankovic',
       'ljiljana_plazacic',
       'ljiljana_petrovic',
       'ljiljana_radonic',
       'ljiljana_buttler',
       'ljiljana_malusic',
       'ljiljana_kosoric',
       'ljibuska_lakatos',
       'ljiljana_beronja',
       'ljiljana_mugosa',
       'ljilja_drljevic',
       'ljiljana_krstic',
       'ljiljana_bakic',
       'ljiljana_colic'],
 'k': ['ljk_setright'],
 'n': ['ljn_entertainment', 'ljn_toys'],
 'o': ['ljosanbotn_station',
       'ljosvetninga_saga',
       'ljot_thorfinnsson',
       'ljordalen_church',
       'ljosland_chapel',
       'ljosheim_chapel'],
 'u': ['ljubljana-domzale-ljubljana_tt',
       'ljusnarsberg_municipality',
       'ljubljana-zagreb_railway',
       'ljubovija_municipality',
       'ljudmila_ninova-rudoll',
       'ljubicevac,_kragujevac',
       'ljubomir_aleksandrovic',
       'ljubljana_silverhawks',
       'ljubisa_preletacevic',
       'ljubinko_veselinovic',
       'ljubljana_hippodrome',
       'ljungby_municipality',
       'ljubezni_sinjebradca',
       'ljubljana_university',
       'ljudevit_vukotinovic',
       'ljusnarsbergs_kommun',
       'ljusdal_municipality',
       'ljubomir_mladenovski',
       'ljubomir_mihajlovski',
       'ljubljansko_posavje',
       'ljungby,_falkenberg',
       'ljubisa_stamenkovic',
       'ljubomir_stojanovic',
       'ljubodrag_simonovic',
       'ljubomir_vracarevic',
       'ljubisa_petrusevski',
       'ljubljanski_maraton',
       'ljubomir_maksimovic',
       'ljudmila_filimonova',
       'ljubomir_mihajlovic',
       'ljubljana_cathedral',
       'ljubisa_stojmirovic',
       'ljubodrag_milosevic',
       'ljubivoje_slavkovic',
       'ljungstrom_sailboat',
       'ljubov_moukhatcheva',
       'ljubov_sabolotskaja',
       'ljubljanska_avenija',
       'ljubomir_vuksanovic',
       'ljubisa_dimitrovski',
       'ljubomir_cuculovski',
       'ljubomir_stevanovic',
       'ljutici,_montenegro',
       'ljubomir_ognjanovic',
       'ljubomir_ljubojevic',
       'ljubica_vukomanovic',
       'ljubomir_ristovski',
       'ljubljana_province',
       'ljudmila_belousova',
       'ljupka_mihajlovska',
       'ljubomir_jovanovic',
       'ljubisa_tumbakovic',
       'ljubomir_belogaski',
       'ljubco_georgievski',
       'ljubodrag_miscevic',
       'ljubljanske_novice',
       'ljubinka_jovanovic',
       'ljubisa_stevanovic',
       'ljubomir_kovacevic',
       'ljubomir_chakaloff',
       'ljubljana_marathon',
       'ljubljanska_avenue',
       'ljubivoje_rsumovic',
       'ljubomir_stankovic',
       'ljubomir_marakovic',
       'ljubomir_obradovic',
       'ljubinci,_rankovce',
       'ljungstrom_turbine',
       'ljudevit_vulicevic',
       'ljubomir_radanovic',
       'ljupco_jordanovski',
       'ljubo_andrijasevic',
       'ljubomir_nenadovic',
       'ljupka_dimitrovska',
       'ljubno,_radovljica',
       'ljubomir_davidovic',
       'ljupco_andonovski',
       'ljubomir_crnokrak',
       'ljubomir_cipranic',
       'ljubisa_dunderski',
       'ljubinko_rakonjac',
       'ljubinko_drulovic',
       'ljubica_cakarevic',
       'ljubomir_kaljevic',
       'ljusdal_batholith',
       'ljubomir_stefanov',
       'ljudevit_posavski',
       'ljubomir_savevski',
       'ljutic_industries',
       'ljubomir_frckoski',
       'ljubomir_vorkapic',
       'ljubinko_durkovic',
       'ljubljana_marshes',
       'ljubinka_jankovic',
       'ljubisa_dmitrovic',
       'ljubisa_milojevic',
       'ljubomir_durkovic',
       'ljubisa_stankovic',
       'ljubomir_ivanovic',
       'ljubisa_samardzic',
       'ljubljanica_river',
       'ljubomir_bandovic',
       'ljubisa_dordevic',
       'ljubomir_pokorni',
       'ljubica_otasevic',
       'ljubomir_vulovic',
       'ljungby_hospital',
       'ljungarum_church',
       'ljubisa_rajkovic',
       'ljubljana_avenue',
       'ljubljanski_zvon',
       'ljubomir_kerekes',
       'ljubomir_travica',
       'ljubljanski_zmaj',
       'ljubinka_nikolic',
       'ljupco_markovski',
       'ljubisav_lukovic',
       'ljutvo_bugucanin',
       'ljubljana_castle',
       'ljupco_kmetovski',
       'ljudevit_tomasic',
       'ljubica_zivkovic',
       'ljubisa_rankovic',
       'ljutomer_trotter',
       'ljubicevo_stable',
       'ljubljana_mosque',
       'ljubija,_mozirje',
       'ljubomir_celebic',
       'ljubomir_simovic',
       'ljubomir_miletic',
       'ljubomir_vranjes',
       'ljubomir_popovic',
       'ljubomir_angelov',
       'ljungberg_museum',
       'ljubica_drljaca',
       'ljudmila_ninova',
       'ljuboten,_butel',
       'ljubica_jelusic',
       'ljubisa_dikovic',
       'ljubisa_vukelja',
       'ljubljana_graph',
       'ljubisa_dokovic',
       'ljubomir_ristic',
       'ljubina,_ilijas',
       'ljusa_nuculovic',
       'ljubodrag_dimic',
       'ljusdals_kommun',
       'ljuban_crepulja',
       'ljubo_novakovic',
       'ljubo_kovacevic',
       'ljubo_milicevic',
       'ljubica_nenezic',
       'ljupco_malinkov',
       'ljubomir_kokeza',
       'ljuva_karneval!',
       'ljubov_kozyreva',
       'ljubljana_basin',
       'ljupko_petrovic',
       'ljubica_ostojic',
       'ljungby_library',
       'ljubica_lukovic',
       'ljupka_dzundeva',
       'ljubica_acevska',
       'ljubomir_lovric',
       'ljubomir_kleric',
       'ljubisav_rakic',
       'ljubomir_tadic',
       'ljungman_ag42b',
       'ljubomir_arsic',
       'ljubomir_fejsa',
       'ljubomir_micic',
       'ljubomir_nedic',
       'ljupcho_doriev',
       'ljubica_stefan',
       'ljubomir_magas',
       'ljubov_liadova',
       'ljudmila_novak',
       'ljube_boskoski',
       'ljungstrom_rig',
       'ljubov_egorova',
       'ljudevit_jurak',
       'ljubomir_maric',
       'ljuva_sextital',
       'ljubljana_bank',
       'ljubisa_spajic',
       'ljubka_rondova',
       'ljudevit_jonke',
       'ljung-box_test',
       'ljubisa_brocic',
       'ljuba_welitsch',
       'ljubinka_bobic',
       'ljungby_kommun',
       'ljubomir_katic',
       'ljunit_hundred',
       'ljubov_ljadova',
       'ljubo_baranin',
       'ljubica_maric',
       'ljubo_karaman',
       'ljubljana_zoo',
       'ljubina,_foca',
       'ljuta,_konjic',
       'ljuba_prenner',
       'ljubica_sokic',
       'ljungskile_sk',
       'ljubov_popova',
       'ljuba_tkalcic',
       'ljubo_nenadic',
       'ljuba_kristol',
       'ljubisa_jokic',
       'ljubisa_simic',
       'ljubisa_savic',
       'ljubisa_beara',
       'ljubisa_valic',
       'ljusnan_river',
       'ljubic,_vitez',
       'ljungby_arena',
       'ljubisa_cosic',
       'ljubljana_gap',
       'ljungby_river',
       'ljubisa_rajic',
       'ljubov_rebane',
       'ljubo_wiesner',
       'ljubo_germic',
       'ljudevit_gaj',
       'ljubomora_ii',
       'ljupco_arsov',
       'ljupka_gojic',
       'ljung_castle',
       'ljustorps_if',
       'ljubo_jurcic',
       'ljubo_bencic',
       'ljuba_alicic',
       'ljupce_zugic',
       'ljubo_beslic',
       'ljubija_mine',
       'ljuba_jezdic',
       'ljubo_boban',
       'ljubo_panic',
       'ljung-box_q',
       'ljusdals_ip',
       'ljubav_zivi',
       'ljuba_fejsa',
       'ljuba_tadic',
       'ljusdals_if',
       'ljuti_dolac',
       'ljuma_penov',
       'ljuba_brkic',
       'ljubomora_i',
       'ljubo_vukic',
       'ljusdals_bk',
       'ljubo_milos',
       'ljubo_cupic',
       'ljubo_babic',
       'ljudski_vrt',
       'ljubo_sirc',
       'ljuba_cupa',
       'ljusne_aik',
       'ljuba,_sid',
       'ljubo_kojo',
       'ljungby_if',
       'ljubav_je'],
 'v': ['ljvm_coliseum', 'ljvmc_annex', 'ljvm_annex'],
 'y': ['ljy_netzer']}
