
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_mr = {'_': ['mr_bookmaker-palmans-collstrop',
       'mr.children_discography',
       "mr._what's-his-name?",
       'mr._superinvisible',
       'mr._happy-go-lucky',
       'mr.haribhau_jawale',
       'mr._snuffleupagus',
       'mr._snuffleupacus',
       'mr._misunderstood',
       'mr._bananagrabber',
       'mr._mistoffelees',
       'mr._wrestlemania',
       'mr_milan-sanremo',
       'mr._barrowclough',
       'mr._chandramouli',
       'mr._i-magination',
       'mr._splashypants',
       'mr._shing-a-ling',
       'mr._conservative',
       'mr._brocklehurst',
       'mr._unbelievable',
       'mr._peanutbutter',
       'mr._skeffington',
       'mr._excitement!',
       'mr._prokharchin',
       'mr._fantastical',
       'mr_spectroscopy',
       'mr-ur-100_sotka',
       'mr._untouchable',
       'mr._whittington',
       'mr_barrowclough',
       'mr._opportunity',
       'mr_splashypants',
       'mr_conservative',
       'mr._consistency',
       'mr._squarepants',
       'mr._willerstein',
       'mr._pellikoduku',
       'mr._personality',
       'mr._rockefeller',
       'mr._brahmachari',
       'mr_bigglesworth',
       'mr._imagination',
       'mr._electricity',
       'mr._beauregarde',
       'mr.wrestling_ii',
       'mr._munchausen',
       'mr._mysterious',
       'mr._flamboyant',
       'mr._brownstone',
       'mr._peek-a-boo',
       'mr._greenjeans',
       'mr._weatherbee',
       'mr._n.d.tiwari',
       'mr._willoughby',
       'mr._suspicious',
       'mr._prospector',
       'mr_electricity',
       'mr._strickland',
       'mr.oba_otudeko',
       'mr._sardonicus',
       'mr._sowerberry',
       'mr._cinderella',
       'mr._irrelevant',
       'mr._potatohead',
       'mr-444_baghira',
       'mr._blackadder',
       'mr._peppermint',
       'mr._disgusting',
       'mr_angiography',
       'mr._buttsavich',
       'mr._flutesnoot',
       'mr._fastfinger',
       'mr._republican',
       'mr._eliminator',
       'mr._basketball',
       'mr._television',
       'mr._california',
       'mr._goodwrench',
       'mr._fahrenheit',
       'mr._bo-jangles',
       'mr_skeffington',
       'mr._bronsplein',
       'mr._incredible',
       'mr._phillotson',
       'mr_faint-heart',
       'mr._picklenose',
       'mr_neurography',
       'mr._xxx-kisser',
       'mr._horsepower',
       'mr._wallstreet',
       'mr._boombastic',
       'mr._brightside',
       'mr._frybingle',
       'mr._knowitall',
       'mr._roosevelt',
       'mr._moonlight',
       'mr._woodhouse',
       'mr._australia',
       'mr_strickland',
       'mr._amperduke',
       'mr._thicknose',
       'mr._butterfly',
       'mr._sheffield',
       'mr_boombastic',
       'mr._brainwash',
       'mr._whitekeys',
       'mr._accessory',
       'mr_anstruther',
       'mr._koreander',
       'mr._wrestling',
       'mr._superlove',
       'mr_irrelevant',
       'mr._christmas',
       'mr._longfield',
       'mr._standfast',
       'mr._fulbright',
       'mr._hollywood',
       'mr._jingeling',
       'mr_sowerberry',
       'mr._duplicate',
       'mr._marmalade',
       'mr._spaceship',
       'mr._funnybone',
       'mr._shellacky',
       'mr._pettibone',
       'mr_incredible',
       'mr._khatarnak',
       'mr._xcitement',
       'mr._happiness',
       'mr._blackwell',
       'mr._marumakan',
       'mr._moviefone',
       'mr._vengeance',
       'mr._bojangles',
       'mr._moustache',
       'mr_manchester',
       'mr_brightside',
       'mr._wonderful',
       'mr_potatohead',
       'mr_television',
       'mr_phillotson',
       'mr._precision',
       'mr._belvedere',
       'mr._warburton',
       'mr._celebrity',
       'mr._fullswing',
       'mr._knightley',
       'mr._blandings',
       'mr_brownstone',
       'mr._important',
       'mr._humphries',
       'mr._spielberg',
       'mr._submarine',
       'mr._bluemound',
       'mr._microchip',
       'mr._gradgrind',
       'mr._rochester',
       'mr._jefferson',
       'mr._natwarlal',
       'mr._sebastian',
       'mr._difficult',
       'mr._gannosuke',
       'mr._rushworth',
       'mr._fantastic',
       'mr_in-between',
       'mr._pendanski',
       'mr._bricolage',
       'mr._housewife',
       'mr._slugworth',
       'mr._skullhead',
       'mr._president',
       'mr._turbulent',
       'mr_horsepower',
       'mr._canoehead',
       'mr._pettybone',
       'mr._motivator',
       'mr._collipark',
       'mr._undercard',
       'mr._universum',
       'mr._pleasant',
       'mr._midnight',
       'mr._immortal',
       'mr._twiggery',
       'mr_wonderful',
       'mr._flamingo',
       'mr._american',
       'mr._creosote',
       'mr._vocalist',
       'mr._gangster',
       'mr_president',
       'mr._november',
       'mr_belvedere',
       'mr_motivator',
       'mr_gradgrind',
       'mr._strongko',
       'mr._koophuis',
       'mr._robinson',
       'mr_accessory',
       'mr._squiggle',
       'mr._anderson',
       'mr._handford',
       'mr._majestic',
       'mr._finchley',
       'mr._smithers',
       'mr_sensitive',
       'mr._percival',
       'mr._nintendo',
       'mr._imperium',
       'mr._simpatia',
       'mr._democrat',
       'mr._theertha',
       'mr._socrates',
       'mr._chairman',
       'mr._reckless',
       'mr._airavata',
       'mr._dress-up',
       'mr._sycamore',
       'mr._tompkins',
       'mr._negative',
       'mr._spaceman',
       'mr._tonegawa',
       'mr._lawrence',
       'mr._broadway',
       'mr._universe',
       'mr._funtoosh',
       'mr._emmanuel',
       'mr._rajkumar',
       'mr._majestyk',
       'mr._mxyzptlk',
       'mr._mephisto',
       'mr._lunasicc',
       'mr_gladstone',
       'mr._capone-e',
       'mr._scarface',
       'mr._terrific',
       'mr._garrison',
       'mr._reliable',
       'mr._eternity',
       'mr._everyman',
       'mr._football',
       'mr_fantastic',
       'mr._spalding',
       'mr._woodcock',
       'mr_collipark',
       'mr._brewster',
       'mr._pickwick',
       'mr._mercedes',
       'mr._children',
       'mr._backlund',
       'mr._mcgregor',
       'mr._handyman',
       'mr_blackwell',
       'mr_housewife',
       'mr_iteration',
       'mr._saxobeat',
       'mr._sterling',
       'mr._accident',
       'mr._franklin',
       'mr._nookayya',
       'mr._pipeline',
       'mr._dynamite',
       'mr_rochester',
       'mr._sunshine',
       'mr._christie',
       'mr._loverman',
       'mr._jealousy',
       'mr._girisham',
       'mr._achilles',
       'mr._monopoly',
       'mr._macmahon',
       'mr._quintron',
       'mr._fezziwig',
       'mr._kool-aid',
       'mr_selfridge',
       'mr._mulliner',
       'mr._mosquito',
       'mr_amperduke',
       'mr._meeseeks',
       'mr_simigdali',
       'mr_standfast',
       'mr._garagasa',
       'mr_inbetween',
       'mr._everdred',
       'mr._santiago',
       'mr._iglesias',
       'mr_longfield',
       'mr._osomatsu',
       'mr._pusskins',
       'mr._sinister',
       'mr._baseball',
       'mr._superbad',
       'mr._loophole',
       "mr._o'malley",
       'mr._crawford',
       'mr._botibol',
       'mr._paulson',
       'mr._peabody',
       'mr._johnson',
       'mr._univers',
       'mr._october',
       'mr._bharath',
       'mr._nilsson',
       'mr._houston',
       'mr._kipling',
       'mr._belding',
       'mr_garrison',
       'mr_macaroni',
       'mr_mephisto',
       'mr._arkadin',
       'mr._bullion',
       'mr_fezzywig',
       'mr._khadang',
       'mr_funtoosh',
       'mr._success',
       'mr_twiggery',
       'mr._bushido',
       'mr._outside',
       'mr._machine',
       'mr._pickles',
       'mr._fathead',
       'mr._trouble',
       'mr_micawber',
       'mr_mulligan',
       'mr._destiny',
       'mr._awesome',
       'mr._arsenic',
       'mr._putsami',
       'mr._stripey',
       'mr_american',
       'mr_mulliner',
       'mr_everyman',
       'mr_feelgood',
       'mr._wilhelm',
       'mr._michael',
       'mr._bechara',
       'mr._cinders',
       'mr_mxyzptlk',
       'mr_loverman',
       'mr._whipple',
       'mr._roberts',
       'mr._jericho',
       'mr-2_spyder',
       'mr._serv-on',
       'mr._pitiful',
       'mr._martian',
       'mr._resetti',
       'mr._tornado',
       'mr._cleaves',
       'mr_mosquito',
       'mr._muscles',
       'mr._messiah',
       'mr._prokouk',
       'mr_woodcock',
       'mr._stanley',
       'mr._timothy',
       'mr_medicine',
       'mr._praline',
       'mr._jealous',
       'mr._jhatpat',
       'mr._scarlet',
       'mr._fingers',
       'mr._yeatman',
       'mr._r&beats',
       'mr_pickwick',
       'mr._dressup',
       'mr._billion',
       'mr._canning',
       'mr._bubbles',
       'mr._marcelo',
       'mr._jingles',
       'mr._shivers',
       'mr._medhavi',
       'mr_antolini',
       'mr_quintron',
       'mr_tourette',
       'mr._america',
       'mr_lockwood',
       'mr._payback',
       'mr_pipeline',
       'mr._garlund',
       'mr_sinister',
       'mr_finchley',
       'mr._miracle',
       'mr._demille',
       'mr_brownlow',
       'mr._crowley',
       'mr._sampath',
       'mr._average',
       'mr._trucker',
       'mr._stringy',
       'mr_jyothika',
       'mr_squiggle',
       'mr._baggins',
       'mr._cleeves',
       'mr._whisper',
       'mr._kenneth',
       'mr._raditch',
       'mr_nintendo',
       'mr._element',
       'mr_pleasant',
       'mr._vertigo',
       'mr._coconut',
       'mr_garagasa',
       'mr._methane',
       'mr_achilles',
       'mr_fijiwiji',
       'mr._spencer',
       'mr._fantasy',
       'mr_kneebone',
       'mr_puntilla',
       'mr._frenkie',
       'mr._driller',
       'mr._sandman',
       'mr._vampire',
       'mr._wiggles',
       'mr._torture',
       'mr._panucci',
       'mr._nogatco',
       'mr._mcmahon',
       'mr._lippman',
       'mr._freedom',
       'mr._peepers',
       'mr._ferrars',
       'mr._rodgers',
       'mr._cartoon',
       'mr._bighead',
       'mr._romance',
       'mr._mystery',
       'mr_tompkins',
       'mr._freeman',
       'mr._cameron',
       'mr_eternity',
       'mr_percival',
       'mr._furious',
       'mr_jealousy',
       'mr._noodles',
       'mr._justice',
       'mr._monster',
       'mr._bickles',
       'mr._charles',
       'mr_burchell',
       'mr_monopoly',
       'mr._baptist',
       'mr_universe',
       'mr._natural',
       'mr._stamper',
       'mr._daggett',
       'mr._perfect',
       'mr._spacely',
       'mr._talkbox',
       'mr._palomar',
       'mr_moskeeto',
       'mr._krinkle',
       'mr._kabaadi',
       'mr._citizen',
       'mr_koophuis',
       'mr._scratch',
       'mr_children',
       'mr._sparkle',
       'mr._boening',
       'mr_stiggins',
       'mr._complex',
       'mr._boogedy',
       'mr._buzzcut',
       'mr._bingley',
       'mr._bertram',
       'mr_creosote',
       'mr_lawrence',
       'mr._goodbar',
       'mr._bow-tie',
       'mr._kennedy',
       'mr._bellamy',
       'mr._crocker',
       'mr._mcfeely',
       'mr._seaweed',
       'mr_ponsonby',
       'mr_loophole',
       'mr._olympia',
       'mr._edwards',
       'mr._doctor',
       'mr._hockey',
       'mr_rodgers',
       'mr._burnes',
       'mr._beaver',
       'mr._aiello',
       'mr._shifty',
       'mr._tumnus',
       'mr._wendal',
       'mr_shifter',
       'mr._gordon',
       'mr_praline',
       'mr._wright',
       'mr._rhythm',
       'mr._goemon',
       'mr._630deg',
       'mr._hughes',
       'mr._popiel',
       'mr._desire',
       'mr_wiggles',
       'mr_jealous',
       'mr._cranky',
       'mr._softee',
       'mr._sloane',
       'mr._banker',
       'mr._madras',
       'mr_demille',
       'mr._nebula',
       'mr._shadow',
       'mr._oregon',
       'mr._rommel',
       'mr_quacker',
       'mr._potter',
       'mr_science',
       'mr._simple',
       'mr._tanner',
       'mr_dressup',
       'mr_gilbert',
       'mr_bleaney',
       'mr_bushido',
       'mr._rhodes',
       'mr._doovde',
       'mr_mcmahon',
       'mr._swirly',
       'mr._sister',
       'mr._beavis',
       'mr._virgin',
       'mr._kaplan',
       'mr2_spyder',
       'mr._bright',
       'mr_firecul',
       'mr._wilson',
       'mr._muhsin',
       'mr._casual',
       'mr_arkadin',
       'mr._krabbs',
       'mr._weston',
       'mr_cinders',
       'mr._toilet',
       'mr_sparkle',
       'mr._xtreme',
       'mr._jordan',
       'mr._hooper',
       'mr._clutch',
       'mr._rogers',
       'mr._miyagi',
       'mr._domino',
       'mr._marcus',
       'mr._sampat',
       'mr._bingle',
       'mr._bucket',
       'mr._topaze',
       'mr._cinema',
       'mr._french',
       'mr_england',
       'mr._skitch',
       'mr_majeika',
       'mr._orange',
       'mr._cooper',
       'mr._brooks',
       'mr._fables',
       'mr._rooter',
       'mr._meaner',
       'mr._carter',
       'mr_yeatman',
       'mr._warmth',
       'mr._blobby',
       'mr._condom',
       'mr_kipling',
       'mr.old_man',
       'mr._review',
       'mr._dalvin',
       'mr._fix-it',
       'mr._shamim',
       'mr._europa',
       'mr_vampire',
       'mr_goodbar',
       'mr._wizard',
       'mr_whoppit',
       'mr._lonely',
       'mr._boston',
       'mr._cheeks',
       'mr._corman',
       'mr_miracle',
       'mr_justice',
       'mr._hudson',
       'mr_perfect',
       'mr._mister',
       'mr._mccrea',
       'mr._noodle',
       'mr._marley',
       'mr._nobody',
       'mr._mooney',
       'mr._pacman',
       'mr._stitch',
       'mr._teavee',
       'mr_timothy',
       'mr._niebla',
       'mr._pookie',
       'mr._writer',
       'mr._murder',
       'mr._stinky',
       'mr._peanut',
       'mr._dunbar',
       'mr._kruger',
       'mr._bungle',
       'mr._aguila',
       'mr._lemons',
       'mr._trebus',
       'mr._kraler',
       'mr._scolex',
       'mr._blotto',
       'mr._canada',
       'mr_freedom',
       'mr_bullion',
       'mr._meeble',
       'mr._market',
       'mr._inside',
       'mr_endowed',
       'mr._nezzer',
       'mr._smiley',
       'mr._coffee',
       'mr._porter',
       'mr._safety',
       'mr._plough',
       'mr._bennet',
       'mr._zappin',
       'mr_vertigo',
       'mr._walker',
       'mr._mystic',
       'mr._pilfer',
       'mr._sermon',
       'mr._furley',
       'mr_nigeria',
       'mr._zivago',
       'mr_methane',
       'mr._freeze',
       'mr._custer',
       'mr._orchid',
       'mr_noodles',
       'mr._pastie',
       'mr._bubble',
       'mr._bonuso',
       'mr_bedford',
       'mr._farmer',
       'mr_olympia',
       'mr._falcon',
       'mr_crowley',
       'mr_yipadee',
       'mr._sketch',
       'mr._tickle',
       'mr._howard',
       'mr._turner',
       'mr._chekov',
       'mr_cleeves',
       'mr._george',
       'mr_scratch',
       'mr._cogito',
       'mr._winkle',
       'mr_majeeka',
       'mr._donkey',
       'mr._merlin',
       'mr._church',
       'mr_sandman',
       'mr._bumble',
       'mr._moseby',
       'mr._ulanhu',
       'mr_kennedy',
       'mr._smolin',
       'mr_rutland',
       'mr._mackay',
       'mr._jester',
       'mr._holmes',
       'mr._dooley',
       'mr_growser',
       'mr._trance',
       'mr._roboto',
       'mr_quickie',
       'mr._smalls',
       'mr._washer',
       'mr-c_rifle',
       'mr._hitler',
       'mr._stupid',
       'mr._critic',
       'mr._hiccup',
       'mr._proper',
       'mr._scruff',
       'mr_fingers',
       'mr_driller',
       'mr._queen',
       'mr._jones',
       'mr._white',
       'mr._bones',
       'mr_blotto',
       'mr_niebla',
       'mr._noted',
       'mr._wrong',
       'mr._steak',
       'mr._deeds',
       'mr_bennet',
       'mr._nepal',
       'mr_miacca',
       'mr_wizard',
       'mr._tawny',
       'mr._zsasz',
       'mr._roper',
       'mr_hublot',
       'mr._padre',
       'mr._bogus',
       'mr._catra',
       'mr_trebus',
       'mr._ricco',
       'mr_tumnus',
       'mr_funtus',
       'mr._greek',
       'mr._india',
       'mr._north',
       'mr._clean',
       'mr._cruel',
       'mr._naive',
       'mr_thomas',
       'mr_russia',
       'mr._mayor',
       'mr_cranky',
       'mr._blues',
       'mr._probz',
       "mr._envi'",
       'mr._chadd',
       'mr_bungle',
       'mr._kaiba',
       'mr._robot',
       'mr_sufian',
       'mr._moose',
       'mr._miagi',
       'mr_brainz',
       'mr._krabs',
       'mr._jimmy',
       'mr_sister',
       'mr._dibbs',
       'mr._baldy',
       'mr._squid',
       'mr._azaad',
       'mr_turpen',
       'mr._bloom',
       'mr_writer',
       'mr_doovde',
       'mr._tulip',
       'mr_coffee',
       'mr._world',
       'mr._stabs',
       'mr_condom',
       'mr_nobody',
       'mr._stain',
       'mr._butts',
       'mr_damper',
       'mr._black',
       'mr._novak',
       'mr._hands',
       'mr._chump',
       'mr_porter',
       'mr_floppy',
       'mr._dugan',
       'mr_tanner',
       'mr._brett',
       'mr_sketch',
       'mr_tumnas',
       'mr._suave',
       'mr._boffo',
       'mr._green',
       'mr._beast',
       'mr_europa',
       'mr_orchid',
       'mr_morgan',
       'mr._wimpy',
       'mr._fixit',
       'mr._lodge',
       'mr._davis',
       'mr._attic',
       'mr_plough',
       'mr_pastry',
       'mr._brown',
       'mr._thing',
       'mr._easby',
       'mr._menlo',
       'mr._steve',
       'mr_rooter',
       'mr_bucket',
       'mr._gallo',
       'mr._slime',
       'mr_spring',
       'mr_pookie',
       'mr_fourex',
       'mr._meaty',
       'mr._frost',
       'mr._bundy',
       'mr._arson',
       'mr._louie',
       'mr_chekov',
       'mr_medici',
       'mr._nanny',
       'mr_mister',
       'mr_hudson',
       'mr_brooks',
       'mr._gates',
       'mr._scott',
       'mr_freeze',
       'mr._juicy',
       'mr_kipper',
       'mr_muscle',
       'mr._sandy',
       'mr._joker',
       'mr_rogers',
       'mr_carter',
       'mr._darcy',
       'mr._rager',
       'mr._otani',
       'mr._bevis',
       'mr._bland',
       'mr_kayani',
       'mr._dream',
       'mr_hooper',
       'mr_jordan',
       'mr._trick',
       'mr._three',
       'mr._majnu',
       'mr_noodle',
       'mr._woods',
       'mr._tiger',
       'mr_potter',
       'mr_bubble',
       "mr_bigg's",
       'mr._spock',
       'mr._socko',
       'mr._rossi',
       'mr._flash',
       'mr._pipes',
       'mr._manly',
       'mr_turner',
       'mr_doctor',
       'mr._music',
       'mr_peanut',
       'mr_roboto',
       'mr._punch',
       'mr._brain',
       'mr._scary',
       'mr_softee',
       'mr_mackay',
       'mr._mitch',
       'mr._modem',
       'mr._bobby',
       'mr._boddy',
       'mr._stone',
       'mr._wonka',
       'mr._write',
       'mr._mogul',
       'mr._mummy',
       'mr._texas',
       'mr_karate',
       'mr._gloop',
       'mr_bumble',
       'mr_scruff',
       'mr_beaver',
       'mr._mouse',
       'mr._lucky',
       'mr._donut',
       'mr_majika',
       'mr._bliss',
       'mr._young',
       'mr._cutts',
       'mr._lambu',
       'mr._fraud',
       'mr_marcus',
       'mr._gaeta',
       'mr._vegas',
       'mr_jazziq',
       'mr._lordi',
       'mr._sheen',
       'mr._local',
       'mr._gibbs',
       'mr_falcon',
       'mr_winkle',
       'mr_wendal',
       'mr._muggs',
       'mr._horse',
       'mr._butch',
       'mr._wheat',
       'mr._soul!',
       'mr_blobby',
       'mr._simms',
       'mr_fluids',
       'mr_orange',
       'mr._craig',
       'mr._kiasu',
       'mr._spoon',
       'mr._death',
       'mr._jinks',
       'mr._magoo',
       'mr._block',
       'mr._pizza',
       'mr._gnome',
       'mr._klein',
       'mr._swirl',
       'mr._saito',
       'mr._satan',
       'mr._googz',
       'mr_cheeks',
       'mr._burns',
       'mr_miyagi',
       'mr._twigg',
       'mr_stinky',
       'mr._tyzik',
       'mr._lucci',
       'mr._piper',
       'mr_hockey',
       'mr_fluffy',
       'mr_trigat',
       'mr_gordon',
       'mr_lonely',
       'mr._deity',
       'mr._smith',
       'mr._right',
       'mr._skins',
       'mr._romeo',
       'mr._price',
       'mr._molay',
       'mr._magic',
       'mr_dicks',
       'mr._derp',
       'mr._love',
       'mr_osato',
       'mr._heli',
       'mr._back',
       'mr_dinos',
       'mr._herb',
       'mr._lexx',
       'mr_bones',
       'mr_dibbs',
       'mr._pibb',
       'mr_baldy',
       'mr._17.5',
       'mr._zoob',
       'mr_vegas',
       'mr._plow',
       'mr._hahn',
       'mr._soft',
       'mr_snrub',
       'mr._zhao',
       'mr._ebbo',
       'mr._nutz',
       'mr._ford',
       'mr_cruel',
       'mr._chow',
       'mr._bloe',
       'mr_green',
       'mr._skin',
       'mr._pitt',
       'mr._lobo',
       'mr._miao',
       'mr_spock',
       'mr_james',
       'mr._hood',
       'mr_speed',
       'mr_meaty',
       'mr._okra',
       'mr._hito',
       'mr_sands',
       'mr._greg',
       'mr_frost',
       'mr._hill',
       'mr_india',
       'mr._hook',
       'mr_zippy',
       'mr._walt',
       'mr_socko',
       'mr._tony',
       'mr._tall',
       'mr._zero',
       'mr_punch',
       'mr_palis',
       'mr._food',
       'mr._asia',
       'mr_pipes',
       'mr_smith',
       'mr._ouch',
       'mr._boom',
       'mr._west',
       'mr._benn',
       'mr._gibb',
       'mr._jaws',
       'mr_lordi',
       'mr._dude',
       'mr._pogo',
       'mr._teal',
       'mr._mean',
       'mr._yuck',
       'mr._lube',
       'mr._toad',
       'mr_stink',
       'mr_boddy',
       'mr_block',
       'mr._milk',
       'mr._yoga',
       'mr_hands',
       'mr_thing',
       'mr._taxi',
       'mr._pink',
       'mr._bean',
       'mr._bill',
       'mr8_road',
       'mr._blik',
       'mr._idol',
       'mr._fizz',
       'mr_fluid',
       'mr._hutz',
       'mr._what',
       'mr._mind',
       'mr_sheen',
       'mr_beans',
       'mr._duke',
       'mr._flip',
       'mr._poe.',
       'mr._echo',
       'mr_burns',
       'mr_bobby',
       'mr_egypt',
       'mr._atom',
       'mr._rowl',
       'mr._p.c.',
       'mr._dick',
       'mr_slime',
       'mr._knox',
       'mr_jukes',
       'mr._trot',
       'mr_frisk',
       'mr._bolt',
       'mr._blue',
       'mr._smee',
       'mr._peet',
       'mr._adam',
       'mr_horse',
       'mr_mouse',
       'mr._thug',
       'mr._mick',
       'mr._jack',
       'mr._horn',
       'mr._fear',
       'mr_bongo',
       'mr_spoon',
       'mr_beast',
       'mr._salt',
       'mr_juicy',
       'mr_klein',
       'mr._meth',
       'mr._pure',
       'mr_jones',
       'mr._john',
       'mr._moto',
       'mr_magoo',
       'mr_darcy',
       'mr._zsaz',
       'mr._gone',
       'mr_miagi',
       'mr._mixx',
       'mr._baby',
       'mr._3000',
       'mr._noon',
       'mr_deity',
       'mr._jinx',
       'mr._veto',
       'mr._long',
       'mr._roam',
       'mr_lucky',
       'mr._mudd',
       'mr._boss',
       'mr._fuji',
       'mr7_road',
       'mr_hulot',
       'mr_bevis',
       'mr_brown',
       'mr_krabs',
       'mr_world',
       'mr._lady',
       'mr._bush',
       'mr._kabc',
       'mr_clean',
       'mr_pearl',
       'mr._vain',
       'mr_lacey',
       'mr._quin',
       'mr._tire',
       'mr._mime',
       'mr._soul',
       'mr._nian',
       'mr_tembo',
       'mr._mugs',
       'mr._hand',
       'mr._disk',
       'mr._hall',
       'mr_swirl',
       'mr._sulu',
       'mr_white',
       'mr._bond',
       'mr._hide',
       'mr_aging',
       'mr_piper',
       'mr_funny',
       'mr_rossi',
       'mr._j.l.',
       'mr_wimpy',
       'mr._show',
       'mr._mike',
       'mr_films',
       'mr._pete',
       'mr_jinks',
       'mr._porn',
       'mr_kiasu',
       'mr._fish',
       'mr_bingo',
       'mr._loco',
       'mr._oizo',
       'mr._zasz',
       'mr._nuts',
       'mr._popo',
       'mr._mack',
       'mr3_road',
       'mr_tulip',
       'mr_bogus',
       'mr._hyde',
       'mr._june',
       'mr_deeds',
       'mr._tom',
       'mr._zaz',
       'mr._ibu',
       'mr._tex',
       'mr._335',
       'mr._opp',
       'mr._420',
       'mr._zip',
       'mr_urdd',
       'mr._tna',
       'mr._a-z',
       'mr._sos',
       'mr_yoda',
       'mr_pibb',
       'mr._bao',
       'mr._gae',
       'mr_flip',
       'mr._chu',
       'mr_wong',
       'mr._met',
       'mr_3000',
       'mr_moon',
       'mr_nutz',
       'mr_bush',
       'mr_noon',
       'mr._leo',
       'mr_show',
       'mr_benn',
       'mr_asia',
       'mr._cub',
       'mr._bun',
       'mr._del',
       'mr._lif',
       'mr._j.l',
       'mr._mtv',
       'mr._dig',
       'mr_pink',
       'mr._hex',
       'mr_salt',
       'mr._eko',
       'mr_tire',
       'mr._do!',
       'mr._klm',
       'mr._yuk',
       'mr_peet',
       'mr._mom',
       'mr_toad',
       'mr_moto',
       'mr_plow',
       'mr._pib',
       'mr._sin',
       'mr_vain',
       'mr_oizo',
       'mr_fish',
       'mr_2kay',
       'mr._gum',
       'mr_yuck',
       'mr._men',
       'mr_lady',
       'mr._ead',
       'mr_nuts',
       'mr_noah',
       'mr._ben',
       'mr._six',
       'mr_blue',
       'mr_code',
       'mr._sam',
       'mr._pye',
       'mr_hand',
       'mr._pam',
       'mr_fuji',
       'mr._630',
       'mr._kil',
       'mr_mudd',
       'mr._pig',
       'mr._joy',
       'mr._pan',
       'mr_dibs',
       'mr_real',
       'mr._sub',
       'mr_hyde',
       'mr._big',
       'mr._boy',
       'mr_pete',
       'mr._poe',
       'mr_bill',
       'mr._foo',
       'mr_bean',
       'mr_eazi',
       'mr._pip',
       'mr._pin',
       'mr._len',
       'mr_skin',
       'mr_olim',
       'mr_oreo',
       'mr_food',
       'mr_chat',
       'mr._cid',
       'mr._zel',
       'mr._fix',
       'mr._kim',
       'mr._ace',
       'mr_nice',
       'mr._fox',
       'mr_fogg',
       'mr_hahn',
       'mr_west',
       'mr._jim',
       'mr._ass',
       'mr._720',
       'mr._man',
       'mr_pogo',
       'mr_popo',
       'mr_duke',
       'mr_bond',
       'mr_haze',
       'mr._xtc',
       'mr_blik',
       'mr._jip',
       'mr._pie',
       'mr._lee',
       'mr._red',
       'mr._egg',
       'mr_hare',
       'mr_zero',
       'mr_case',
       'mr._kfi',
       'mr_hide',
       'mr_ward',
       'mr_kill',
       'mr_puaz',
       'mr_raw',
       'mr_pie',
       'mr._ii',
       'mr_zel',
       'mr_tiz',
       'mr_poe',
       'mr_zip',
       'mr_gay',
       'mr_men',
       'mr_fat',
       'mr_gum',
       'mr._wu',
       'mr._go',
       'mr._ed',
       'mr_pye',
       'mr_big',
       'mr._bo',
       'mr._dj',
       'mr._47',
       'mr_six',
       'mr_pib',
       'mr._pg',
       'mr_bao',
       'mr_mom',
       'mr_egg',
       'mr_yuk',
       'mr_fox',
       'mr_pam',
       'mr_ben',
       'mr_eko',
       'mr_woo',
       'mr._a.',
       'mr_tna',
       'mr_lif',
       'mr._fu',
       'mr_boo',
       'mr_sin',
       'mr._b.',
       'mr_man',
       'mr_bon',
       'mr_j.l',
       'mr_lhs',
       'mr_met',
       'mr_sub',
       'mr._t.',
       'mr._jl',
       'mr._b',
       'mr_jl',
       'mr._x',
       'mr._e',
       'mr._l',
       'mr._d',
       'mr._k',
       'mr_41',
       'mr._o',
       'mr._c',
       'mr._a',
       'mr_ed',
       'mr._6',
       'mr_47',
       'mr_31',
       'mr._p',
       'mr._v',
       'mr._t',
       'mr._h',
       'mr_g',
       'mr_a',
       'mr_t',
       'mr_e',
       'mr_x',
       'mr_c',
       'mr_k',
       'mr_6'],
 'a': ['mrakovo,_jablanica',
       'mrauk-u_district',
       'mrauk-u_township',
       'mrakovo,_russia',
       'mramorski_potok',
       'mrass-su_river',
       'mramorsko_brdo',
       'mrahori_saddle',
       'mragowo_county',
       'mrafia_records',
       'mramorac_belts',
       'mramor,_tuzla',
       'mras-su_river',
       'mrad_mahjoub',
       'mraovo_polje',
       'mratinje_dam',
       'mramor_novi',
       'mraka_sound',
       'mraz_sokol',
       'mraz_skaut',
       'mraz_bonzo',
       'mra_xota',
       'mrauk_u'],
 'b': ['mrb_productions', 'mrbeast_burger', 'mrb_constant'],
 'c': ['mrcevo,_montenegro',
       'mrcici,_montenegro',
       'mrc_bulukumba',
       'mrc_greenwood',
       'mrc_1138-262',
       'mrc_markets',
       'mrca_tender',
       'mrc_allied',
       'mrcna_sela',
       'mrcpch_uk',
       'mrc_rifle',
       'mrc_data'],
 'd': ['mrd_motorsports',
       'mrduja_regatta',
       'mrdp_theorem',
       'mrd_dattan',
       'mrd_foot'],
 'e': ['mreijeb_elmashad',
       'mrezica,_bileca',
       'mretebi_tbilisi',
       'mrenh_kongveal',
       'mreza_plus',
       'mrefu_farm',
       'mreza_tv'],
 'f': ['mrf_challenge', 'mrf_racing'],
 'i': ['mrittunjoy_chowdhury',
       'mrityunjay_prabhakar',
       'mrigadayavan_palace',
       'mrinal_dev-kulkarni',
       'mrinalini_mukherjee',
       'mrityunjay_athreya',
       'mritunjay_tripathi',
       'mritunjoy_banerjee',
       'mrinalini_sarabhai',
       'mrinalini_puranik',
       'mridula_mukherjee',
       'mrinmayee_godbole',
       'mrinal_chatterjee',
       'mridula_sarabhai',
       'mrityunjoy_murmu',
       'mrinalini_sharma',
       'mrisho_sarakikya',
       'mrinal_mukherjee',
       'mrinmoy_bhowmick',
       'mridul_banerjee',
       'mridula_jaiswal',
       'mrinal_kulkarni',
       'mrinal_hazarika',
       'mridula_warrier',
       'mridula_bhatkar',
       'mriganko_mahato',
       'mrigendra_dutta',
       'mrigen_talukdar',
       'mrinalini_sinha',
       'mrinal_banerjee',
       'mrinalini_devi',
       'mrinalini_mata',
       'mrisho_mohamed',
       'mrija,_morocco',
       'mrican_pompano',
       'mridula_jadeja',
       'mridula_vijay',
       'mrittika_maya',
       'mrinal_saikia',
       'mridula_sinha',
       'mrinmoy_dutta',
       'mrinal_pandey',
       'mrinal_thakur',
       'mrinalini_sen',
       'mridula_koshy',
       'mriganka_sur',
       'mritak_sangh',
       'mrisho_ngasa',
       'mri_software',
       'mrisho_gambo',
       'mrinal_pande',
       'mri_artifact',
       'mri_sequence',
       'mridula_garg',
       'mrinal_haque',
       'mrika_nikci',
       'mrinal_miri',
       'mri_scanner',
       'mrigal_carp',
       'mrinal_dutt',
       'mrinal_gore',
       'mri_cattle',
       'mrinal_das',
       'mrinal_sen',
       'mrinal_jha',
       'mri_scans',
       'mri_robot',
       'mridu_rai',
       'mri_exam',
       'mri_scan',
       'mri_wars'],
 'k': ['mrksa_zarkovic',
       'mrkonjic_grad',
       'mrk_kumanovo',
       'mrk_zrinjski',
       'mrk_1505',
       'mrk_krka',
       'mrk_9013',
       'mrk_421'],
 'l': ['mrlina_river', 'mrl_mice'],
 'n': ['mrna_guanylyltransferase',
       'mrnjavcevic_family',
       'mrna_surveillance',
       'mrna_splicing',
       'mrna_vaccine',
       'mrna_display',
       'mrn_complex',
       'mrna_exon',
       'mrn_radio'],
 'o': ['mro-khimi_language',
       'mroczkow_goscinny',
       'mro-khimi_people',
       'mroczki_wielkie',
       'mrocza_commune',
       'mrozy_commune',
       'mrozy_wielkie',
       'mrowczy_zamek',
       'mro_software',
       'mrozowa_wola',
       'mroczki_male',
       'mroga_gorna',
       'mroga_dolna',
       'mrozy_male'],
 'p': ['mrp_superfamily', 'mrp_ii'],
 'r': ['mrray_rothbard', 'mrr_ii', 'mrr_2'],
 's': ['mrs._piggle-wiggle',
       "mrs._butterworth's",
       'mrs._international',
       'mrs._pollifax-spy',
       'mrs._mukhyamantri',
       'mrs._chinnathirai',
       'mrs._winterbourne',
       'mrs._squarepants',
       'mrs_philarmonica',
       'mrs._half-nelson',
       'mrs._woolingantz',
       'mrs._wishy-washy',
       'mrs._scheisskopf',
       'mrs._omwukwopopo',
       'mrs._beauregarde',
       'mrs._hollingbury',
       'mrs_hollingbury',
       'mrs._partington',
       'mrs._california',
       'mrs._parkington',
       'mrs._kensington',
       'mrs._washington',
       'mrs._macfarlane',
       "mrs._freshley's",
       'mrs._hungerford',
       "mrs._schlorer's",
       'mrs._molesworth',
       'mrs._landingham',
       'mrs._doughtfire',
       'mrs._vanderbilt',
       'mrs_fitzherbert',
       'mrs.mary_abacha',
       'mrs_mainwaring',
       'mrs_partington',
       'mrs_whitehouse',
       'mrs._two-shoes',
       'mrs_butterwick',
       'mrs._beautiful',
       'mrs_landingham',
       'mrs._vandebilt',
       'mrs._greenbird',
       'mrs._krabappel',
       'mrs._mccluskey',
       'mrs._pepperpot',
       'mrs._crabapple',
       'mrs._president',
       'mrsm_gemencheh',
       'mrs._doubtfire',
       'mrs._geriatrix',
       'mrs_parkington',
       'mrs._featherby',
       'mrs._tendulkar',
       'mrs_funnybones',
       'mrs._universe',
       'mrs_pankhurst',
       'mrs._claridge',
       'mrs_president',
       'mrs._craddock',
       'mrs._campbell',
       'mrs._robinson',
       'mrs._oliphant',
       'mrs._bartimus',
       'mrs._sullivan',
       'mrs_pepperpot',
       'mrs_doubtfire',
       'mrs._einstein',
       'mrs_logistica',
       'mrs._pollifax',
       'mrs._fletcher',
       "mrs._fisher's",
       'mrs._dalloway',
       'mrs._colorado',
       'mrsm_terendak',
       'mrs_caulfield',
       'mrs._thompson',
       'mrs._thatcher',
       'mrs._hauksbee',
       'mrs._wormwood',
       'mrs._voorhees',
       'mrs._garrison',
       'mrs._finnegan',
       'mrs._doutfire',
       'mrs._malaprop',
       'mrs_vandebilt',
       "mrs._smith's",
       'mrsm_kuching',
       'mrs._anthrax',
       'mrs._wiggins',
       'mrs._donaghy',
       'mrs_thursday',
       'mrs_magician',
       'mrs._miniver',
       'mrs._whatsit',
       'mrs_doutfire',
       'mrs._sheehan',
       'mrs._siddons',
       'mrs_craddock',
       'mrs._beakley',
       'mrs._officer',
       'mrsm_taiping',
       'mrs._garrett',
       'mrs._twankey',
       'mrs_thatcher',
       'mrs_robinson',
       'mrs._clinton',
       'mrs._daneeka',
       'mrs_hauksbee',
       'mrs._cellier',
       'mrs._columbo',
       'mrs._prosser',
       'mrs._simpson',
       'mrs._mcardle',
       'mrs._peacock',
       'mrs_bulletin',
       'mrs._miggins',
       'mrs_spirella',
       'mrs._america',
       'mrs_nakajima',
       'mrs._carroll',
       'mrs._mcgrath',
       'mrs_oliphant',
       'mrs._newsome',
       'mrs_jamieson',
       'mrs._bottles',
       'mrs_malaprop',
       'mrs._caliban',
       'mrs._coulter',
       'mrs._lincoln',
       'mrs._mcthing',
       'mrs_garrison',
       'mrs._danvers',
       'mrs_slocombe',
       'mrs._hincher',
       'mrs._pac-man',
       'mrs_dalloway',
       'mrs_pawling',
       'mrs._stitch',
       'mrs._murton',
       'mrs._corrio',
       'mrs_gaskell',
       'mrs_candour',
       'mrs._bucket',
       'mrs._mariah',
       'mrs._gandhi',
       'mrs._felkin',
       'mrs._grieve',
       'mrsool_park',
       'mrs._dubcek',
       'mrs_gillick',
       'mrs_mcgrath',
       'mrs._soffel',
       'mrs._piozzi',
       'mrs._turner',
       'mrs_coulter',
       'mrs._lovett',
       'mrs_woodham',
       'mrs._harris',
       'mrs_pudding',
       'mrs._lennon',
       'mrs_bradley',
       'mrs._medwin',
       'mrs._kimble',
       'mrs._thrale',
       'mrs._crouch',
       'mrs._jordan',
       'mrs._hockey',
       'mrs_overall',
       'mrs._merton',
       'mrs._wilson',
       'mrs_gardner',
       'mrs._miller',
       'mrs._hitler',
       'mrs._mcgraw',
       'mrs_siddons',
       'mrs._fields',
       'mrs_clinton',
       'mrs._teavee',
       'mrs._beeton',
       'mrs_miniver',
       'mrs._whippy',
       'mrs._nesbit',
       'mrs._bennet',
       'mrs._stoner',
       'mrs._grundy',
       'mrs._beaver',
       'mrs._bridge',
       'mrs_bardell',
       'mrs._hudson',
       'mrs_jenkins',
       'mrs._chonks',
       'mrs_markham',
       'mrs._degree',
       'mrs._mangel',
       'mrs_peacock',
       'mrs_beaton',
       'mrsm_felda',
       'mrs_degree',
       'mrs_bucket',
       'mrs_merton',
       'mrs_grundy',
       'mrs._jumbo',
       'mrs._obama',
       'mrs_glasse',
       'mrs._jones',
       'mrs_lovett',
       'mrs._puffs',
       "mrs._jay's",
       'mrs._munck',
       'mrs_norton',
       'mrs_morley',
       'mrs_chippy',
       'mrs_glover',
       'mrs._doyle',
       'mrs._grass',
       'mrs._astor',
       'mrs_hudson',
       'mrs_jordan',
       'mrs._spoon',
       'mrs_beaver',
       'mrseca_vas',
       'mrs._fiske',
       'mrs._world',
       'mrs._globe',
       'mrs_fields',
       'mrs_beeton',
       'mrs_mcardy',
       'mrs._brown',
       'mrs._keane',
       'mrs._gloop',
       'mrsm_gerik',
       'mrs._white',
       'mrs._mills',
       'mrs_dubois',
       'mrs._olsen',
       'mrs._right',
       'mrs._claus',
       'mrs_kimble',
       'mrs_powell',
       'mrs_hockey',
       'mrs_miller',
       'mrs_murton',
       'mrs_norris',
       'mrs._olson',
       'mrs_drums',
       'mrs._king',
       'mrs_brown',
       'mrs_hinch',
       'mrs_gatty',
       'mrs_biggs',
       'mrs._maya',
       'mrs_ellis',
       'mrs_doyle',
       'mrs._germ',
       'mrs_korea',
       'mrs_world',
       'mrs_which',
       'mrs_white',
       'mrs._dirt',
       'mrs._mike',
       'mrs._idle',
       'mrs._fang',
       'mrsz_bene',
       'mrs._west',
       'mrs_spoon',
       'mrs._piss',
       'mrs_emery',
       'mrs_craik',
       'mrs._hall',
       'mrs._dewi',
       'mrs_jones',
       'mrs._salt',
       'mrs_gibbs',
       'mrs._puff',
       'mrs._ples',
       'mrs._lowe',
       'mrs._dash',
       'mrs_james',
       'mrs._loud',
       'mrs._hatt',
       'mrs_penny',
       'mrs_eaves',
       'mrs._pack',
       'mrs_tembe',
       'mrs_mills',
       'mrs_hardy',
       'mrs_cross',
       'mrs._noah',
       'mrs._cleo',
       'mrs_pike',
       'mrs_wood',
       'mrs_west',
       'mrs._met',
       'mrs_mopp',
       'mrs_loud',
       'mrs._god',
       'mrs._fun',
       'mrs_agar',
       'mrs_rock',
       'mrs_cake',
       'mrs._who',
       'mrs_hatt',
       'mrs_abdy',
       'mrs_p.i.',
       'mrs._sim',
       'mrs_webb',
       'mrs_ples',
       'mrs._sen',
       'mrs._mop',
       'mrs._cop',
       'mrs_joe',
       'mrs_ygp',
       'mrs_met',
       'mrs._t',
       'mrs._p',
       'mrs_t',
       'mrs_k',
       'mrs_p'],
 't': ['mrtvice,_kocevje',
       'mrtvice,_krsko',
       'mrtva_priroda',
       'mrt_stations',
       'mrtvo_morje',
       'mrt_center',
       'mrt_sat',
       'mrtv_4',
       'mrtv_3',
       'mrt_1'],
 'u': ['mrunmayee_deshpande',
       'mrutyunjaya_nagaram',
       'mrutyunjaya_nayak',
       'mrunalini_bhosale',
       'mrudhula_bhaskar',
       'mrunalinni_patil',
       'mrunalini_kunte',
       'mrunalini_desai',
       'mruic_languages',
       'mrunal_devdhar',
       'mrunal_dusanis',
       'mrudula_phadke',
       'mrudula_murali',
       'mrunal_thakur',
       'mru_language',
       'mru_holdings',
       'mrunal_patel',
       'mrunal_jain',
       'mru_people',
       'mru_cache'],
 'v': ['mrv_communications', 'mrv_alba-na-mara', 'mrv_engenharia'],
 'x': ['mrx_complex'],
 'z': ['mrzla_planina',
       'mrzlava_vas',
       'mrzli_potok',
       'mrzli_most',
       'mrzla_luza',
       'mrzli_log']}
