
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_ms = {'_': ['ms_communications',
       'ms_gopalakrishnan',
       'ms_stavangerfjord',
       'ms._international',
       'ms_eurotraveller',
       'ms_thripunithura',
       'ms_vereshchagino',
       'ms_schwabenland',
       'ms_subbulakshmi',
       'ms8_streamliner',
       'ms_chi-cheemaun',
       'ms_nordstjernen',
       'ms-dos_commands',
       'ms-18e_kaempfer',
       'ms_communicator',
       'ms_ben-my-chree',
       'ms_wissenschaft',
       'ms_finnpartner',
       'ms_belorussiya',
       'ms_renaissance',
       'ms_azerbaihzan',
       'ms_transeuropa',
       'ms_antispyware',
       'ms_subbulaksmi',
       'ms_scandinavia',
       'ms_0735.6+7421',
       'ms_celebration',
       'ms_sherbatskiy',
       'ms._foundation',
       'ms_translandia',
       'ms_viswanathan',
       'ms_silverlight',
       'ms._hatzilakos',
       'ms-18_kaempfer',
       'ms_swaminathan',
       'ms._california',
       'ms_maetsuycker',
       'ms-18e_kampfer',
       'ms_deutschland',
       'ms_wanganella',
       'ms_eurobridge',
       'ms_polstjerna',
       'ms-dos_editor',
       'ms._adventure',
       'ms_riverdance',
       'ms_scandalous',
       'ms_trollfjord',
       'ms._crabapple',
       'ms_europalink',
       'ms._bogmeleon',
       'ms_mormacyork',
       'ms._hammurabi',
       'ms_trelleborg',
       'ms_nordlandia',
       'ms_cinderella',
       'ms._chocolate',
       'ms_expression',
       'ms-18_kampfer',
       'ms._wakefield',
       'ms_mormacpenn',
       'ms-14_gelgoog',
       'ms_carolinian',
       'ms_narasimhan',
       'ms._fantastic',
       'ms_loon-plage',
       'ms_sharepoint',
       'ms_polarfront',
       'ms_vesteralen',
       'ms_vistafjord',
       'ms_berengaria',
       'ms_nindawayma',
       'ms_finntrader',
       'ms_powerpoint',
       'ms_schiaffino',
       'ms._faragonda',
       'ms_koningsdam',
       'ms_prinsendam',
       'ms-bar_scheme',
       'ms_expedition',
       'ms._krabappel',
       'ms_lancastria',
       'ms.kelly_tour',
       'ms_1512-cb58',
       'ms_romantika',
       'ms._bogmelon',
       'ms_nordnorge',
       'ms_hanseatic',
       'ms_thorbjorn',
       'ms._vocalist',
       'ms_finlandia',
       'ms_bookshelf',
       'ms_endeavour',
       'ms_president',
       'ms-19_dolmel',
       'ms._griselda',
       'ms_staghound',
       'ms_agamemnon',
       'ms_australia',
       'ms_xpedition',
       'ms_publisher',
       'ms._flammeil',
       'ms._dynamite',
       'ms._monopoly',
       'ms_kongshavn',
       'ms_franziska',
       'ms_southward',
       'ms_dreamward',
       'ms_madeleine',
       'ms_frontpage',
       'ms_jutlandia',
       'ms_finnhansa',
       'ms_fantaasia',
       'ms._gsptlsnz',
       'ms_midnatsol',
       'ms._stiletto',
       'ms_kungsholm',
       'ms_westerdam',
       'ms_belpamela',
       'ms_norstream',
       'ms-dos_shell',
       'ms._sunshine',
       'ms_pilsudski',
       'ms_sagafjord',
       'ms_tropicale',
       'ms_statendam',
       'ms_fantastic',
       'ms._havisham',
       'ms_adventure',
       'ms_oosterdam',
       'ms_oldenburg',
       'ms_valiathan',
       'ms._calendar',
       'ms._g.o.a.t.',
       'ms_readathon',
       'ms_entourage',
       'ms_moondance',
       'ms_theofilos',
       'ms_armorique',
       'ms_challenge',
       'ms_superstar',
       'ms._hotsauce',
       'ms_gripsholm',
       'ms_gabriella',
       'ms_seabreeze',
       'ms._garrison',
       'ms-21c_dra-c',
       'ms_zuiderdam',
       'ms_sovereign',
       'ms_krossfonn',
       'ms_isabella',
       'ms._america',
       'ms-dos_6.22',
       'ms_hispania',
       'ms_polarlys',
       'ms_windward',
       'ms_kaiarahi',
       'ms._frizzle',
       'ms2_tagging',
       'ms_dalmatia',
       'ms._perfect',
       'ms_boudicca',
       'ms_skaubryn',
       'ms_meloodia',
       'ms._clinton',
       'ms_explorer',
       'ms_bluefort',
       'ms_insignia',
       'ms_atapattu',
       'ms_francies',
       'ms_atlantic',
       'ms._scarlet',
       'ms_augustus',
       'ms_megastar',
       'ms_bleichen',
       'ms_fernglen',
       'ms_isabelle',
       'ms_justicia',
       'ms_meridian',
       'ms-07b_gouf',
       'ms_transpet',
       'ms._olympia',
       'ms_sobieski',
       'ms._flamiel',
       'ms_mytilene',
       'ms._victory',
       'ms_wildrake',
       'ms_universe',
       'ms._fingers',
       'ms_amorella',
       'ms._triniti',
       'ms_normandy',
       'ms_exchange',
       'ms_finnmaid',
       'ms_finnstar',
       'ms_narayana',
       'ms_sleipner',
       'ms_aallotar',
       'ms_lastivka',
       'ms_charming',
       'ms._scrooge',
       'ms_nuraghes',
       'ms-12_gigan',
       'ms._jackson',
       'ms_carousel',
       'ms_bartlett',
       'ms_neptunia',
       'ms_dynamite',
       'ms_borealis',
       'ms_vulcania',
       'ms_sunshine',
       'ms_rhapsody',
       'ms_petaluma',
       'ms_volendam',
       'ms_salahala',
       'ms_aidaluna',
       'ms_mariella',
       'ms_almariya',
       'ms._pac-man',
       'ms_randhawa',
       'ms_hildasay',
       'ms._crocker',
       'ms_nordkapp',
       'ms_masarrah',
       'ms_selandia',
       'ms_albatros',
       'ms_fernando',
       'ms_finnlady',
       'ms_krishnan',
       'ms_starward',
       'ms_software',
       'ms_saturnia',
       'ms._melodie',
       'ms_nordlink',
       'ms_paradise',
       'ms_infopath',
       'ms_parafly',
       'ms_chrobry',
       'ms_artemis',
       'ms_pac-man',
       'ms_ilmatar',
       'ms_homeric',
       'ms_majesty',
       'ms_fennica',
       'ms_norrona',
       'ms_outlook',
       'ms._hoover',
       'ms._darbus',
       'ms._marple',
       'ms._mystic',
       'ms._vanity',
       'ms_sharden',
       'ms_munchen',
       'ms_leeward',
       'ms_epsilon',
       'ms_knossos',
       'ms_holiday',
       'ms_origami',
       'ms-dos_api',
       'ms._purple',
       'ms_lodbrog',
       'ms_project',
       'ms_imaging',
       'ms_zenobia',
       'ms._brooks',
       'ms_arielle',
       'ms_norgoma',
       'ms_gruziya',
       'ms-07_gouf',
       'ms_sunward',
       'ms_wellamo',
       'ms._pacman',
       'ms_bolette',
       'ms_empress',
       'ms_caronia',
       'ms_astoria',
       'ms_lofoten',
       'ms_nordica',
       'ms_hamburg',
       'ms._grundy',
       'ms_ramarao',
       'ms_nordlys',
       'ms_norcape',
       'ms_braemar',
       'ms_eurodam',
       'ms_adriana',
       'ms_emadala',
       'ms_polaris',
       'ms_aurella',
       'ms_norbank',
       'ms_jackson',
       'ms_norwind',
       'ms_frizzle',
       'ms_onenote',
       'ms_turella',
       'ms_kalypso',
       'ms_olympia',
       'ms_pacific',
       'ms_jupiter',
       'ms._noodle',
       'ms_nautica',
       'ms_jubilee',
       'ms_arcadia',
       'ms_pelagos',
       'ms_phocine',
       'ms_surface',
       'ms_ruahine',
       'ms_lembitu',
       'ms_ecstasy',
       'ms._marvel',
       'ms_0302+17',
       'ms_cristal',
       'ms_estonia',
       'ms_monarch',
       'ms._rodham',
       'ms_arberia',
       'ms_seaward',
       'ms_ioalaos',
       'ms_regatta',
       'ms_society',
       'ms_windows',
       'ms_panesar',
       'ms_sorland',
       'ms_riviera',
       'ms_mashala',
       'ms._potter',
       'ms._montez',
       'ms_noordam',
       'ms_zaandam',
       'ms_patriot',
       'ms_helliar',
       'ms_seattle',
       'ms_rogalin',
       'ms_rosella',
       'ms_elation',
       'ms_skania',
       'ms_marina',
       'ms._peach',
       'ms_fennia',
       'ms_mystic',
       'ms_normac',
       'ms_kenora',
       'ms_aramis',
       'ms_norbay',
       'ms_points',
       'ms_melody',
       'ms_contin',
       'ms_totila',
       'ms_sinfra',
       'ms_office',
       'ms._dewey',
       'ms_norsky',
       'ms._trina',
       'ms._wingo',
       'ms-1_tank',
       'ms._sneed',
       'ms_marvel',
       'ms_amadea',
       'ms_galaxy',
       'ms_gothic',
       'ms_sparky',
       'ms_oranje',
       'ms_pinyin',
       'ms_rodham',
       'ms_server',
       'ms._piggy',
       'ms_bolero',
       'ms._keane',
       'ms_access',
       'ms_potter',
       'ms_zenith',
       'ms_sathyu',
       'ms._kelly',
       'ms._steed',
       'ms_08-062',
       'ms_ancona',
       'ms_pacman',
       'ms_royale',
       'ms_harley',
       'ms_floria',
       'ms_batory',
       'ms_config',
       'ms_bremen',
       'ms._modok',
       'ms_viking',
       'ms_europa',
       'ms_bayard',
       'ms_baskar',
       'ms_medium',
       'ms_sirena',
       'ms-09_dom',
       'ms_ryndam',
       'ms_pillai',
       'ms_groove',
       'ms_marple',
       'ms_reader',
       'ms_alfhem',
       'ms_smyril',
       'ms2_phage',
       'ms._bear',
       'ms_crown',
       'ms-dos_6',
       'ms_buksh',
       'ms_tampa',
       'ms_parma',
       'ms_shoes',
       'ms_diana',
       'ms_azura',
       'ms._kwan',
       'ms_serif',
       'ms_agent',
       'ms_trust',
       'ms_asuka',
       'ms_sarny',
       'ms_excel',
       'ms_brahe',
       'ms_wolin',
       'ms_oliva',
       'ms_money',
       'ms_dhoni',
       'ms_fritz',
       'ms_grace',
       'ms_arrow',
       'ms_merle',
       'ms_avoca',
       'ms_graph',
       'ms_kaban',
       'ms_brelo',
       'ms._jazz',
       'ms_skane',
       'ms_astor',
       'ms_wawel',
       'ms._tree',
       'ms_julia',
       'ms._hill',
       'ms_piggy',
       'ms_vista',
       'ms_works',
       'ms_guhan',
       'ms_rigel',
       'ms_tamya',
       'ms_bohus',
       'ms._jade',
       'ms_cosmo',
       'ms_visio',
       'ms._soul',
       'ms_write',
       'ms_halla',
       'ms_sigyn',
       'ms_kelly',
       'ms_midas',
       'ms_lygra',
       'ms_banks',
       'ms_tikal',
       'ms_spero',
       'ms_dewey',
       'ms_birgo',
       'ms_rahal',
       'ms_oujda',
       'ms-dos_7',
       'ms_amera',
       'ms._mowz',
       'ms_igloo',
       'ms_build',
       'ms._cleo',
       'ms_logna',
       'ms_word',
       'ms_edit',
       'ms_capi',
       'ms_gang',
       'ms_2000',
       'ms_vasu',
       'ms_1449',
       'ms_fram',
       'ms_tala',
       'ms_svea',
       'ms_1467',
       'ms_saga',
       'ms_chap',
       'ms_5229',
       'ms_yeah',
       'ms._toi',
       'ms_raju',
       'ms_bari',
       'ms_clio',
       'ms_chat',
       'ms_mail',
       'ms_i.33',
       'ms_lion',
       'ms_bore',
       'ms_fits',
       'ms_mode',
       'ms_star',
       'ms_corp',
       'ms_sama',
       'ms_jade',
       'ms_card',
       'ms_home',
       'ms._pat',
       'ms_iona',
       'ms_sapi',
       'ms_1970',
       'ms_gill',
       'ms_fest',
       'ms_182',
       'ms_pro',
       'ms_150',
       'ms_366',
       'ms_365',
       'ms_145',
       'ms_fsx',
       'ms_304',
       'ms_crm',
       'ms_sql',
       'ms_862',
       'ms._45',
       'ms_158',
       'ms_xml',
       'ms_713',
       'ms_331',
       'ms_589',
       'ms._jd',
       'ms_555',
       'ms_one',
       'ms_468',
       'ms_bob',
       'ms_172',
       'ms_469',
       'ms_760',
       'ms_475',
       'ms_sis',
       'ms_dos',
       'ms_463',
       'ms_350',
       'ms_iis',
       'ms_554',
       'ms_990',
       'ms_364',
       'ms_570',
       'ms._d!',
       'ms_mvp',
       'ms_.45',
       'ms_30',
       'ms_22',
       'ms_13',
       'ms_19',
       'ms_15',
       'ms_28',
       'ms_17',
       'ms_43',
       'ms_23',
       'ms_14',
       'ms_61',
       'ms_18',
       'ms_xp',
       'ms_24',
       'ms_35',
       'ms_ie',
       'ms_63',
       'ms_12',
       'ms_33',
       'ms_se',
       'ms_26',
       'ms_27',
       'ms_g1',
       'ms_50',
       'ms_42',
       'ms_16',
       'ms_39',
       'ms_32',
       'ms_57',
       'ms_29',
       'ms_48',
       'ms_53',
       'ms_25',
       'ms_mr',
       'ms_21',
       'ms_8',
       'ms_9',
       'ms_6',
       'ms_5',
       'ms_3',
       'ms_y',
       'ms_1',
       'ms_7',
       'ms_4',
       'ms_2'],
 'a': ['msambweni_constituency',
       'msanzala_district',
       'msa_university',
       'msangazi_river',
       'msafiri_zawose',
       'msaddak_lahmar',
       'msa_gunundaal',
       'msar_passport',
       'msa_carole-s',
       'msasani_ward',
       'msa_bermagui',
       'msa_koraaga',
       'msa_garratt',
       'msa_safety',
       'msad_40',
       'msad_27',
       'msad_31',
       'msad_15',
       'msad_6'],
 'b': ['msbg_alliance', 'msbar_scheme'],
 'c': ['mscislaw_voivodeship',
       'mscislaw_voivodship',
       'msc_bellissima',
       'msc_meraviglia',
       'msc_management',
       'msc_cyberport',
       'msc_orchestra',
       'msc_grandiosa',
       'msc_splendida',
       'msc_madeleine',
       'msc_magnifica',
       'msc_bruxelles',
       'msc_seashore',
       'msc_fantasia',
       'msc_virtuosa',
       'msc_malaysia',
       'msc_preziosa',
       'msc_flaminia',
       'msc_sinfonia',
       'msc_prestige',
       'msc_monterey',
       'msc_software',
       'msc_beatrice',
       'msc_sabrina',
       'msc_seaview',
       'msc_cordoba',
       'msc_cruises',
       'msc_messina',
       'msc_seaside',
       'msc_carouge',
       'msc_armonia',
       'msc_camille',
       'msc_daniela',
       'msc_chicago',
       'msc_rosaria',
       'msc_napoli',
       'msc_gulsun',
       'msci_barra',
       'msc_melody',
       'msc_divina',
       'msc_pamela',
       'msc_musica',
       'msc_lirica',
       'msc_geneva',
       'msc_poesia',
       'msci_world',
       'msc_oliver',
       'msc_carmen',
       'msc_sindy',
       'msc_danit',
       'msci_inc.',
       'msc_leigh',
       'msc_adams',
       'msci_eafe',
       'msc_opera',
       'msc_nuria',
       'msc_oscar',
       'msc_2019',
       'msc_2021',
       'msc_maya',
       'msc_marc',
       'msc_zoe'],
 'd': ['msd_superdisk',
       'msd_ignition',
       'msds_studio',
       'msds_marine',
       'msd_capital',
       'msd_sd-1',
       'msd_sd-2'],
 'e': ['msecke_zehrovice',
       'msembe_airstrip',
       'mser_language',
       'mse_symposium',
       'mseddi_mosque',
       'mseilha_fort',
       'mseto_sports',
       'mse-6_droid'],
 'g': ['msg_entertainment',
       'msg_networks',
       'msg_incident',
       'msg_classics',
       'msg_wannabe',
       'msg_obesity',
       'msg_network',
       'msg_sphere',
       'msg_plus',
       'msg_rats',
       'msg_ii',
       'msg_1'],
 'h': ['mshasho_productions',
       'msheirfeh_qabliyeh',
       'msheireb_station',
       'msheirfeh,_idlib',
       'msheireb_museums',
       'mshasho_clothing',
       'mshasho_records',
       'mshatta_facade',
       'mshunia_kushta',
       'mshindo_msolla',
       'mshag_panvor',
       'mshk_group',
       'mshk_2007',
       'mshl_raf'],
 'i': ['msi-cellular_investments',
       'msi_fiamma-tricolore',
       'msigma_relation',
       'msizi_shabalala',
       'msila,_morocco',
       'msikaba_bridge',
       'msirda_fouaga',
       'msizi_africa',
       'msi_protocol',
       'msi_barcode',
       'msi_netbook',
       'msi_20000',
       'msi_wind',
       'msie_6.0',
       'msie_2.0',
       'msie_6',
       'msie_7',
       'msie_8'],
 'k': ['msk_namestovo',
       'msk_breclav',
       'msk_zilina',
       'msk_turany',
       'msk_puchov',
       'msk_prasad',
       'msk_senec',
       'msk_virus',
       'msk_scale',
       'msk_64'],
 'm': ['msmna,_nagorno-karabakh',
       'msm-04n_agguguy',
       'msm-04g_juagg',
       'msm-04_acguy',
       'msms_vision',
       'msm-10_zock'],
 'n': ['msnbc_controversies',
       'msnbc_documentaries',
       'msnbc_investigates',
       'msnbc_conservative',
       'msn_corporation',
       'msn_communities',
       'msn-dos_prompt',
       'msn_charities',
       'msn-04_sazabi',
       'msn_companion',
       'msnbc_daytime',
       'msn_messenger',
       'msnbc_reports',
       'msn_messanger',
       'msn_adcenter',
       'msn_shopping',
       'msn_explorer',
       'msnbc_canada',
       'msn_calendar',
       'msn_passport',
       'msn-02_zeong',
       'msn_soapbox',
       'msn_encarta',
       'msn_hotmail',
       'msn_browser',
       'msn_premium',
       'msn_toolbar',
       'msn_dial-up',
       'msn_weather',
       'msnbc_live',
       'msn_travel',
       'msn_groups',
       'msn_direct',
       'msn_spaces',
       'msn_mobile',
       'msn_alerts',
       'msn_music',
       'msn_china',
       'msn_money',
       'msn_games',
       'msn_space',
       'msn_plus',
       'msn_mail',
       'msn_zone',
       'msn_news',
       'msn_chat',
       'msn_hoax',
       'msn_maps',
       'msn_com',
       'msn_qna',
       'msn_im',
       'msn_tv',
       'msn_9'],
 'o': ['msondo_ngoma'],
 'p': ['mspl_limited', 'msp_airport', 'msp_batna'],
 'q': ['msq_104'],
 'r': ['msrp_motorsports',
       'msr_ecustoms',
       'msr_houston',
       'msr_encoder',
       'msre_m-20',
       'msre_m-19',
       'msre_m-24',
       'msre_m-21',
       'msr_990'],
 's': ['mssr_rifle'],
 't': ['mstislav_rostropovitch',
       'mstislav_vladimirovich',
       'mstislavlis_voivodship',
       'mstislavas_dobuzinskis',
       'mstislav_rostropovich',
       'mstislav_rostislavich',
       'mstsislaw_voivodeship',
       'mstislav_rostropovitj',
       'mstislav_rostropovits',
       'mstislav_izyaslavich',
       'mstislav_mstislavich',
       'mstislav_dobuzhinsky',
       'mstislav_isyaslavich',
       'mstislav_romanovich',
       'mstsislaw_district',
       'mstislavsky_uyezd',
       'mstyora_miniature',
       'mstyslav_chernov',
       'mstislav_keldysh',
       'mstislav_gospel',
       'mst3k_episodes',
       'mstc_limited',
       'mst_workshop',
       'mstislav_iii',
       'mst3k_movies',
       'mst3k_films',
       'msta_river',
       'msts_ii',
       'msts_2',
       'msts_1'],
 'u': ['msu_broadcasters',
       'msu_telecasters',
       'msu_fieldhouse',
       'msunduzi_river',
       'msu_pavilion',
       'msu_northern',
       'msu_library',
       'msu_college',
       'msu_academy',
       'msu_bozeman',
       'msu_hockey',
       'msu_radio',
       'msu_band',
       'msu_dome',
       'msu_shc'],
 'v': ['msv_neuruppin',
       'msv_duisburg',
       'msv_duisberg',
       'msv_nordica',
       'msv_seawell',
       'msv_botnica',
       'msv_fennica',
       'msv_arena',
       "msv_'19"],
 'w': ['msw_history',
       'mswati_iii',
       'mswati_ii',
       'msw_2000',
       'msw_3.11',
       'msw_2.0',
       'msw_3.1',
       'msw_1.0',
       'msw_3.0',
       'msw_9x',
       'msw_xp',
       'msw_95',
       'msw_98',
       'msw_nt',
       'msw_2k',
       'msw_me',
       'msw_1',
       'msw_2',
       'msw_3'],
 'x': ['msx_emulator', 'msx_basic', 'msx_98', 'msx_2'],
 'y': ['msygkhua_church'],
 'z': ['mszczonow_county',
       'mszana_commune',
       'mszadla_stara',
       'mszadla_dolna',
       'mszana_dolna',
       'mszana_gorna',
       'mszadla_nowa',
       'msz-008_zii']}
