
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_mt = {'_': ['mt-class_minesweeper',
       'mt._guiting-guiting',
       'mt.-redoubt_volcano',
       'mt-redoubt_volcano',
       'mt._mantalingahan',
       'mt-55_bridgelayer',
       'mt._godwin-austen',
       'mt._gyeryong-san',
       'mt._constitution',
       'mt_zero-taravale',
       'mt._kyeryong-san',
       'mt._myohyang-san',
       'mt._tabwemasana',
       'mt._kyeryongsan',
       'mt._gyeryongsan',
       'mt._kilimanjaro',
       'mt._myohyangsan',
       'mt._thunderhead',
       'mt_independenta',
       'mt._tsurugidake',
       'mt._geladandong',
       'mt-rj_connector',
       'mt._assiniboine',
       'mt._fairweather',
       'mt._qomolangma',
       'mt._paektu-san',
       'mt._wycheproof',
       'mt._charleston',
       'mt._baekdu-san',
       'mt._doublehead',
       'mt._kosciuszko',
       'mt._splashmore',
       'mt._mcloughlin',
       'mt._dodogamine',
       'mt._chiginagak',
       'mt-rnr2-like_1',
       'mt._eisenhower',
       'mt._timpanogos',
       'mt._desolation',
       'mt_kilimanjaro',
       'mt._nyiragongo',
       'mt_tibrogargan',
       'mt._chilbo-san',
       'mt._wellington',
       'mt._clemenceau',
       'mt-rnr2-like_4',
       'mt._lykabettos',
       'mt_kilamanjaro',
       'mt._washington',
       'mt._waddington',
       'mt._verstovia',
       'mt_arrowsmith',
       'mt._buninyong',
       'mt._yuelushan',
       'mt._agad-agad',
       'mt_xixabangma',
       'mt._trashmore',
       'mt._inwangsan',
       'mt._paektusan',
       'mt._catherine',
       'mt_chiginagak',
       'mt._ishizuchi',
       'mt_kosciuszko',
       'mt._taipingot',
       'mt_washington',
       'mt._kitchener',
       'mt._kitanglad',
       'mt._dromedary',
       'mt._ruwenzori',
       'mt_wycheproof',
       'mt._parnassos',
       'mt_mcloughlin',
       'mt._baekdusan',
       'mt._institute',
       'mt_lykabettos',
       'mt._kosciusko',
       'mt._stromboli',
       'mt_pangasugan',
       'mt._parnassus',
       'mt._tamalpais',
       'mt_tambourine',
       'mt._bierstadt',
       'mt_bunninyong',
       'mt._chinabora',
       'mt._maunganui',
       'mt_splashmore',
       'mt_feathertop',
       'mt._garibaldi',
       'mt._woodroofe',
       'mt_mcclintock',
       'mt._katherina',
       'mt._monadnock',
       'mt._mansfield',
       'mt._hikurangi',
       'mt._andromeda',
       'mt._suribachi',
       'mt._chilbosan',
       'mt_waddington',
       'mt._sunflower',
       'mt._uluigalau',
       'mt._waialeale',
       'mt._jefferson',
       'mt._koscuisko',
       'mt._ngauruhoe',
       'mt._edgecumbe',
       'mt._tecumseh',
       'mt._rushmore',
       'mt._myohyang',
       'mt._tarawera',
       'mt._backbone',
       'mt._rubidoux',
       'mt._ollivier',
       'mt-12_rapira',
       'mt_bierstadt',
       'mt_framework',
       'mt._tyrwhitt',
       'mt_deerhound',
       'mt._taranaki',
       'mt._cordeaux',
       'mt._cammerer',
       'mt_jefferson',
       'mt_ruwenzori',
       'mt._sterling',
       'mt_mansfield',
       'mt._fujiyama',
       'mt_woodroffe',
       'mt_maunganui',
       'mt._cardigan',
       'mt_dromedary',
       'mt_frankopan',
       'mt._pleasant',
       'mt2_receptor',
       'mt._waterman',
       'mt._ripinski',
       'mt_tongariro',
       'mt1_receptor',
       'mt_communism',
       'mt._hamilton',
       'mt._aspiring',
       'mt._gyeryong',
       'mt._vesuvius',
       'mt._kinabalu',
       'mt._province',
       'mt._tukgahgo',
       'mt._hungabee',
       'mt._damavand',
       'mt._taygetos',
       'mt._columbia',
       'mt._mckinley',
       'mt._arapiles',
       'mt._makiling',
       'mt._pilchuck',
       'mt._furuhelm',
       'mt._pinotubo',
       'mt._tapochau',
       'mt._ascutney',
       'mt._kyeryong',
       'mt_alexander',
       'mt._pirongia',
       'mt._fairview',
       'mt._brighton',
       'mt._celestia',
       'mt_melbourne',
       'mt._aiguille',
       'mt._frissell',
       'mt._katahdin',
       'mt._washburn',
       'mt._slaggard',
       'mt._victoria',
       'mt_buninyong',
       'mt_uluigalau',
       'mt._mitchell',
       'mt_melsungen',
       'mt._cameroon',
       'mt._tanigawa',
       'mt._kongtong',
       'mt._trumbull',
       'mt._pinatubo',
       'mt._magazine',
       'mt._bachelor',
       'mt._chocorua',
       'mt._whitter',
       'mt._prophet',
       'mt._usborne',
       'mt._tsukuba',
       'mt_stanford',
       'mt_washburn',
       'mt._mulanje',
       'mt_cameroon',
       'mt._holyoke',
       'mt._canlaon',
       'mt._sanford',
       'mt._banahaw',
       'mt_fujiyama',
       'mt_victoria',
       'mt_frissell',
       'mt_aspiring',
       'mt._ellinor',
       'mt_arapiles',
       'mt._conness',
       'mt._grafton',
       'mt_columbia',
       'mt._whitney',
       'mt._macolod',
       'mt._norquay',
       'mt._stewart',
       'mt_ollivier',
       'mt._seymour',
       'mt._talinis',
       'mt._ventoux',
       'mt._trident',
       'mt_vulcanus',
       'mt._snowdon',
       'mt._douglas',
       'mt_fairview',
       'mt._soledad',
       'mt_sneffels',
       'mt_taygetos',
       'mt_rushmore',
       'mt._galatea',
       'mt._jackson',
       'mt._erciyes',
       'mt._ashland',
       'mt._rainier',
       'mt._gilbert',
       'mt._palomar',
       'mt._kailash',
       'mt_tecumseh',
       'mt_stirling',
       'mt_trumbull',
       'mt._tambora',
       'mt._shavano',
       'mt._woolley',
       'mt._umhunum',
       'mt._warning',
       'mt_bonython',
       'mt._roberts',
       'mt._equinox',
       'mt._bohemia',
       'mt_vesuvius',
       'mt._bulusan',
       'mt._konocti',
       'mt_mckinley',
       'mt_tateyama',
       'mt._lebanon',
       'mt_pinatubo',
       'mt._soracte',
       'mt_hojgaard',
       'mt._toubkal',
       'mt_panorama',
       'mt._lindsey',
       'mt_cardigan',
       'mt_rwenzori',
       'mt._kailasa',
       'mt_cordeaux',
       'mt._olympus',
       'mt_pilchuck',
       'mt_katahdin',
       'mt_krakatoa',
       'mt_chocorua',
       'mt_pleasant',
       'mt_mitchell',
       'mt._subasio',
       'mt._cargill',
       'mt._kanlaon',
       'mt_tyrwhitt',
       'mt._harvard',
       'mt._everest',
       'mt_taranaki',
       'mt_solitary',
       'mt_cammerer',
       'mt._makulot',
       'mt._redoubt',
       'mt._massive',
       'mt._gerizim',
       'mt_sitakund',
       'mt._ramelau',
       'mt._helicon',
       'mt_sterling',
       'mt._lucania',
       'mt._ruapehu',
       'mt._sunapee',
       'mt._zealand',
       'mt._lincoln',
       'mt._umunhum',
       'mt._curwood',
       'mt_varzuga',
       'mt._walter',
       'mt._komaki',
       'mt_fitzroy',
       'mt._gilead',
       'mt._jiuhua',
       'mt_conness',
       'mt._rainer',
       'mt._chilbo',
       'mt_rainier',
       'mt._binaya',
       'mt._joffre',
       'mt_tennent',
       'mt._carmel',
       'mt._bosavi',
       'mt_norquay',
       'mt._smythe',
       'mt._kunlun',
       'mt._egmont',
       'mt._elbrus',
       'mt_ventoux',
       'mt._sajama',
       'mt._hygeia',
       'mt._iizuna',
       'mt._gassan',
       'mt._helium',
       'mt._hudson',
       'mt._scopus',
       'mt._blanco',
       'mt._othrys',
       'mt._giluwe',
       'mt_palomar',
       'mt._beacon',
       'mt._lefroy',
       'mt._cheaha',
       'mt._morgan',
       'mt._ontake',
       'mt._denali',
       'mt_seymour',
       'mt._nailog',
       'mt_whitney',
       'mt._jurupa',
       'mt_brimson',
       'mt._nemrud',
       'mt._rundle',
       'mt._bandai',
       'mt._moroto',
       'mt._yudono',
       'mt_montauk',
       'mt._wilson',
       'mt._robson',
       'mt_massive',
       'mt._vernon',
       'mt._merapi',
       'mt._sirung',
       'mt._biscoe',
       'mt._bassie',
       'mt._howard',
       'mt_olympus',
       'mt_egerton',
       'mt._graham',
       'mt._shasta',
       'mt._akutan',
       'mt_ruapehu',
       'mt._baxter',
       'mt._ithome',
       'mt._lemmon',
       'mt._rogers',
       'mt._amiata',
       'mt._mazama',
       'mt_mastera',
       'mt._titlis',
       'mt._terror',
       'mt._mycale',
       'mt._elbert',
       'mt._haruna',
       'mt._myolak',
       'mt._tahoma',
       'mt_foraker',
       'mt._ararat',
       'mt._seorak',
       'mt._hotham',
       'mt_stromlo',
       'mt._hector',
       'mt._rumpke',
       'mt._pisgah',
       'mt._auburn',
       'mt._wuxing',
       'mt._brewer',
       'mt_harvard',
       'mt_lindsey',
       'mt._baekdu',
       'mt._peulik',
       'mt._mimoro',
       'mt._ritter',
       'mt._werner',
       'mt._sopris',
       'mt._erebus',
       'mt._haguro',
       'mt._palmer',
       'mt._diablo',
       'mt._gwanak',
       'mt_buffalo',
       'mt._nemrut',
       'mt_ashland',
       'mt._gilboa',
       'mt._kaukau',
       'mt._connor',
       'mt_roskill',
       'mt._waning',
       'mt._conner',
       'mt._kaimon',
       'mt_stewart',
       'mt_haryono',
       'mt._kurama',
       'mt_liggett',
       'mt._thomas',
       'mt_brandon',
       'mt._juneau',
       'mt._helena',
       'mt._fromme',
       'mt._sicker',
       'mt_aragats',
       'mt._paektu',
       'mt._lushan',
       'mt._girnar',
       'mt._myorak',
       'mt._alfred',
       'mt._arayat',
       'mt._monroe',
       'mt._tenabo',
       'mt_everest',
       'mt._tlaloc',
       'mt._lassen',
       'mt._hermon',
       'mt_beerwah',
       'mt_warning',
       'mt._inwang',
       'mt._steele',
       'mt._ibuki',
       'mt._cheam',
       'mt_lassen',
       'mt._waldo',
       'mt_kailas',
       'mt._aetna',
       'mt_mimoro',
       'mt_indiga',
       'mt_kelsey',
       'mt._davis',
       'mt_kotlas',
       'mt._mumpu',
       'mt._nitai',
       'mt_gilead',
       'mt_helium',
       'mt._bryce',
       'mt_gibson',
       'mt_barker',
       'mt_biscoe',
       'mt_egmont',
       'mt._sinai',
       'mt._takao',
       'mt._horeb',
       'mt._herzl',
       'mt._kenya',
       'mt_shasta',
       'mt._bizan',
       'mt_tasman',
       'mt._asama',
       'mt._holly',
       'mt._athos',
       'mt_ithome',
       'mt._tabor',
       'mt._elgon',
       'mt_titlis',
       'mt_ellery',
       'mt._bruce',
       'mt._bromo',
       'mt._sorak',
       'mt._atlas',
       'mt._osore',
       'mt_hotham',
       'mt._azuma',
       'mt_scopus',
       'mt_ararat',
       'mt._eliza',
       'mt._baldy',
       'mt_nimmel',
       'mt._islip',
       'mt._ikoma',
       'mt._kadam',
       'mt_merapi',
       'mt_nelson',
       'mt_albert',
       'mt._cenis',
       'mt._egypt',
       'mt_unirea',
       'mt._ellen',
       'mt._hagen',
       'mt._arvon',
       'mt._keira',
       'mt_carney',
       'mt._pilot',
       'mt._pulag',
       'mt._major',
       'mt._eerie',
       'mt._akagi',
       'mt._halla',
       'mt._pinos',
       'mt._marcy',
       'mt._tahat',
       'mt._adams',
       'mt._emily',
       'mt._jinba',
       'mt_orford',
       'mt._blanc',
       'mt_blanco',
       'mt_ranier',
       'mt_elbert',
       'mt._meron',
       'mt_lemmon',
       'mt_taylor',
       'mt._pulog',
       'mt_morgan',
       'mt_manaia',
       'mt_amiata',
       'mt._unzen',
       'mt._borah',
       'mt_baxter',
       'mt._boney',
       'mt._wutai',
       'mt_pegasi',
       'mt._hekla',
       'mt_graham',
       'mt._kelut',
       'mt._yonah',
       'mt_robson',
       'mt_kaukau',
       'mt._oread',
       'mt._evans',
       'mt_pisgah',
       'mt._yuelu',
       'mt._logan',
       'mt._inasa',
       'mt_abadan',
       'mt_erebus',
       'mt._mayon',
       'mt._olive',
       'mt202_cov',
       'mt_vector',
       'mt._guyot',
       'mt._baker',
       'mt._mawma',
       'mt_eccles',
       'mt_auburn',
       'mt_diablo',
       'mt._huang',
       'mt_vernon',
       'mt._5:17',
       'mt._1:10',
       'mt._etna',
       'mt._5:27',
       'mt_sinai',
       'mt._1:21',
       'mt._uhud',
       'mt_waldo',
       'mt._1:23',
       'mt._2:12',
       'mt._5:12',
       'mt_lofty',
       'mt_adams',
       'mt_eliza',
       'mt_haven',
       'mt._5:16',
       'mt._huzi',
       'mt_ibuki',
       'mt_blanc',
       'mt._1:14',
       'mt._5:31',
       'mt._2:10',
       'mt._maya',
       'mt._2:17',
       'mt._view',
       'mt_bonsu',
       'mt._5:28',
       'mt._ijen',
       'mt._5:18',
       'mt._5:36',
       'mt._1:17',
       'mt._blum',
       'mt._xinu',
       'mt_takao',
       'mt._fako',
       'mt._head',
       'mt_kenya',
       'mt_mehdi',
       'mt_olive',
       'mt._rose',
       'mt._2:11',
       'mt._1:13',
       'mt._popa',
       'mt._5:23',
       'mt_tabor',
       'mt._pire',
       'mt_logan',
       'mt._2:14',
       'mt._zion',
       'mt_kelly',
       'mt._2:19',
       'mt._2:21',
       'mt._5:38',
       'mt._rigi',
       'mt_egypt',
       'mt._2:22',
       'mt_norte',
       'mt._2:23',
       'mt._hood',
       'mt_hagen',
       'mt._yale',
       'mt._abel',
       'mt._doug',
       'mt._5:14',
       'mt_mauao',
       'mt_elgon',
       'mt._1:19',
       'mt._5:30',
       'mt._lowe',
       'mt._5:40',
       'mt._1:22',
       'mt._1:20',
       'mt_ellen',
       'mt._1:12',
       'mt_baker',
       'mt._2:13',
       'mt._doom',
       'mt._5:35',
       'mt._tate',
       'mt._eyak',
       'mt._2:16',
       'mt._5:29',
       'mt._5:22',
       'mt._1:15',
       'mt._dora',
       'mt._5:15',
       'mt._2:15',
       'mt._5:34',
       'mt._lata',
       'mt_bruce',
       'mt_evans',
       'mt._ball',
       'mt._miwa',
       'mt_cheam',
       'mt_borah',
       'mt._cook',
       'mt._1:18',
       'mt._5:11',
       'mt._5:19',
       'mt_major',
       'mt._5:26',
       'mt_holly',
       'mt._emei',
       'mt._1:24',
       'mt._airy',
       'mt._vaca',
       'mt._eden',
       'mt._5:39',
       'mt._5:41',
       'mt_athos',
       'mt._fuji',
       'mt._5:13',
       'mt._2:20',
       'mt._5:10',
       'mt._hebo',
       'mt._snow',
       'mt._5:37',
       'mt._hiei',
       'mt._toby',
       'mt_renda',
       'mt._nebo',
       'mt._2:18',
       'mt._judi',
       'mt._5:20',
       'mt_pinos',
       'mt._1:16',
       'mt._wire',
       'mt._5:21',
       'mt-lb_tj',
       'mt._1:25',
       'mt._home',
       'mt._rosa',
       'mt_smart',
       'mt_cenis',
       'mt._5:25',
       'mt._pony',
       'mt_steyn',
       'mt_azuma',
       'mt._5:24',
       'mt._5:33',
       'mt._1:11',
       'mt._5:32',
       'mt._adam',
       'mt._2:4',
       'mt._1:1',
       'mt._2:9',
       'mt._5:8',
       'mt_mabu',
       'mt._2:6',
       'mt_vaca',
       'mt._5:4',
       'mt._tom',
       'mt._gox',
       'mt._lee',
       'mt._sac',
       'mt_mera',
       'mt_khan',
       'mt_view',
       'mt_doom',
       'mt._aso',
       'mt_rand',
       'mt._1:2',
       'mt_toby',
       'mt._1:7',
       'mt._5:6',
       'mt._nun',
       'mt._1:8',
       'mt._gay',
       'mt_fuji',
       'mt_hood',
       'mt._5:2',
       'mt_cook',
       'mt._2:2',
       'mt._5:9',
       'mt_bold',
       'mt._hor',
       'mt_etna',
       'mt_tate',
       'mt_miwa',
       'mt_xinu',
       'mt._tai',
       'mt._1:3',
       'mt._5:7',
       'mt._tam',
       'mt._5:5',
       'mt._1:6',
       'mt._2:3',
       'mt._abu',
       'mt._2:1',
       'mt._1:5',
       'mt._dew',
       'mt._1:9',
       'mt_fako',
       'mt._2:7',
       'mt_rigi',
       'mt._apo',
       'mt._1:4',
       'mt._2:5',
       'mt_doug',
       'mt_abel',
       'mt._2:8',
       'mt._5:1',
       'mt_eden',
       'mt._5:3',
       'mt._jo',
       'mt_usa',
       'mt_ida',
       'mt._si',
       'mt_sac',
       'mt_200',
       'mt_apo',
       'mt_dew',
       'mt._a',
       'mt_k2',
       'mt_2',
       'mt_3',
       'mt_1'],
 'a': ['mtatsminda_pantheon',
       'mtatsminda_district',
       'mtanes_shehadeh',
       'mta_metro-north',
       'mtatsminda_park',
       'mta3_al-arabia',
       'mtamvuna_river',
       'mtabozuko_nqam',
       'mtarazi_falls',
       'mtavari_arkhi',
       'mta_maryland',
       'mtara_maecha',
       'mta4_africa',
       'mta_records',
       'mta2_europe',
       'mtarfa_f.c.',
       'mta1_world',
       'mtaa_super',
       'mta_police',
       'mta_buses',
       'mta_nyct',
       'mta_song',
       'mtacs_28',
       'mta_bus',
       'mtar_21',
       'mta_rbo',
       'mta_uav'],
 'b': ['mtbe_controversy',
       'mtb_himalaya',
       'mtb_bank',
       'mtb_345',
       'mtb_102',
       'mtb_4x',
       'mtb_k'],
 'c': ['mtc_vodafone', 'mtc_namibia', 'mtc_cronin', 'mtc_atheer'],
 'd': ['mtd_products'],
 'e': ['mtetwa_paramountcy',
       'mtemere_airstrip',
       'mtetengwe_river',
       'mtetwa_kingdom',
       'mtentu_bridge',
       'mtetwa_empire',
       'mtetengwe_iii',
       'mtelp_series',
       'mtetengwe_ii',
       'mtel_masters',
       'mtetengwe_i',
       'mtera_dam'],
 'f': ['mtf_transsexual', 'mtf_voskhod'],
 'g': ['mtg_rules', 'mtg_sets'],
 'h': ['mthethwa_paramountcy',
       'mthobeli_bangindawo',
       'mthu-stobs_rnamgyal',
       'mthokozisi_nxumalo',
       'mthulisi_maphosa',
       'mthokozisi_shezi',
       'mthokozisi_yende',
       'mtha-yas_rdo-rje',
       'mthiwekhaya_nabe',
       'mthunzi_mkhontfo',
       'mthethwa_empire',
       'mthatha_airport',
       'mthuthuzeli_tom',
       'mthokozisi_dube',
       'mthenjwa_zondi',
       'mthatha_river',
       'mthunzi_ntoyi',
       'mth_carriage',
       'mthuli_ncube',
       'mthr_global',
       'mthatha_dam'],
 'i': ['mtiskalta_church', 'mtibwa_sugar', 'mti_college', 'mtito_andei'],
 'k': ['mtkvari_river', 'mtk_budapest', 'mtk_global'],
 'l': ['mtl_wanderers', 'mtl_arena', 'mtl_index', 'mtls_rna', 'mtl_blog'],
 'm': ['mtm217-class_lcm',
       'mtm_productions',
       'mtm_enterprises',
       'mtm_records',
       'mtm_series'],
 'n': ['mtn_gladiators',
       'mtn_hitmaker',
       'mtn_irancell',
       'mtn_telecom',
       'mtn_rwanda',
       'mtn_uganda',
       'mtn_syria',
       'mtn_group',
       'mtn._dew',
       'mtn_dew',
       'mtn_doo',
       'mtn_8'],
 'o': ['mtor_inhibitors', 'mtor_pathway', 'mto_panga'],
 'p': ['mtp96-class_lcvp', 'mtp_deficiency'],
 'r': ['mtr_corporation',
       'mtr-kcr_merger',
       'mtr_properties',
       'mtr_templates',
       'mtr_property',
       'mtrain_tour',
       'mtr_western',
       'mtr_mtr390',
       'mtr_foods',
       'mtr_corp',
       'mtr_bus',
       'mtr_ktt'],
 's': ['mtsop-metallurg_sverdlovsk',
       'mtskheta_municipality',
       'mtsensky_district',
       'mtshabezi_mission',
       'mtsvane_monastery',
       'mtshumayeli_moyo',
       'mts_turkmenistan',
       'mtshelele_river',
       'mtshabezi_river',
       'mtshabezi_dam',
       'mtskheta_park',
       'mts_allstream',
       'mts_mobility',
       'mts_oceanos',
       'mts_m-blaze',
       'mts_ukraine',
       'mts_centre',
       'mts_center',
       'mts_20-01',
       'mts_india',
       'mts_assay',
       'mts_21-12',
       'mts_109',
       'mts_945',
       'mts_111',
       'mts_110',
       'mts_30',
       'mts_8',
       'mts_6',
       'mts_7',
       'mts_5'],
 't': ['mtt_turbine', 'mtt_assay'],
 'u': ['mtu_friedrichshafen',
       'mtutuzeli_hlomela',
       'mtulazaji_davis',
       'mtu_muenchen',
       'mtu_munchen',
       'mtu_munich'],
 'v': ['mtv_international',
       'mtv_wolfenbuttel',
       'mtv_braunschweig',
       'mtv_philippines',
       'mtv_splitsvilla',
       'mtv_generation',
       'mtv_spider-man',
       'mtv_censorship',
       'mtv_ingolstadt',
       'mtv_stuntmania',
       'mtv_pilipinas',
       'mtv_unplugged',
       'mtv_australia',
       'mtv_drumscape',
       'mtv_spiderman',
       'mtv_animation',
       'mtv_wrestling',
       'mtv_mandarin',
       'mtv_networks',
       'mtv_european',
       'mtv_showtown',
       "mtv's_busted",
       'mtv_tuerkiye',
       'mtv_thailand',
       'mtv_augsburg',
       'mtv2_europe',
       'mtv_scarred',
       'mtv_classic',
       'mtv_woodies',
       'mtv_germany',
       'mtv_komedia',
       'mtv_studios',
       'mtv_roadies',
       'mtv_lebanon',
       'mtv_channel',
       'mtv_network',
       'mtv_estonia',
       'mtv_turkiye',
       'mtv_deutsch',
       'mtv_central',
       'mtv_sports',
       'mtv_polska',
       'mtv_italia',
       'mtv3_leffa',
       'mtv_espana',
       'mtv_webbed',
       'mtv_select',
       'mtv_hustle',
       'mtv_arabia',
       'mtv_awards',
       'mtv_brasil',
       'mtv_poland',
       'mtv_player',
       'mtv3_scifi',
       'mtv_immies',
       'mtv_europe',
       'mtv_brazil',
       'mtv_turkey',
       'mtv_africa',
       'mtv_fanaah',
       'mtv_taiwan',
       'mtv_russia',
       'mtv_mobile',
       'mtv_italy',
       'mtv_award',
       'mtv_cribs',
       'mtv_leffa',
       'mtv_eesti',
       'mtv_games',
       'mtv_tempo',
       'mtv_pinoy',
       'mtv_japan',
       'mtv_fakta',
       'mtv_scene',
       'mtv_korea',
       'mtv_shows',
       'mtv_china',
       'mtv_music',
       'mtv_sarja',
       'mtv_extra',
       'mtv_rocks',
       "mtv's_amp",
       'mtv_igman',
       'mtv_spain',
       'mtv_base',
       'mtv_asia',
       'mtv_icon',
       'mtv_hive',
       'mtv_club',
       'mtv_idol',
       'mtv_live',
       'mtv_desu',
       'mtv_hits',
       'mtv_spit',
       'mtv2_pop',
       'mtv_vmas',
       'mtv_news',
       'mtv_flux',
       'mtv_tres',
       'mtv:_wsx',
       'mtv_desi',
       'mtv_plus',
       'mtv_jamz',
       'mtv_emas',
       'mtv_exit',
       'mtv_cops',
       'mtv_chi',
       'mtv_ema',
       'mtv_two',
       'mtv_500',
       'mtv_90s',
       'mtv_vma',
       'mtv_omg',
       'mtv_80s',
       'mtv_lab',
       'mtv_00s',
       'mtv_vjs',
       'mtv_e2',
       'mtv_vj',
       'mtv_oy',
       'mtv_us',
       'mtv_la',
       'mtv_2',
       'mtv_k'],
 'w': ['mtwara-mikindani_district',
       'mtwara_district',
       'mtwango,_njombe',
       'mtwalume_river',
       'mtwara_airport',
       'mtwara_region',
       'mtw2_kingdoms',
       'mtwara_rural',
       'mtw_episodes',
       'mtwara_port'],
 'x': ['mtx_jackhammer',
       'mtx:_mototrax',
       'mtx_mototrax',
       'mtx_audio',
       'mtx_500',
       'mtx_512']}
