
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_nc = {'_': ['nc16002_disappearance',
       "nc'nean_distillery",
       'nc_vouliagmeni',
       'nc_machining',
       'nc-17_movies',
       'nc_breweries',
       'nc_highways',
       'nc_symphony',
       'nc_aquarium',
       'nc_graphics',
       'nc10_phylum',
       'nc-4_medal',
       'nc_johnson',
       'nc_karunya',
       'nc_machine',
       'nc2_global',
       'nc_comets',
       'nc_ratio',
       'nc_dinos',
       'nc_wyeth',
       'nc_magra',
       'nc_chios',
       'nc_state',
       'nc_times',
       'nc_live',
       'nc3_dmu',
       'nc_arts',
       'nc_soft',
       'nc_226a',
       'nc_104',
       'nc_212',
       'nc_226',
       'nc_801',
       'nc_751',
       'nc_400',
       'nc_119',
       'nc_615',
       'nc_100',
       'nc_200',
       'nc_106',
       'nc_143',
       'nc_136',
       'nc_150',
       'nc_207',
       'nc_159',
       'nc_208',
       'nc_905',
       'nc_111',
       'nc_195',
       'nc_109',
       'nc_168',
       'nc_110',
       'nc_561',
       'nc_101',
       'nc_242',
       'nc_zoo',
       'nc_144',
       'nc_903',
       'nc_128',
       'nc_214',
       'nc_172',
       'nc_147',
       'nc_610',
       'nc_132',
       'nc_141',
       'nc_103',
       'nc_107',
       'nc_130',
       'nc_268',
       'nc_108',
       'nc_115',
       'nc_197',
       'nc_186',
       'nc_411',
       'nc_740',
       'nc_522',
       'nc_160',
       'nc_705',
       'nc_211',
       'nc_55',
       'nc_87',
       'nc_41',
       'nc_39',
       'nc_22',
       'nc_86',
       'nc_27',
       'nc_89',
       'nc_58',
       'nc_96',
       'nc_32',
       'nc_46',
       'nc_56',
       'nc_92',
       'nc_99',
       'nc_98',
       'nc_62',
       'nc_82',
       'nc_16',
       'nc_42',
       'nc_11',
       'nc_60',
       'nc_51',
       'nc_37',
       'nc_75',
       'nc_73',
       'nc_84',
       'nc_47',
       'nc_43',
       'nc_50',
       'nc_14',
       'nc_90',
       'nc_67',
       'nc_54',
       'nc_33',
       'nc_18',
       'nc_30',
       'nc_35',
       'nc_34',
       'nc_20',
       'nc_94',
       'nc_48',
       'nc_17',
       'nc_97',
       'nc_83',
       'nc_69',
       'nc_28',
       'nc_12',
       'nc_49',
       'nc_24',
       'nc_10',
       'nc_57',
       'nc_68',
       'nc_38',
       'nc_8',
       'nc_6',
       'nc_7',
       'nc_2',
       'nc_3',
       'nc_4',
       'nc_5',
       'nc_9'],
 'a': ['ncamagoro_constituency',
       'ncaa_championships',
       'ncaa_marchmadness',
       'ncaa_independents',
       'ncaa_gamebreaker',
       'ncaa_productions',
       'ncaa_conferences',
       'ncaa_conference',
       'ncaa_tournament',
       'ncaa_volleyball',
       'ncaa_basketball',
       'ncaa_champions',
       'ncaa_softball',
       'ncaa_football',
       'ncaa_lacrosse',
       'ncaa_baseball',
       'ncaa_champion',
       'ncaa_brackets',
       'ncandu_falls',
       'ncaa_bracket',
       'ncaa_soccer',
       'ncaa_2008',
       'ncaa_10',
       'ncaa_09',
       'ncaa_08'],
 'b': ['ncbi_epigenomics',
       'ncbi_bookshelf',
       'ncb_ventures',
       'ncb_radio',
       'ncb_group'],
 'c': ['ncc_construction',
       'ncc_education',
       'ncc_group',
       'ncc_open',
       'ncc_bank'],
 'd': ['ncdot_ferry'],
 'e': ['ncep/ncar_reanalysis',
       'ncell_football',
       'ncedile_saule',
       'nceba_hinana',
       'ncema_river',
       'ncell_cup'],
 'f': ['ncfca_clubs'],
 'g': ['ncg_1260'],
 'h': ['nchs-west_hurricanes',
       'nchumbulu_language',
       'nchelenge_district',
       'nchimunya_mweetwa',
       'nchanga_rangers',
       'nch_corporation',
       'ncholu_monontsi',
       'nchanga_stadium',
       'nchwaning_mine',
       'nchawaka_saili',
       'nchifor_valery',
       'nchanga_mines',
       'nch_software',
       'nchum_bafut',
       'ncha_derby',
       'nchare_yen',
       'nchu_uav'],
 'i': ['nci_metathesaurus',
       'ncis:_undercover',
       'ncis_characters',
       'ncincilili_titi',
       'ncis_undercover',
       'ncis:_hawai`i',
       'ncis_episodes',
       'ncis:_sydney',
       'ncis:_legend',
       'ncis:_l.a.',
       'ncis_l.a.',
       'ncic_2000',
       'ncis:_osp',
       'ncis:_la',
       'ncis_osp',
       'ncis_la'],
 'k': ['ncku_imba'],
 'l': ['ncl_eclipse', 'ncl_america', 'ncl_cruise', 'ncl_ac'],
 'm': ['ncm_fathom'],
 'n': ['ncn_television', 'ncn_c2c'],
 'o': ['ncoza_dlova', 'nco_officer', 'nco_creed', 'ncora_dam', 'nco_group'],
 'p': ['ncp_engineering', 'ncp_challenger', 'ncp_services'],
 'r': ['ncr_self-service',
       'ncr_corporation',
       'ncr_fastlane',
       'ncr_wavelan',
       'ncr_voyager',
       'ncr_silver',
       'ncr_corp.',
       'ncr_sites',
       'ncr_paper',
       'ncr_trail',
       'ncr_53c9x',
       'ncr_site',
       'ncr_cram',
       'ncr_7496',
       'ncr_5xxx',
       'ncr_5380',
       'ncr_vrx',
       'ncr_315',
       'ncr_304',
       'ncr_11',
       'ncr_74',
       'ncr_24',
       'ncr_73',
       'ncr_43',
       'ncr_18',
       'ncr_62',
       'ncr_13',
       'ncr_51',
       'ncr_75',
       'ncr_23',
       'ncr_12',
       'ncr_78',
       'ncr_76',
       'ncr_72',
       'ncr_22',
       'ncr_16',
       'ncr_14',
       'ncr_77',
       'ncr_4',
       'ncr_5',
       'ncr_6',
       'ncr_8',
       'ncr_1',
       'ncr_9',
       'ncr_2',
       'ncr_7',
       'ncr_3'],
 's': ['ncsl_international',
       'ncsist_albatross',
       'ncsist_cardinal',
       'ncsa_summerfest',
       'ncsu_wolfpack',
       'ncs:_manhunt',
       'ncsa_telnet',
       'ncs_manhunt',
       'ncsa_httpd',
       'ncs_group'],
 't': ['nct_videography',
       'nct_discography',
       'nctm_standards',
       'nctams_pac',
       'nct_dream',
       'nct_life',
       'nct_127'],
 'u': ['ncuncuni_constituency', 'ncuti_gatwa', 'ncube_pius'],
 'v': ['ncv_test'],
 'w': ['ncw_libraries']}
