
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_nj = {'_': ['nj-41_temporary',
       'nj-47_alternate',
       'nj-33_business',
       'nj_legislature',
       'nj-luso_parma',
       'nj_oosthuizen',
       'nj-33_bypass',
       'nj-4_parkway',
       'nj_railroads',
       'nj_bloodline',
       'nj_festival',
       'nj_turnpike',
       'nj_burkett',
       'nj_transit',
       'nj_lottery',
       'nj-s3_spur',
       'nj_history',
       'nj_dawood',
       'nj_devils',
       'nj_giants',
       'nj_senate',
       'nj_ballet',
       'nj_s-4-c',
       'nj_s-4-a',
       'nj_101.5',
       'nj_metro',
       'nj_s-100',
       'nj_astle',
       'nj_crisp',
       'nj_s-4-b',
       'nj_s-1-a',
       'nj_s-4-d',
       'nj_devil',
       'nj_13-e',
       'nj_s41a',
       'nj_s-49',
       'nj_s-41',
       'nj_25ad',
       'nj_s-31',
       'nj_s-28',
       'nj_29-b',
       'nj_445s',
       'nj_s100',
       'nj_11-n',
       'nj_s-26',
       'nj_s-24',
       'nj_10-n',
       'nj_nets',
       'nj_s-25',
       'nj_s-39',
       'nj_s-40',
       'nj_444r',
       'nj_700n',
       'nj_700p',
       'nj_444s',
       'nj_s44a',
       'nj_ayuk',
       'nj_s41n',
       'nj_s-44',
       'nj_440',
       'nj_173',
       'nj_162',
       'nj_133',
       'nj_25t',
       'nj_165',
       'nj_303',
       'nj_s40',
       'nj_164',
       'nj_171',
       'nj_143',
       'nj_44t',
       'nj_172',
       'nj_187',
       'nj_181',
       'nj_doe',
       'nj_29a',
       'nj_5-n',
       'nj_180',
       'nj_2-n',
       'nj_178',
       'nj_s-4',
       'nj_347',
       'nj_26a',
       'nj_s43',
       'nj_s1a',
       'nj_25b',
       'nj_170',
       'nj_s4d',
       'nj_s29',
       'nj_155',
       'nj_201',
       'nj_185',
       'nj_167',
       'nj_439',
       'nj_495',
       'nj_s31',
       'nj_122',
       'nj_140',
       'nj_154',
       'nj_139',
       'nj_124',
       'nj_8-n',
       'nj_700',
       'nj_177',
       'nj_324',
       'nj_138',
       'nj_s24',
       'nj_29b',
       'nj_159',
       'nj_95m',
       'nj_183',
       'nj_129',
       'nj_182',
       'nj_s4b',
       'nj_163',
       'nj_208',
       'nj_s33',
       'nj_s25',
       'nj_95w',
       'nj_s44',
       'nj_168',
       'nj_11n',
       'nj_152',
       'nj_169',
       'nj_4-n',
       'nj_153',
       'nj_s4a',
       'nj_s39',
       'nj_s-3',
       'nj_445',
       'nj_24n',
       'nj_203',
       'nj_18n',
       'nj_157',
       'nj_179',
       'nj_s-5',
       'nj_200',
       'nj_21a',
       'nj_166',
       'nj_s4c',
       'nj_10n',
       'nj_25m',
       'nj_13e',
       'nj_s56',
       'nj_31a',
       'nj_184',
       'nj_pbs',
       'nj_s26',
       'nj_ask',
       'nj_s41',
       'nj_s-1',
       'nj_s49',
       'nj_174',
       'nj_151',
       'nj_120',
       'nj_s28',
       'nj_446',
       'nj_284',
       'nj_109',
       'nj_158',
       'nj_444',
       'nj_161',
       'nj_156',
       'nj_160',
       'nj_175',
       'nj_413',
       'nj_147',
       'nj_20',
       'nj_40',
       'nj_24',
       'nj_13',
       'nj_62',
       'nj_93',
       'nj_36',
       'nj_71',
       'nj_8n',
       'nj_77',
       'nj_45',
       'nj_5n',
       'nj_22',
       'nj_67',
       'nj_74',
       'nj_75',
       'nj_27',
       'nj_56',
       'nj_19',
       'nj_s5',
       'nj_79',
       'nj_65',
       'nj_87',
       'nj_25',
       'nj_29',
       'nj_55',
       'nj_60',
       'nj_2n',
       'nj_6m',
       'nj_76',
       'nj_72',
       'nj_85',
       'nj_88',
       'nj_s4',
       'nj_94',
       'nj_43',
       'nj_37',
       'nj_82',
       'nj_83',
       'nj_15',
       'nj_54',
       'nj_12',
       'nj_32',
       'nj_39',
       'nj_53',
       'nj_81',
       'nj_46',
       'nj_41',
       'nj_44',
       'nj_68',
       'nj_26',
       'nj_66',
       'nj_14',
       'nj_10',
       'nj_28',
       'nj_84',
       'nj_34',
       'nj_63',
       'nj_4n',
       'nj_73',
       'nj_31',
       'nj_64',
       'nj_38',
       'nj_57',
       'nj_92',
       'nj_42',
       'nj_50',
       'nj_23',
       'nj_33',
       'nj_35',
       'nj_51',
       'nj_91',
       'nj_4a',
       'nj_48',
       'nj_6a',
       'nj_17',
       'nj_s6',
       'nj_49',
       'nj_90',
       'nj_47',
       'nj_18',
       'nj_30',
       'nj_s3',
       'nj_s1',
       'nj_59',
       'nj_21',
       'nj_52',
       'nj_69',
       'nj_70',
       'nj_3',
       'nj_5',
       'nj_4',
       'nj_7'],
 'a': ['njangal_santhushtaranu',
       'njan_kathorthirikkum',
       'njall_thorgeirsson',
       'njal_hostmaelingen',
       'njabuliso_simelane',
       'njala_university',
       'njabulo_manqana',
       'njan_kodiswaran',
       'njabulo_ndebele',
       'njan_gandharvan',
       'njabulo_mabuza',
       'njabulo_ndlovu',
       'njala,_moyamba',
       'njambi_mcgrath',
       'njan_marykutty',
       'njan_prakashan',
       'njabulo_ngcobo',
       'njabulo_ncube',
       'njav_language',
       'njata,_malawi',
       'njal_vindenes',
       'njabulo_nzuza',
       'njabulo_blom',
       'njan_ekananu',
       'njacko_backo',
       'njan_kadavul',
       'nja_mahdaoui',
       'njardvik_fc',
       'njaba_river',
       'njazi_azemi',
       'njai_dasima',
       'njao_island',
       'njal_sparbo',
       'njan_sthree',
       'njals_saga',
       'njal_olnes',
       'njazi_kuqi',
       'njal_hole'],
 'd': ['njd_playoffs'],
 'e': ['njegos_janjusevic',
       'njesuthi_mountain',
       'njegos_kupusovic',
       'njegos_golocevac',
       'njegos_mountain',
       'njesiti_guerril',
       'njerep_language',
       'njegos_petrovic',
       'njesi_highlands',
       'njebi_language',
       'njeri_waithaka',
       'njeguski_prsut',
       'njelele_shrine',
       'njegos_sikiras',
       'njem_language',
       'njembot_mbodj',
       'njen_language',
       'njema_frazier',
       'njenga_karume',
       'njeri_karago',
       'njeri_luseno',
       'njeri_osaak',
       'njem_people',
       'njego_pesa',
       'njeri_osak'],
 'g': ['njg_11', 'njg_1', 'njg_4', 'njg_5', 'njg_3', 'njg_2'],
 'i': ['njiva_rakotoharimalala',
       'njivice,_croatia',
       'njigina_language',
       'njit_highlanders',
       'njivice,_radece',
       'njisane_phillip',
       'njitap_geremi',
       'njideka_harry',
       'njinga_nbandi',
       'njihovi_dani',
       'njini_ntuta'],
 'n': ['njn_news'],
 'o': ['njongonkulu_ndungane',
       'njol-njol_language',
       'njoro_constituency',
       'njogu_demba-nyren',
       'njolnjol_language',
       'njolstad_syndrome',
       'njombe_district',
       'njomgang_isaac',
       'njoroge_mungai',
       'njoki_wainaina',
       'njombe_region',
       'njombe_mjini',
       'njoku_nnamdi',
       'njord_valley',
       'njongo_priso',
       'njoro_river',
       'njoki_ngumi',
       'njol_njol',
       'njoku_ji'],
 'p': ['njpw_destruction',
       'njpw_resurgence',
       'njpw_showdown',
       'njpw_dominion',
       'njps_tanakh',
       'njpw_strong',
       'njpw_roster'],
 't': ['njt_rail'],
 'u': ['njul-njul_language',
       'njulnjul_language',
       'njurunda_church',
       "njuguna_ndung'u",
       'njuguna_ndungu',
       'njuh_venatius',
       'njurunda_sk',
       'njue_kevin',
       'njul_njul',
       'njuav_ly']}
