
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_nk = {'_': ['nk-rock-city_records',
       'nk_kresevo-stanic',
       'nk_metalleghe-bsi',
       'nk_limbus-pekre',
       'nk_konavljanin',
       'nk_zeljeznicar',
       'nk_bhattasali',
       'nk_tresnjevka',
       'nk_vinogradar',
       'nk_interblock',
       'nk_koprivnica',
       'nk_zeleznicar',
       'nk_crikvenica',
       'nk_lokomotiva',
       'nk_ekambaram',
       'nk_kustosija',
       'nk_kurilovec',
       'nk_nedelisce',
       'nk_grobnican',
       'nk_suhopolje',
       'nk_dugopolje',
       'nk_visnjevac',
       'nk_medimurje',
       'nk_podravina',
       'nk_afstanden',
       'nk_dravograd',
       'nk_ljubljana',
       'nk_goricanka',
       'nk1_receptor',
       'nk_tromejnik',
       'nk_crensovci',
       'nk_fairbank',
       'nk_aluminij',
       'nk_slavonac',
       'nk_adriatic',
       'nk_karlovac',
       'nk_olympija',
       'nk_ljubuski',
       'nk_bezigrad',
       'nk_publikum',
       'nk_beltinci',
       'nk_nosteria',
       'nk_novigrad',
       'nk_marsonia',
       'nk_primorje',
       'nk_krizevci',
       'nk_maksimir',
       'nk_radomlje',
       'nk_bistrica',
       'nk_turnisce',
       'nk_podravac',
       'nk_partizan',
       'nk_mostanje',
       'nk_hrastnik',
       'nk_cerknica',
       'nk_olimpija',
       'nk_jesenice',
       'nk_postojna',
       'nk_malecnik',
       'nk_ljutomer',
       'nk_derzelez',
       'nk_kiseljak',
       'nk_ivancica',
       'nk_arbanasi',
       'nk_primorac',
       'nk_podgrmec',
       'nk_bjelovar',
       'nk_svoboda',
       'nk_neretva',
       'nk_varteks',
       'nk_spansko',
       'nk_triglav',
       'nk_smartno',
       'nk_cibalia',
       'nk_fuzinar',
       'nk_hodosan',
       'nk_ponikve',
       'nk_zagorec',
       'nk_korotan',
       'nk_pohorje',
       'nk_rakican',
       'nk_uljanik',
       'nk_zemunik',
       'nk_imotski',
       'nk_oriolik',
       'nk_kocevje',
       'nk_komenda',
       'nk_rogaska',
       'nk_odranci',
       'nk_puconci',
       'nk_domzale',
       'nk_chromos',
       'nk_dubrava',
       'nk_orijent',
       'nk_sentjur',
       'nk_novalja',
       'nk_maribor',
       'nk_segesta',
       'nk_slavija',
       'nk_troglav',
       'nk_stupnik',
       'nk_sampion',
       'nk_vrbovec',
       'nk_olympia',
       'nk_serdica',
       'nk_metalac',
       'nk_zagorje',
       'nk_cakovec',
       'nk_rastane',
       'nk_opatija',
       'nk_sostanj',
       'nk_travnik',
       'nk_velebit',
       'nk_pomorac',
       'nk_belisce',
       'nk_samobor',
       'nk_salovci',
       'nk_ankaran',
       'nk_pazinka',
       'nk_steklar',
       'nk_sesvete',
       'nk_trogir',
       'nk_sencur',
       'nk_radece',
       'nk_radnik',
       'nk_rovinj',
       'nk_gorica',
       'nk_osijek',
       'nk_kamnik',
       'nk_slovan',
       'nk_verzej',
       'nk_borovo',
       'nk_vrapce',
       'nk_zagreb',
       'nk_hrvace',
       'nk_bistra',
       'nk_mramor',
       'nk_horeca',
       'nk_menges',
       'nk_vipava',
       'nk_rijeka',
       'nk_britof',
       'nk_jadran',
       'nk_zelina',
       'nk_dekani',
       'nk_tolmin',
       'nk_dakovo',
       'nk_ogulin',
       'nk_lucko',
       'nk_mosor',
       'nk_papuk',
       'nk_korte',
       'nk_rudes',
       'nk_nehaj',
       'nk_vitez',
       'nk_krsko',
       'nk_izola',
       'nk_split',
       'nk_cells',
       'nk_zalec',
       'nk_celje',
       'nk_carda',
       'nk_zminj',
       'nk_draga',
       'nk_uskok',
       'nk_bravo',
       'nk_junak',
       'nk_zepce',
       'nk_cepin',
       'nk_kranj',
       'nk_zrece',
       'nk_koper',
       'nk_livar',
       'nk_naklo',
       'nk_vrsar',
       'nk_lipik',
       'nk_rudar',
       'nk_istra',
       'nk_nafta',
       'nk_bosna',
       'nk_zavrc',
       'nk_trnje',
       'nk_iskra',
       'nk_kolpa',
       'nk_drava',
       'nk_solin',
       'nk_model',
       'nk_zadar',
       'nk_rence',
       'nk_news',
       'nk_brda',
       'nk_krim',
       'nk_bled',
       'nk_zmaj',
       'nk_mura',
       'nk_ziri',
       'nk_krka',
       'nk_cell',
       'nk_dilj',
       'nk_hask',
       'nk_nask',
       'nk_omis',
       'nk_grad',
       'nk_race',
       'nk_pula',
       'nk_peca',
       'nk_kras',
       'nk_zet',
       'nk_krk',
       'nk_dob',
       'nk_pup'],
 'a': ['nkandla,_kwazulu-natal',
       'nkanyiso_madonsela',
       'nkandla_macrostoma',
       'nkandla_flavisecta',
       'nkandla_homestead',
       'nkambe_languages',
       'nkanagi_station',
       'nkayi,_zimbabwe',
       'nkayi_district',
       'nkami_language',
       'nkasi_district',
       'nkanyiso_zungu',
       'nkau_lerotholi',
       'nkaus_airport',
       'nkana_stadium',
       'nkawkaw_park',
       'nkanya_nkwai',
       'nkatie_cake',
       'nkana_f.c.',
       'nkanu_west',
       'nkaku_kabi',
       'nkandu_luo',
       'nkam_river',
       'nkanu_east',
       'nkana_fc'],
 'e': ['nkechi_anayo-iloputaife',
       'nkeiruka_onyejeocha',
       'nkem-nkum_language',
       'nkeyama_district',
       'nkemdilim_izuako',
       'nkeyema_district',
       'nkeirouka_ezekh',
       'nkechi_mbilitam',
       'nkechi_akashili',
       'nkeiruka_ezekh',
       'nkechi_ikpeazu',
       'nkechi_nwaogu',
       'nkem_ojougboh',
       'nkem_akaraiwe',
       'nkem_ezurike',
       'nkenge_toure',
       'nkem_illabor',
       'nkechi_opara',
       'nkeiru_okoye',
       'nkem_nwankwo',
       'nkele_molapo',
       'nkem_okocha',
       'nkem_ilabor',
       'nkechi_egbe',
       'nkechi_agwu',
       'nkeka_ukuh',
       'nkem_okeke',
       'nkem_owoh',
       'nke_river'],
 'f': ['nkfs_controversy', 'nkf_controversy', 'nkf_scandal', 'nkf_saga'],
 'h': ['nkhiphitheni_matombo',
       'nkhomo-benga_peacock',
       'nkhotakota_district',
       'nkhensani_manganyi',
       'nkhata_bay'],
 'i': ['nki_fjernundervisning',
       'nkiru_olumide-ojo',
       'nkiru_sylvanus',
       'nkiru_okosieme',
       'nkiko_prosper',
       'nkiru_balonwu',
       'nkiru_nzegwu',
       'nkiru_njoku',
       'nkiru_books',
       'nkio_b'],
 'j': ['nkjo_tychy'],
 'k': ['nkk_corporation',
       'nkk_switches',
       'nkkp._raaja',
       'nkkp_raaja',
       'nkk_sc'],
 'o': ['nkosiphendule_kolisile',
       'nkosazana_dlamini-zuma',
       'nkosingiphile_ngcobo',
       'nkosingiphile_gumede',
       'nkore-kiga_language',
       'nkosinathi_mthiyane',
       'nkosinathi_ndwandwe',
       'nkongsamba_airport',
       'nkosinathi_dlamini',
       'nkosilathi_khumalo',
       'nkolo-fuma_airport',
       'nkosinathi_nhleko',
       'nkosilathi_nyathi',
       'nkoranza_district',
       'nkosinathi_sibisi',
       'nkosinathi_ngema',
       'nkosilathi_nungu',
       'nkosiyabo_xakane',
       'nkongho_language',
       'nkoidilla_lankas',
       'nkosinathi_joyi',
       'nkontomire_stew',
       'nkonya_language',
       'nkoloma_stadium',
       'nkoroo_language',
       'nkosinathi_ogle',
       'nkompo_festival',
       'nkounja_airport',
       'nkosazana_zuma',
       'nkore_language',
       'nkonya_ahenkro',
       'nkomati_accord',
       'nkosana_makate',
       'nkoya_language',
       'nkozi_hospital',
       "nkosi's_haven",
       'nkoroo_people',
       'nkosi_johnson',
       'nkosana_mpofu',
       'nkomati_mine',
       'nkoya_people',
       'nkosi_tafari',
       'nkotbsb_tour',
       'nkodo_sitony',
       'nko_language',
       'nkole_people',
       'nkosi_nofuma',
       'nkoro_tribe',
       'nkout_mine',
       'nkotb_live',
       'nkoyo_toyo'],
 'p': ['nkpr_inc', 'nkp_779', 'nkp_765', 'nkp_587'],
 'r': ['nkrumah_government',
       'nkrumah_bonner',
       'nkrc_records',
       'nkr_army',
       'nkr_war'],
 's': ['nks_t'],
 't': ['nkt_flexibles', 'nkt_cell', 'nkt_a/s'],
 'u': ['nkurenkuru_constituency',
       'nkumba_university',
       'nkululeko_serame',
       'nkukoli_language',
       'nkululeko_hlophe',
       'nkunzi_nkabinde',
       'nkululeko_gwala',
       'nkumbi_language',
       'nkutu_language',
       'nkulanga_enock',
       'nkulengu_rail',
       'nkuli_sibeko',
       'nkumpi_river',
       'nkusi_river'],
 'v': ['nkvd_buildings', 'nkvd_troika', 'nkvd_camp'],
 'w': ['nkwanta_district',
       'nkwenkwe_nkomo',
       'nkwatia_kwahu',
       'nkwazi_f.c.',
       'nkwe_medal',
       'nkwazi_fc'],
 'x': ['nkx-homeodomain_factor', 'nkx_2-9'],
 'y': ['nkyifie_festival', 'nkyidwo_festival']}
