
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_nt = {'_': ['nt_authentication',
       'nt-art_gallery',
       'nt_apocrypha',
       'nt_nationals',
       'nt_stingers',
       'nt_draught',
       'nt_dubinin',
       'nt_kernel',
       'nt_loader',
       'nt_dollar',
       'nt_wright',
       'nt_pearls',
       'nt_backup',
       'nt_domain',
       'nt_server',
       'nt_plews',
       'nt_3.51',
       'nt_scan',
       'nt_card',
       'nt_east',
       'nt_west',
       'nt_api',
       'nt_5.1',
       'nt_4.0',
       'nt_air',
       'nt_4'],
 'a': ['ntawere_formation',
       'ntaoleng_peacock',
       'ntando_mahlangu',
       'ntazana_mayembe',
       'ntabeni_dukisa',
       'ntando_mncube',
       'ntala_skinner',
       'ntaba_kandoda',
       'ntare_school',
       'ntare_rugama',
       'ntando_kebe',
       'ntando_duma',
       'ntare_mwine',
       'ntak_ibesit',
       'ntare_vi',
       'ntare_iv',
       'ntare_v'],
 'c': ['ntchisi_district',
       'ntchisi_mountain',
       'ntcheu_district',
       'ntchisi_airport',
       'ntcham_language',
       'ntc_television',
       'ntca_ground',
       'ntc_module',
       'ntc_poprad',
       'ntc_senec',
       'ntc_tower',
       'ntc_arena'],
 'e': ['nteboheleng_koaeana',
       'ntebogang_ratshosa',
       'ntesang_simanyana',
       'ntem_department',
       'ntenjeru_county',
       'ntenyi_language',
       'ntewane_machel',
       'nteng_language',
       'ntema_ndungidi',
       'ntesa_dalienst',
       'ntem_river',
       'nte_book'],
 'f': ['ntfs_links', 'ntfs_3g'],
 'h': ['nthabeleng_likotsi',
       'nth-root_algorithm',
       'nthabiseng_mokoena',
       'ntholeng_lechesa',
       'nthikeng_mohlele',
       'nthabiseng_mosia',
       'nthomeng_majara',
       'nthokozo_tshuma',
       'nthato_motlana',
       'nthati_moshesh',
       'nthako_matiase',
       'nth_country',
       'nth_degree',
       'nth_roots',
       'nth_term',
       'nth_ring',
       'nth_root',
       'nth_man'],
 'i': ['ntinos_konstantakis',
       'ntinos_nikolopoulos',
       'ntinos_pontikas',
       'ntime_skhosana',
       'ntiero_effiom',
       'ntilim_ntilim',
       'ntim_gyakari',
       'ntimbale_dam',
       'nti_audio'],
 'j': ['ntjam_rosie'],
 'l': ['ntl:telewest_business',
       'ntlm_authentication',
       'ntl_infrastructure',
       'ntl_incorporated',
       'ntlhoi_motsamai',
       'ntl-_telewest',
       'ntl_broadcast',
       'ntl:_telewest',
       'ntl_institute',
       'ntl_telewest',
       'ntl_internet',
       'ntl:_ireland',
       'ntl_ireland'],
 'n': ['ntn_corporation', 'ntn_buzztime', 'ntn_trivia'],
 'o': ['ntombhela_kamalandela',
       'ntombela_kamalandela',
       'ntombiyelanga_ndlovu',
       'ntombizodwa_sibanda',
       'ntokozo_sikhakhane',
       "ntoitha_m'mithiaru",
       'ntora_mpakogianni',
       'ntongela_masilela',
       'ntopile_kganyago',
       'ntoroko_district',
       'ntokozo_hlonyana',
       'ntokozo_mahlaba',
       'ntokou_district',
       'ntozake_shange',
       'ntokozo_vidima',
       'ntone_records',
       'ntombi_thwala',
       'ntokozo_qwabe',
       'ntobeko_boyce',
       'ntone_edjabe',
       'ntoi_rapapa'],
 'p': ['ntpc_ramagundam',
       'ntp_polymerase',
       'ntp_vandalism',
       'ntpc_limited',
       'ntpc_kawas',
       'ntpc_dadri',
       'ntp_server',
       'ntp,_inc.',
       'ntp_pool'],
 'r': ['ntr:_kathanayakudu',
       'ntr:_mahanayakudu',
       'ntrapo_language',
       'ntr_district',
       'ntr_gardens',
       'ntreev_soft',
       'ntrk1_gene',
       'ntr_trust',
       'ntr_jr.',
       'ntr_plc',
       'ntr_jr'],
 's': ['ntsa_international',
       'ntshingwayo_khoza',
       'ntsikelelo_nyauza',
       'nts_motorsports',
       'ntshingwayo_dam',
       'ntsama_atangana',
       'ntsa_vancouver',
       'ntsg_warnsdorf',
       'ntsg_graslitz',
       'ntsc_standard',
       'ntsu_mokhehle',
       'ntsiki_biyela',
       'ntsc_timecode',
       'ntsg_liegnitz',
       'ntsa_toronto',
       'ntsu_music',
       'nts_radio',
       'ntsc_port',
       'ntsc_tint',
       'ntsc_u/c',
       'nts_gmbh',
       'nts_asa'],
 't': ['ntt_communications',
       'ntt_publishing',
       'ntt_facilities',
       'ntt_resonant',
       'ntt_comware',
       'nttm_center',
       'ntt_docomo',
       'ntt_plala',
       'ntt_data'],
 'u': ['ntungamo-rukungiri_road',
       'ntumbachushi_falls',
       'ntungamo_district',
       'ntuthuko_mchunu',
       'ntuthuko_radebe',
       'ntumba_massanka',
       'ntuthuko_madela',
       'ntuc_fairprice',
       'nturei_karta',
       'ntu_promyana',
       'ntumba_luaba',
       'ntu_hospital',
       'ntuc_income',
       'ntuc_centre',
       'ntu_method',
       'ntula_pass',
       'ntu_la'],
 'v': ['ntv_akawungeezi',
       'ntvic_kakanj',
       'ntv_kohalpur',
       'ntv_variety',
       'ntv_montena',
       'ntv_patria',
       'ntv_canada',
       'ntv_uganda',
       'ntv_beleza',
       'ntv_jasmin',
       'ntv_arena',
       'ntv_tarih',
       'ntv_plus',
       'ntv_amna',
       'ntv_jata',
       'ntv_spor',
       'ntvu_uav',
       'ntv_news',
       'ntv_101'],
 'w': ['ntwetwe_pan'],
 'x': ['ntx_rayados'],
 'y': ['ntyas_pigromarginatus', 'ntyam_mengue']}
