
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_ny = {'_': ['ny-carlsberg_foundation',
       'ny_pancyprian-freedoms',
       'ny_ombalahibemaso',
       'ny_hanumanthappa',
       'ny/nj_revolution',
       'ny/nj_metrostars',
       'ny_philharmonic',
       'ny_confidential',
       'ny_kongensgade',
       'ny_undercover',
       'ny_vestergade',
       'ny_ostergade',
       'ny_communist',
       'ny_sportimes',
       'ny_skovsgard',
       'ny1_noticias',
       'ny/nj_comets',
       'ny_elections',
       'ny_sentinels',
       'ny/nj_hitmen',
       'ny_islanders',
       'ny_bakkegard',
       'ny_adelgade',
       'ny_virginis',
       'ny_gridlock',
       'ny_railways',
       'ny_waterway',
       'ny,_belgium',
       'ny_hardcore',
       "ny's_finest",
       'ny_english',
       'ny_antsaly',
       'ny_rangers',
       'ny_batteri',
       'ny_varberg',
       'ny_lottery',
       'ny_yankees',
       'ny_framtid',
       'ny_giants',
       'ny_cosmos',
       'ny_senate',
       'ny_teknik',
       'ny_subway',
       'ny_knicks',
       'ny_metro',
       'ny_salon',
       'ny_times',
       'ny_steel',
       'ny_lotto',
       'ny_jints',
       'ny_dolls',
       'ny_kirke',
       'ny_wired',
       'ny1_news',
       'ny_dosas',
       'ny_state',
       'ny_920p',
       'ny_915g',
       'ny_907h',
       'ny_120a',
       'ny_132a',
       'ny_907p',
       'ny_104b',
       'ny_post',
       'ny_908a',
       'ny_torv',
       'ny_908l',
       'ny_908f',
       'ny_914t',
       'ny_908w',
       'ny_city',
       'ny_104a',
       'ny_907d',
       'ny_mets',
       'ny_961f',
       'ny_907a',
       'ny_910e',
       'ny_jets',
       'ny_907b',
       'ny_100c',
       'ny_907c',
       'ny_tech',
       'ny_990h',
       'ny_952q',
       'ny_scum',
       'ny_137a',
       'ny_907l',
       'ny_157a',
       'ny_20sy',
       'ny_908v',
       'ny_907m',
       'ny_907v',
       'ny_328a',
       'ny_146a',
       'ny_909c',
       'ny_907f',
       'ny_gov.',
       'ny_phil',
       'ny_286a',
       'ny_100a',
       'ny_908b',
       'ny_100b',
       'ny_192a',
       'ny_169',
       'ny_17m',
       'ny_20b',
       'ny_274',
       'ny_443',
       'ny_130',
       'ny_11a',
       'ny_348',
       'ny_369',
       'ny_109',
       'ny_31d',
       'ny_297',
       'ny_301',
       'ny_128',
       'ny_17k',
       'ny_12b',
       'ny_245',
       'ny_326',
       'ny_243',
       'ny_262',
       'ny_375',
       'ny_199',
       'ny_402',
       'ny_17a',
       'ny_25c',
       'ny_139',
       'ny_290',
       'ny_29a',
       'ny_414',
       'ny_690',
       'ny_364',
       'ny_474',
       'ny_302',
       'ny_250',
       'ny_365',
       'ny_211',
       'ny_217',
       'ny_225',
       'ny_228',
       'ny_531',
       'ny_195',
       'ny_328',
       'ny_186',
       'ny_269',
       'ny_368',
       'ny_308',
       'ny_192',
       'ny_17h',
       'ny_140',
       'ny_241',
       'ny_22a',
       'ny_196',
       'ny_24a',
       'ny_373',
       'ny_252',
       'ny_392',
       'ny_254',
       'ny_172',
       'ny_11b',
       'ny_25a',
       'ny_458',
       'ny_387',
       'ny_19a',
       'ny_20a',
       'ny_133',
       'ny_tel',
       'ny_119',
       'ny_210',
       'ny_143',
       'ny_126',
       'ny_17c',
       'ny_825',
       'ny_360',
       'ny_123',
       'ny_239',
       'ny_113',
       'ny_178',
       'ny_371',
       'ny_dag',
       'ny_34b',
       'ny_385',
       'ny_136',
       'ny_310',
       'ny_110',
       'ny_275',
       'ny_280',
       'ny_175',
       'ny_183',
       'ny_82a',
       'ny_201',
       'ny_878',
       'ny_101',
       'ny_237',
       'ny_108',
       'ny_138',
       'ny_265',
       'ny_400',
       'ny_354',
       'ny_403',
       'ny_366',
       'ny_27a',
       'ny_430',
       'ny_31e',
       'ny_448',
       'ny_15a',
       'ny_233',
       'ny_72a',
       'ny_429',
       'ny_344',
       'ny_160',
       'ny_11c',
       'ny_372',
       'ny_383',
       'ny_107',
       'ny_384',
       'ny_182',
       'ny_317',
       'ny_152',
       'ny_635',
       'ny_394',
       'ny_294',
       'ny_148',
       'ny_28a',
       'ny_324',
       'ny_221',
       'ny_268',
       'ny_198',
       'ny_21a',
       'ny_208',
       'ny_288',
       'ny_322',
       'ny_299',
       'ny_319',
       'ny_118',
       'ny_174',
       'ny_295',
       'ny_187',
       'ny_149',
       'ny_436',
       'ny_18d',
       'ny_146',
       'ny_157',
       'ny_180',
       'ny_356',
       'ny_23b',
       'ny_303',
       'ny_179',
       'ny_434',
       'ny_193',
       'ny_161',
       'ny_305',
       'ny_378',
       'ny_23a',
       'ny_747',
       'ny_16a',
       'ny_358',
       'ny_353',
       'ny_444',
       'ny_281',
       'ny_304',
       'ny_293',
       'ny_408',
       'ny_102',
       'ny_481',
       'ny_55a',
       'ny_206',
       'ny_31c',
       'ny_370',
       'ny_163',
       'ny_14a',
       'ny_311',
       'ny_32b',
       'ny_151',
       'ny_104',
       'ny_164',
       'ny_363',
       'ny_251',
       'ny_121',
       'ny_440',
       'ny_158',
       'ny_191',
       'ny_343',
       'ny_116',
       'ny_333',
       'ny_226',
       'ny_120',
       'ny_170',
       'ny_405',
       'ny_18a',
       'ny_323',
       'ny_17f',
       'ny_283',
       'ny_439',
       'ny_28n',
       'ny_20d',
       'ny_407',
       'ny_207',
       'ny_355',
       'ny_359',
       'ny_347',
       'ny_267',
       'ny_282',
       'ny_313',
       'ny_sun',
       'ny_12c',
       'ny_287',
       'ny_286',
       'ny_141',
       'ny_235',
       'ny_176',
       'ny_213',
       'ny_190',
       'ny_100',
       'ny_426',
       'ny_17j',
       'ny_351',
       'ny_125',
       'ny_127',
       'ny_386',
       'ny_gaa',
       'ny_36a',
       'ny_32a',
       'ny_70a',
       'ny_488',
       'ny_470',
       'ny_337',
       'ny_367',
       'ny_162',
       'ny_145',
       'ny_271',
       'ny_418',
       'ny_153',
       'ny_155',
       'ny_300',
       'ny_85a',
       'ny_590',
       'ny_320',
       'ny_231',
       'ny_12d',
       'ny_171',
       'ny_166',
       'ny_298',
       'ny_441',
       'ny_56a',
       'ny_189',
       'ny_420',
       'ny_292',
       'ny_309',
       'ny_150',
       'ny_144',
       'ny_115',
       'ny_ink',
       'ny_33a',
       'ny_131',
       'ny_vag',
       'ny_325',
       'ny_25b',
       'ny_285',
       'ny_424',
       'ny_31b',
       'ny_168',
       'ny_438',
       'ny_253',
       'ny_230',
       'ny_117',
       'ny_59a',
       'ny_156',
       'ny_396',
       'ny_20n',
       'ny_340',
       'ny_382',
       'ny_352',
       'ny_442',
       'ny_216',
       'ny_428',
       'ny_840',
       'ny_390',
       'ny_234',
       'ny_238',
       'ny_812',
       'ny_177',
       'ny_142',
       'ny_248',
       'ny_246',
       'ny_425',
       'ny_423',
       'ny_247',
       'ny_338',
       'ny_357',
       'ny_258',
       'ny_17g',
       'ny_103',
       'ny_54a',
       'ny_17d',
       'ny_220',
       'ny_218',
       'ny_335',
       'ny_342',
       'ny_med',
       'ny_212',
       'ny_129',
       'ny_316',
       'ny_421',
       'ny_18f',
       'ny_25d',
       'ny_404',
       'ny_255',
       'ny_266',
       'ny_31f',
       'ny_173',
       'ny_432',
       'ny_205',
       'ny_427',
       'ny_31a',
       'ny_232',
       'ny_159',
       'ny_374',
       'ny_137',
       'ny_222',
       'ny_329',
       'ny_86a',
       'ny_17b',
       'ny_46a',
       'ny_350',
       'ny_446',
       'ny_598',
       'ny_17e',
       'ny_256',
       'ny_289',
       'ny_223',
       'ny_132',
       'ny_106',
       'ny_41a',
       'ny_321',
       'ny_276',
       'ny_114',
       'ny_30a',
       'ny_215',
       'ny_26a',
       'ny_197',
       'ny_312',
       'ny_18b',
       'ny_411',
       'ny_96b',
       'ny_273',
       'ny_147',
       'ny_111',
       'ny_181',
       'ny_124',
       'ny_277',
       'ny_240',
       'ny_417',
       'ny_695',
       'ny_306',
       'ny_203',
       'ny_263',
       'ny_272',
       'ny_279',
       'ny_122',
       'ny_244',
       'ny_167',
       'ny_227',
       'ny_401',
       'ny_20c',
       'ny_380',
       'ny_454',
       'ny_37b',
       'ny_631',
       'ny_194',
       'ny_270',
       'ny_112',
       'ny_890',
       'ny_242',
       'ny_105',
       'ny_214',
       'ny_318',
       'ny_154',
       'ny_33b',
       'ny_332',
       'ny_135',
       'ny_44a',
       'ny_284',
       'ny_204',
       'ny_249',
       'ny_376',
       'ny_259',
       'ny_345',
       'ny_391',
       'ny_12e',
       'ny_tid',
       'ny_431',
       'ny_184',
       'ny_96a',
       'ny_410',
       'ny_134',
       'ny_433',
       'ny_361',
       'ny_224',
       'ny_415',
       'ny_291',
       'ny_185',
       'ny_38a',
       'ny_63a',
       'ny_398',
       'ny_9x',
       'ny_68',
       'ny_33',
       'ny_1b',
       'ny_9k',
       'ny_78',
       'ny_86',
       'ny_91',
       'ny_9r',
       'ny_36',
       'ny_37',
       'ny_22',
       'ny_24',
       'ny_45',
       'ny_99',
       'ny_49',
       'ny_30',
       'ny_16',
       'ny_61',
       'ny_10',
       'ny_60',
       'ny_48',
       'ny_92',
       'ny_59',
       'ny_73',
       'ny_34',
       'ny_la',
       'ny_39',
       'ny_51',
       'ny_90',
       'ny_38',
       'ny_9e',
       'ny_63',
       'ny_32',
       'ny_46',
       'ny_17',
       'ny_76',
       'ny_1a',
       'ny_2a',
       'ny_44',
       'ny_62',
       'ny_27',
       'ny_85',
       'ny_66',
       'ny_23',
       'ny_9f',
       'ny_21',
       'ny_9p',
       'ny_14',
       'ny_87',
       'ny_35',
       'ny_88',
       'ny_53',
       'ny_82',
       'ny_70',
       'ny_9g',
       'ny_69',
       'ny_9a',
       'ny_40',
       'ny_25',
       'ny_81',
       'ny_1x',
       'ny_55',
       'ny_75',
       'ny_3b',
       'ny_54',
       'ny_12',
       'ny_80',
       'ny_15',
       'ny_84',
       'ny_31',
       'ny_98',
       'ny_50',
       'ny_95',
       'ny_29',
       'ny_79',
       'ny_65',
       'ny_42',
       'ny_93',
       'ny_9l',
       'ny_13',
       'ny_89',
       'ny_64',
       'ny_67',
       'ny_97',
       'ny_71',
       'ny_9c',
       'ny_3e',
       'ny_hc',
       'ny_9j',
       'ny_28',
       'ny_41',
       'ny_9h',
       'ny_57',
       'ny_83',
       'ny_9d',
       'ny_43',
       'ny_77',
       'ny_58',
       'ny_5s',
       'ny_72',
       'ny_52',
       'ny_94',
       'ny_96',
       'ny_56',
       'ny_47',
       'ny_9m',
       'ny_5a',
       'ny_18',
       'ny_9n',
       'ny_26',
       'ny_19',
       'ny_1',
       'ny_7',
       'ny_9',
       'ny_3',
       'ny_8',
       'ny_2',
       'ny_5',
       'ny_6'],
 'a': ['nyassachromis_nigritaeniatus',
       'nyassachromis_microcephalus',
       'nyamtserengiin_byambasuren',
       'nyamsurengiin_dagvasuren',
       'nyanasamvara_suvaddhana',
       'nya_wermlands-tidningen',
       'nyassachromis_breviceps',
       'nyassachromis_leuciscus',
       'nyazepetrovsky_district',
       'nyassachromis_purpurans',
       'nyassachromis_boadzulu',
       'nyamgavaa_ichinkhorloo',
       'nyassia_arrondissement',
       'nyangatjatjara_college',
       'nyassachromis_prostoma',
       'nyamaagiin_altankhuyag',
       'nyanga-buyi_languages',
       'nyangrain_subdistrict',
       'nyassachromis_serenus',
       'nyasaland_association',
       'nyaniponika_mahathera',
       'nyayangal_jayikkattum',
       'nyaungbintha,_homalin',
       'nyaradzo_mashayamombe',
       'nyangbo-tafi_language',
       'nyamdondovyn_ganbold',
       'nyangumarta_language',
       'nyapanyapa_yunupingu',
       'nyakach_constituency',
       "nyang'hwale_district",
       'nyaungbintha,_ingapu',
       'nyatike_constituency',
       'nyamyn_jargalsaikhan',
       'nyamdashiin_batsuren',
       'nyainqentanglha_feng',
       'nyaho_nyaho-tamakloe',
       'nyaunglebin_township',
       'nyamitanga_division',
       'nyando_constituency',
       'nyamasheke_district',
       'nyam-osor_naranbold',
       'nyarugenge_district',
       'nyaungshwe_township',
       'nyandomsky_district',
       'nyamaagiin_enkhbold',
       'nyagatare_district',
       'nyamagabe_district',
       'nyalali_commission',
       'nyanza-lac_airport',
       'nyanga-li_language',
       'nyandarua_district',
       'nyaruguru_district',
       'nyarubuye_district',
       'nyarubuye_massacre',
       'nyambari_nyangwine',
       'nyaungdon_township',
       'nyankumase_ahenkro',
       'nyarafolo_language',
       'nyangumarta_people',
       'nyamagana_district',
       'nyamjavyn_batbayar',
       'nyaunggon,_homalin',
       'nyali_constituency',
       'nyangatom_language',
       'nyakayojo_division',
       'nyansapo_festival',
       'nyarrin,_victoria',
       'nyaung-u_sawrahan',
       'nyasvizh_district',
       'nyaunggon,_mingin',
       'nyamyn_narantuyaa',
       'nya_international',
       'nyankore_language',
       'nyawaygi_language',
       'nyamwezi_language',
       'nyam-osoryn_tuyaa',
       'nyakhane_nyakhane',
       'nyaunggon,_shwegu',
       'nyakyusa_language',
       'nyabushozi_county',
       'nyasha_matonhodze',
       'nyaung-u_district',
       'nyaung-u_township',
       'nyanaponika_thera',
       'nyaneka_language',
       'nyankpa_language',
       'nya_smedjegarden',
       'nyalayu_language',
       'nyanforth_peters',
       'nyandarua_county',
       'nyaunggon,_bhamo',
       'nyabarongo_river',
       "nyang'i_language",
       'nyakasura_school',
       'nyashanu_mission',
       'nyangatom_people',
       'nyabinghi_chants',
       'nyahkur_language',
       "nyang'oma_kogelo",
       'nyangwara_people',
       'nyandika_maiyoro',
       'nyanga,_zimbabwe',
       'nyainrong_county',
       'nyasha_chikwinya',
       'nyamiha_stampede',
       'nyabinghi_rhythm',
       'nyaheun_language',
       'nyala_university',
       'nyambura_njoroge',
       'nyatsime_college',
       'nyabihu_district',
       'nyantain_bayaraa',
       'nyatapola_temple',
       'nyanza_district',
       'nyaungbin,_kawa',
       'nyasha_mushekwi',
       'nyanja_language',
       'nyaviyani_atoll',
       'nyali_languages',
       'nyamityobora_fc',
       'nyasha_gwanzura',
       'nyawira_muthiga',
       'nyakyusa_people',
       'nyack_rocklands',
       'nyamwezi_people',
       'nyarts_magazine',
       'nyanyembe_tribe',
       'nyanga_district',
       'nyambwezi_falls',
       'nyando_district',
       'nyayam_ketkirom',
       "nyadu'_language",
       'nyamyn_jagvaral',
       'nyambo_language',
       'nyabwa_language',
       'nyanga_province',
       'nyanga_language',
       'nyasha_mutsauri',
       'nyanza_province',
       'nyasa_languages',
       'nyaya_panchayat',
       'nyamal_language',
       'nyala_krullaars',
       'nyambe_mulenga',
       'nyala_language',
       'nya_folkviljan',
       'nyamira_county',
       'nyakim_gatwech',
       'nyagan_airport',
       'nyassa_company',
       'nyayave_devaru',
       'nyack_turnpike',
       'nyanga_airport',
       'nyanza,_rwanda',
       'nyaruac_kolang',
       'nyamo_township',
       'nyasha_hatendi',
       'nyala_rinpoche',
       'nyamuliro_mine',
       'nyaniso_dzedze',
       'nyala_district',
       'nyasa_district',
       'nyamusa_people',
       'nyali_language',
       'nyaungyan_min',
       'nyanzi_julius',
       'nyack_library',
       'nyasha_mayavo',
       'nyanga_rapids',
       'nyaw_language',
       'nyaminyami_fm',
       'nyack_college',
       'nyasha_junior',
       'nyala_stadium',
       'nyakul_dawson',
       'nyanja_people',
       'nyaya_tharasu',
       'nyala_airport',
       'nyaya_gedditu',
       'nyayo_stadium',
       'nyamar_karbak',
       'nyatri_tsenpo',
       'nyayam_kavali',
       'nyamko_sabuni',
       'nyaa_torrents',
       'nyalam_county',
       'nyaania_creek',
       'nyanzaga_mine',
       'nyang_station',
       'nyam_language',
       'nyala,_nevada',
       'nyambi_nyambi',
       'nyanga_people',
       'nyah_fearties',
       'nyakisi_adero',
       'nya_bellevue',
       'nyaya_sutras',
       'nyana_kakoma',
       'nyakala_frog',
       'nyasha_chari',
       'nyali_bridge',
       'nyaung-u_hpi',
       'nyagak_river',
       'nyan_boateng',
       'nyamjang_chu',
       'nyac_airport',
       'nyasa_people',
       'nyanyi_sunyi',
       'nyanga_river',
       'nyati_cement',
       'nyadol_nyuon',
       'nya_langenas',
       'nyala,_sudan',
       'nyanza_swift',
       'nyal_higgins',
       'nyaya_ellide',
       'nyanka_bell',
       'nyaw_people',
       'nyasha_dube',
       'nyanko_suzu',
       'nyalam_town',
       'nyanza_f.c.',
       'nyaung_shwe',
       'nyay_mandir',
       'nyanko_days',
       'nyayo_house',
       'nyang_river',
       'nya_sverige',
       'nyanza_barb',
       'nyasa_times',
       'nya_affarer',
       'nyami_nyami',
       'nyanko_star',
       'nya_quesada',
       'nyangi_farm',
       'nyari_welly',
       'nyarna_lwin',
       'nyame_brown',
       'nyama_choma',
       'nyanza_lac',
       'nyay_anyay',
       'nyala_s.c.',
       'nyan_wheti',
       'nya_ullevi',
       'nya_parken',
       'nyac_rugby',
       'nya_tider',
       'nyal_bell',
       'nyav_post',
       'nyah_west',
       'nyayo_car',
       'nyam_nyam',
       'nyang_wek',
       'nyan_koi!',
       'nya_kirby',
       'nya_aland',
       'nyan_tun',
       'nyan_cat',
       'nya_doxa',
       'nyah_kur',
       'nyac_rfc',
       'nyan_win',
       'nya_spar'],
 'b': ['nybergsund_il-trysil',
       'nyberg-swanson_house',
       'nyborg_municipality',
       'nybro_municipality',
       'nybergsund_stadion',
       'nyberg_automobile',
       'nyborg_municipal',
       'nyboma_mwandido',
       'nybergsund_i.l.',
       'nyborg,_sweden',
       'nyborg_t.g.n.1',
       'nyborg_tunnel',
       'nybergsund_il',
       'nybro_vikings',
       'nybrogade_26',
       'nybrogade_24',
       'nybrogade_28',
       'nybrogade_18',
       'nybrogade_22',
       'nybrogade_20',
       'nybro_kommun',
       'nyboda_depot',
       'nybrogade_10',
       'nybrogade_16',
       'nybrogade_8',
       'nyborg_slot',
       'nyborgs_sk',
       'nyby_bruk',
       'nybro_if'],
 'c': ['nyctophylopython_oenpelliensis',
       'nyctibatrachus_anamallaiensis',
       'nyctibatrachus_karnatakaensis',
       'nyctimenius_ochraceovittatus',
       'nyctibatrachus_pulivijayani',
       'nyctanassa_carcinocatactes',
       'nyctibatrachus_sabarimalai',
       'nycticorax_carcinocatactes',
       'nyctibatrachus_deccanensis',
       'nyctibatrachus_robinmoorei',
       'nyctemera_consobriniformis',
       'nyctibatrachus_radcliffei',
       'nyctibatrachus_mewasinghi',
       'nyctegretis_cullinanensis',
       'nycteris_madagascariensis',
       'nycticryphes_semicollaris',
       'nyctimystes_purpureolatus',
       'nyctimystes_trachydermis',
       'nyctinomops_laticaudatus',
       'nyctanthes_arbor-tristis',
       'nyctiphrynus_yucatanicus',
       'nyctimystes_semipalmatus',
       'nyctereutes_procyonoides',
       'nyctinomops_femorosaccus',
       'nycterium_citrullifolium',
       'nyctegretis_triangulella',
       'nyctipao_ophristigmaris',
       'nyctemera_pagenstecheri',
       'nyctimystes_fluviatilis',
       'nyctemera_kinabaluensis',
       'nyctocyrmata_crotalopis',
       'nyctimenius_subsericeus',
       'nyctixalus_margaritifer',
       'nycticorax_megacephalus',
       'nyctonympha_costipennis',
       'nyctophilus_timoriensis',
       'nychioptera_noctuidalis',
       'nyctibatrachus_petraeus',
       'nyctinomus_brasiliensis',
       'nyctemera_latemarginata',
       'nyctimenius_palawanicus',
       'nyctibatrachus_manalari',
       'nyctanthes_arbortristis',
       'nyctophilus_arnhemensis',
       'nyctibatrachus_hussaini',
       'nyctibatrachus_beddomii',
       'nyctibatrachus_minimus',
       'nyctegretis_inclinella',
       'nyctonympha_howdenarum',
       'nyctiprogne_vielliardi',
       'nyctimenius_sabahensis',
       'nyctemera_groenendaeli',
       'nycticebus_tardigradus',
       'nycteola_pseudasiatica',
       'nycticebus_bengalensis',
       'nyctidromus_albicollis',
       'nyctibatrachus_kumbara',
       'nyctemera_quaternarium',
       'nyctibatrachus_aliciae',
       'nyctonympha_carcharias',
       'nyctegretis_aenigmella',
       'nyctibatrachus_periyar',
       'nyctimene_sanctacrucis',
       'nyctiphrynus_ocellatus',
       'nyctimenius_mamutensis',
       'nycticorax_mauritianus',
       'nyctemera_tripunctaria',
       'nyctimystes_persimilis',
       'nycticorax_caledonicus',
       'nyctemera_angustipenis',
       'nyctimenius_varicornis',
       'nycteola_metaspilella',
       'nyctibates_corrugatus',
       'nyctimene_malaitensis',
       'nyctemera_sumatrensis',
       'nyctimystes_disruptus',
       'nyctonympha_annulipes',
       'nycticorax_leuconotus',
       'nyctibius_leucopterus',
       'nyctemera_giloloensis',
       'nyctocyrmata_numeesia',
       'nyctonympha_andersoni',
       'nychogomphus_striatus',
       'nyctopais_mysteriosus',
       'nyctimystes_narinosus',
       'nyctibius_jamaicensis',
       'nyctophilus_geoffroyi',
       'nyctimystes_perimetri',
       'nyctimystes_obsoletus',
       'nyctimystes_cheesmani',
       'nyctiprogne_leucopyga',
       'nyctosia_poicilonotus',
       'nycticorax_nycticorax',
       'nyctimystes_humeralis',
       'nyctipao_albicrustata',
       'nyctemera_dentifascia',
       'nyctiphrynus_mcleodii',
       'nyctegretis_ruminella',
       'nycteribia_kolenatii',
       'nyctonympha_flavipes',
       'nyctimystes_zweifeli',
       'nyctemera_ludekingii',
       'nycticebus_borneanus',
       'nycticeius_humeralis',
       'nyctemera_clathratum',
       'nyctosaurus_gracilis',
       'nyctemera_latistriga',
       'nyctalus_lasiopterus',
       'nyctibatrachus_major',
       'nyctimystes_foricula',
       'nyctimystes_avocalis',
       'nyctipao_macfarlanei',
       'nyctophilus_daedalus',
       'nycticorax_violaceus',
       'nyctemera_pseudokala',
       'nyctemera_simulatrix',
       'nyctemera_lacticinia',
       'nyctonympha_punctata',
       'nyctonympha_annulata',
       'nyctimene_albiventer',
       'nyctophilus_microdon',
       'nyctipao_leucotaenia',
       'nyctonympha_cribrata',
       'nyctemera_kinibalina',
       'nyctophilus_howensis',
       'nyctibius_bracteatus',
       'nycticebus_javanicus',
       'nyctophilus_microtis',
       'nyctemera_luzonensis',
       'nyctimantis_siemersi',
       'nyctibatrachus_minor',
       'nyctonympha_boyacana',
       'nyctemera_mesolychna',
       'nyctimantis_rugiceps',
       'nyctipao_dentifascia',
       'nyctinomops_macrotis',
       'nyctonympha_taeniata',
       'nyctyornis_athertoni',
       'nyctimene_draconilla',
       'nyctimystes_montanus',
       'nyctemera_palawanica',
       'nyctipao_sumatrensis',
       'nyctemera_herklotsii',
       'nycteola_degenerana',
       'nyctegretis_leonina',
       'nyctemera_carissima',
       'nyctemera_distincta',
       'nyctimantis_galeata',
       'nyctanassa_violacea',
       'nyctipao_disturbans',
       'nyctemera_malaccana',
       'nyctemera_mastrigti',
       'nycteus_punctulatus',
       'nycteola_indicatana',
       'nyctelius_nyctelius',
       'nyctemera_kiauensis',
       'nyctipao_meforensis',
       'nycteris_gambiensis',
       'nyctimenius_chiangi',
       'nyctibius_maculosus',
       'nyctonympha_affinis',
       'nyctipao_subobscura',
       'nycteropa_subovalis',
       'nycticebus_bancanus',
       'nyctimene_robinsoni',
       'nyctibius_aethereus',
       'nyctemera_evergista',
       'nyctipao_intermedia',
       'nycteola_columbiana',
       'nyctimenius_tristis',
       'nyctophilus_walkeri',
       'nyctixalus_spinosus',
       'nyctegretis_lineana',
       'nyctemera_contrasta',
       'nyctonympha_carioca',
       'nyctipao_obliterans',
       'nyctemera_regularis',
       'nycticeius_balstoni',
       'nyctemera_calcicola',
       'nyctonympha_genieri',
       'nyctemera_warmasina',
       'nycteris_intermedia',
       'nyctipao_javanensis',
       'nyctimystes_pulcher',
       'nyctemera_formosana',
       'nyctinomus_jobensis',
       'nyctemera_latimargo',
       'nyctimystes_gularis',
       'nyctimantis_arapapa',
       'nycticebus_pygmaeus',
       'nyctimystes_daymani',
       'nyctemera_adversata',
       'nyctemera_tenompoka',
       'nyctipao_nyctaculis',
       'nycticeius_sanborni',
       'nycteola_poliophaea',
       'nyctimene_vizcaccia',
       'nyctipao_deochrata',
       'nyctosia_tenebrosa',
       'nyctemera_maculata',
       'nyctipao_clavifera',
       'nyctopais_burgeoni',
       'nycteola_frigidana',
       'nyctemera_undulata',
       'nyceryx_fernandezi',
       'nyctophila_heydeni',
       'nyctimystes_tyleri',
       'nycteola_cinereana',
       'nyctimene_cyclotis',
       'nyctemera_lunulata',
       'nyctemera_annulata',
       'nyctemera_kishidai',
       'nyctemera_muelleri',
       'nyctophila_reichii',
       'nyctemera_ploesslo',
       'nyctimystes_kubori',
       'nychioptera_accola',
       'nyctipao_bismarcia',
       'nyctemera_luctuosa',
       'nyctemera_leopoldi',
       'nyctopais_mysticus',
       'nycticebus_coucang',
       'nyctipao_variegata',
       'nyctemera_luzonica',
       'nyctipao_caliginea',
       'nyctemera_swinhoei',
       'nyceryx_hyposticta',
       'nyctyornis_amictus',
       'nycteola_fletcheri',
       'nyctemera_sonticum',
       'nyctemera_immitans',
       'nyctipao_truncata',
       'nycteola_asiatica',
       'nyctophilus_bifax',
       'nycticeius_greyii',
       'nyctimystes_papua',
       'nycteus_oviformis',
       'nyctemera_hyalina',
       'nyctanthes_sambac',
       'nycteris_javanica',
       'nycteris_thebaica',
       'nyctophilus_major',
       'nyctemera_montana',
       'nyctimene_celaeno',
       'nyctimene_minutus',
       'nyctemera_robusta',
       'nycteris_macrotis',
       'nyctimene_certans',
       'nycs_nomenclature',
       'nyctalus_montanus',
       'nyctopais_jordani',
       'nyctibius_griseus',
       'nyctemera_radiata',
       'nyctemera_clarior',
       'nyctemera_apensis',
       'nychioptera_opada',
       'nyctipao_exterior',
       'nyctimene_masalai',
       'nycticebu_coucang',
       'nyctosia_coccinea',
       'nyctophilus_heran',
       'nycteola_revayana',
       'nycteola_svecicus',
       'nyctemera_oninica',
       'nyceryx_nictitans',
       'nyctemera_arctata',
       'nycteus_infumatus',
       'nyctanolis_pernix',
       'nyctixalus_pictus',
       'nycticorax_olsoni',
       'nyctalus_leisleri',
       'nyctibius_grandis',
       'nycteus_testaceus',
       'nyctemera_toxopei',
       'nycteola_mauritia',
       'nyctalus_noctula',
       'nyctea_scandiaca',
       'nyctemera_browni',
       'nyctimystes_dayi',
       'nyctemera_coleta',
       'nycteris_grandis',
       'nycticebus_kayan',
       'nyctia_halterata',
       'nyctalus_azoreum',
       'nyctemera_baulus',
       'nyctemera_genora',
       'nyctemera_lugens',
       'nyctemera_kebeae',
       'nyctemera_gratia',
       'nyctemera_amicus',
       'nyceryx_coffaeae',
       'nyctipao_gemmans',
       'nyctemera_owadai',
       'nyctemera_obtusa',
       'nyctimene_rabori',
       'nycteris_tragata',
       'nycteris_hispida',
       'nyctemera_popiya',
       'nyceryx_continua',
       'nyceryx_maxwelli',
       'nyceryx_furtadoi',
       'nyctemera_dauila',
       'nyctalus_aviator',
       'nyctimystes_dux',
       'nyceryx_janzeni',
       'nyctipao_aerosa',
       'nyceryx_mielkei',
       'nyceryx_draudti',
       'nyc_underground',
       'nyctia_lunubris',
       'nyceryx_alophus',
       'nyctemera_trita',
       'nyctemera_gerra',
       'nyctemera_cenis',
       'nyc-style_pizza',
       'nyctimene_major',
       'nyceryx_lunaris',
       'nyctemera_amica',
       'nyceryx_stuarti',
       'nycteola_indica',
       'nyctimene_aello',
       'nyc_government',
       'nyctipao_orion',
       'nyctemera_kala',
       'nycteus_falsus',
       'nyceryx_nephus',
       'nycomed_pharma',
       'nyceryx_brevis',
       'nyctipao_phaea',
       'nycb_repertory',
       'nyceryx_tacita',
       'nyceryx_riscus',
       'nyceryx_ericea',
       'nyceryx_eximia',
       'nyc_waterfalls',
       'nycteris_major',
       'nycole_raysla',
       'nyceryx_magna',
       'nyc_container',
       'nycb_soloists',
       'nycteris_nana',
       'nyc_buildings',
       'nycole_turmel',
       'nyc_marathon',
       'nyc_hardcore',
       'nyc_resistor',
       'nyc_breakers',
       'nycke_groot',
       'nyc_transit',
       'nyc_council',
       'nyco_lilliu',
       'nyc_english',
       'nyc_subways',
       'nyc_bigapps',
       'nycs_lines',
       'nyc_condom',
       'nyc_subway',
       'nycta_bus',
       'nyc_ferry',
       'nyc_dohmh',
       'nyc_mayor',
       'nyce_ayuk',
       'nyc_metro',
       'nyce_farm',
       'nyc_media',
       'nyc_pizza',
       'nyc_arts',
       'nyc_2012',
       'nyct_bus',
       'nyc_mesh',
       'nyc_taxi',
       'nyc_1978',
       'nyc_beat',
       'nyc_hold',
       'nyc_cops',
       'nyc_prep',
       'nyc_tv25',
       'nyct_dob',
       'nyco_sa',
       'nyc_tlc',
       'nyc_22',
       'nyc_tv'],
 'd': ['nydia_pereyra-lizaso',
       'nydalens_compagnie',
       'nydelige_nelliker',
       'nydala_monastery',
       'nydia_velazquez',
       'nydalen_station',
       'nydia_lamarque',
       'nydia_westman',
       'nydala,_malmo',
       'nydala_abbey',
       'nydalens_sk',
       'nydia_rojas',
       'nydia_ecury',
       'nydia_blas',
       'nydam_boat',
       'nydam_ship',
       'nydam_mose',
       'nydia_caro'],
 'e': ['nyenawliken_district',
       'nyenrode_university',
       'nyesville,_indiana',
       'nye_investigation',
       'nyetang_township',
       'nyenebo_district',
       'nyengo_language',
       'nye_commission',
       'nyetimber_mill',
       'nye_initiative',
       'nyegyi_kansang',
       'nye_lubricants',
       'nyenga,_uganda',
       'nyerere_bridge',
       'nyemo_township',
       'nye,_wisconsin',
       'nye_committee',
       'nyenga,_kenya',
       'nyeema_harris',
       'nyeri_airport',
       'nye_ffarrabas',
       'nyeema_morgan',
       'nyen_language',
       'nye_mountains',
       'nye_formation',
       'nye,_montana',
       'nye_notation',
       'nyed_hundred',
       'nyemo_county',
       'nyeri_museum',
       'nye_mountain',
       'nyer_station',
       'nye_noveller',
       'nye_hoddvoll',
       'nyeri_county',
       'nye_tredgold',
       'nye,_sweden',
       'nyege_nyege',
       'nyeem_young',
       'nye_glacier',
       'nyeko_ghana',
       'nyeboe_land',
       'nye,_oregon',
       'nye_islands',
       'nyeck_nyobe',
       'nyeman_r-10',
       'nyein_thaw',
       'nyeri_town',
       'nyein_chan',
       'nye_perram',
       'nye,_texas',
       'nye_frank',
       'nye_block',
       'nyein_way',
       'nye_bevan',
       'nye_beach',
       'nye_troms',
       'nye_house',
       'nye_labs',
       'nyer_tso',
       'nye_folo'],
 'f': ['nyfd_necrology', 'nyfcc_awards', 'nyfcc_award'],
 'g': ['nygaardsvold_government',
       "nygaardsvold's_cabinet",
       'nygard_international',
       'nygmetjan_esengarin',
       'nygmia_xanthomela',
       'nygmia_semifumosa',
       'nygmia_solitaria',
       'nygmet_nurmakov',
       'nygard,_norway',
       'nygmia_amplior',
       'nygard,_sweden',
       'nygard_bridge',
       'nygard_church',
       'nygmia_icilia',
       'nygards_hagar',
       'nygren_point',
       'nyger_seed'],
 'h': ['nyha_classification',
       'nyholmen_lighthouse',
       'nyholmia_collaris',
       'nyhart,_missouri',
       'nyholmia_confusa',
       'nyheter_idag',
       'nyheim_hines',
       'nyhem_week',
       'nyhavn_11',
       'nyhavn_37',
       'nyhavn_33',
       'nyhavn_43',
       'nyhavn_51',
       'nyhavn_67',
       'nyhavn_27',
       'nyhavn_55',
       'nyhavn_41',
       'nyhavn_35',
       'nyhavn_13',
       'nyhavn_47',
       'nyhavn_63',
       'nyhavn_19',
       'nyhavn_12',
       'nyhavn_18',
       'nyhavn_15',
       'nyhavn_49',
       'nyhavn_31',
       'nyhavn_45',
       'nyhavn_20',
       'nyhavn_23',
       'nyhavn_1',
       'nyhavn_3',
       'nyhavn_9'],
 'i': ['nyimasata_sanneh-bojang',
       'nyiragongo_territory',
       'nyiregyhaza_district',
       'nyiregyhaza_airport',
       'nyingchi_prefecture',
       'nyimalung_monastery',
       'nyingzhong_township',
       'nyingtri_prefecture',
       'nyiyaparli_language',
       'nyingyor_monastery',
       'nyiragongo_volcano',
       'nyirbator_district',
       'nyirixung_township',
       'nyinchi_prefecture',
       'nyiradony_district',
       'nyingwom_language',
       'nyindrou_language',
       'nyimpine_chissano',
       'nyimang_language',
       'nyigina_language',
       'nyigbla_festival',
       'nyingchi_airport',
       'nyikina_language',
       'nyiregyhaza_zoo',
       'nyima_languages',
       'nyifon_language',
       'nyingtig_yabshi',
       'nyimba_district',
       'nyingchi_county',
       'nyimang_people',
       'nyima_language',
       'nyika_language',
       'nyiha_language',
       'nyika_williams',
       'nyingma_gyubum',
       'nyisu_language',
       'nyitra_county',
       'nyingma_order',
       'nyirbatori_fc',
       'nyidaw_temple',
       'nyirol_county',
       'nyishi_people',
       'nyika_plateau',
       'nyika_uplands',
       'nyi_kan-kaung',
       'nyiva_mwendwa',
       'nyiri_desert',
       'nyiha_people',
       'nyisho_gewog',
       'nyi_language',
       'nyima_county',
       'nyiko_mobbie',
       'nyi_players',
       'nyiro_shrew',
       'nyit_bears',
       'nyit_toon',
       'nyi_sein',
       'nyi_pu'],
 'j': ['nyjah_huston', 'nyjer_morgan'],
 'k': ['nykobing-rorvig_municipality',
       'nykoping_municipality',
       'nykvarn_municipality',
       'nykysuomen_sanakirja',
       'nykobing_strandhuse',
       'nykolai_aleksander',
       'nykobing_sjaelland',
       'nykoping_banquet',
       'nykopings_hockey',
       'nykita_kameniuka',
       'nykobing_falster',
       'nykobing_castle',
       'nykoping_county',
       'nykanor_deyneha',
       'nykoping_castle',
       'nykvarns_kommun',
       'nykyrka_church',
       'nykobing_mors',
       'nykopings_bis',
       'nyko_frontman',
       'nykesha_sales',
       'nykyta_budka',
       'nykopings_ok',
       'nykobing_fc',
       'nykhor_paul',
       'nykobing_fa',
       'nyke_slawik',
       'nyker_group',
       'nyk_venus',
       'nyko_wand',
       'nyk_vesta',
       'nyko_kama',
       'nyk_virgo',
       'nyk_line',
       'nyk_vega'],
 'l': ['nylands_infanteriregemente',
       'nylaendska_jaktklubben',
       'nylon-eating_bacteria',
       'nylandska_jaktklubben',
       'nylanderia_vagabunda',
       'nylon-string_guitar',
       'nylanderia_yerburyi',
       'nylanderia_taylori',
       'nylanderia_pygmaea',
       'nylon_discography',
       'nylanderia_pubens',
       'nylon_fetishism',
       "nylander's_test",
       'nylac_computers',
       'nylshoogte_pass',
       'nylon_stockings',
       'nyland_station',
       'nyls_korstanje',
       'nyle_mcfarlane',
       'nylands_nation',
       'nylex_plastics',
       'nyland_brigade',
       'nylands_brigad',
       'nylon_stocking',
       'nyland,_sweden',
       'nyla_milleson',
       'nyle_godsmark',
       'nylen_glacier',
       'nylars_church',
       'nylon_overall',
       'nylon_curtain',
       'nyla_innuksuk',
       'nylon_strings',
       'nylon_webbing',
       'nyle_dimarco',
       'nyla_carroll',
       'nyles_lannon',
       'nyle_salmans',
       'nylon_fiber',
       'nylex_clock',
       'nylon_riots',
       'nyla_murphy',
       'nylo_hotels',
       'nylon_angel',
       'nylon_chen',
       'nylas_mail',
       'nyl_yakura',
       'nylon_moon',
       'nylon_beat',
       'nylon_pool',
       'nylon_pink',
       'nyle_blake',
       'nylon_guys',
       'nyle_wiren',
       'nyls_nyman',
       'nyle_wolfe',
       'nylon_tmdt',
       'nylon_1,6',
       'nylon_bug',
       'nyla_rose',
       'nyl_grass',
       'nyla_usha',
       'nyloc_nut',
       'nyl_river',
       'nylon_tie',
       'nylon_66',
       'nylon_46',
       'nylon_11',
       'nylon_12',
       'nylon_6'],
 'm': ['nymphicula_argyrochrysalis',
       'nymphicula_atriterminalis',
       'nymphoides_balakrishnanii',
       'nymphicula_plumbilinealis',
       'nymphicula_ochrepunctalis',
       'nymphicula_callichromalis',
       'nymphalis_interrogationis',
       'nymphargus_cariticommatus',
       'nymphicula_xanthocostalis',
       'nymphargus_luteopunctatus',
       'nymphicula_submarginalis',
       'nymphicula_queenslandica',
       'nymphicula_concaviuscula',
       'nymphicula_kinabaluensis',
       'nymphoides_spinulosperma',
       'nymphula_fuscomarginalis',
       'nymphicula_xanthobathra',
       'nymphalicus_hollandicus',
       'nymphicula_nigrolunalis',
       'nymphicula_albidorsalis',
       'nymphoides_macrospermum',
       'nymphalis_kaschmirensis',
       'nymphicula_conjunctalis',
       'nymphargus_nephelophila',
       'nymphicula_infuscatalis',
       'nymphicula_nigristriata',
       'nymphicula_acuminatalis',
       'nymphicula_bombayensis',
       'nymphicula_drusiusalis',
       'nymphicula_perirrorata',
       'nymphargus_megacheirus',
       'nymphicula_tripunctata',
       'nymphicula_negrosensis',
       'nymphicula_zambalensis',
       'nymphargus_grandisonae',
       'nymphicula_albibasalis',
       'nymphes_myrmeleonoides',
       'nymphalis_cashmirensis',
       'nymphoides_hydrophylla',
       'nymphoides_sivarajanii',
       'nymphicula_mindorensis',
       'nymphicula_torresalis',
       'nymphula_lipocosmalis',
       'nymphicus_hollandicus',
       'nymphicula_cyanolitha',
       'nymphicula_hexaxantha',
       'nymphargus_griffithsi',
       'nymphicula_silauensis',
       'nymphicula_banauensis',
       'nymphicula_manilensis',
       'nymphicula_samarensis',
       'nymphargus_oreonympha',
       'nymphicula_adelphalis',
       'nymphe-class_corvette',
       'nymphes_myrmeleonides',
       'nymphalis_californica',
       'nymphicula_nigritalis',
       'nymphula_distinctalis',
       'nymphalis_xanthomelas',
       'nymphicula_blandialis',
       'nymphicula_cheesmanae',
       'nymphicula_christinae',
       'nymphicula_luzonensis',
       'nymphomaniac_fantasia',
       'nymphalis_polychloros',
       'nymphenburg_porcelain',
       'nymphicula_yoshiyasui',
       'nymphicula_lifuensis',
       'nymphaea_macrosperma',
       'nymphargus_bejaranoi',
       'nymphicula_insulalis',
       'nymphicula_samoensis',
       'nymphister_kronaueri',
       'nymphula_definitalis',
       'nymphicula_irianalis',
       'nymphicula_tariensis',
       'nymphula_expatrialis',
       'nymphargus_ocellatus',
       'nymphicula_monticola',
       'nymphargus_cristinae',
       'nymphalis_cyanomelas',
       'nymphe-class_frigate',
       'nymphicula_australis',
       'nymphicula_mesorphna',
       'nymphicula_trimacula',
       'nymphai_hyperboreioi',
       'nymphalis_ladakensis',
       'nymphargus_cochranae',
       'nymphicula_morimotoi',
       'nymphargus_pluvialis',
       'nymphicula_junctalis',
       'nymphargus_balionota',
       'nymphargus_luminosus',
       'nymphicula_lactealis',
       'nymphicula_diehlalis',
       'nymphargus_luminosa',
       'nymphargus_prasinus',
       'nymphicula_nokensis',
       'nymphula_nitidulata',
       'nymphula_coenosalis',
       'nymphon_leptocheles',
       'nymphoides_geminata',
       'nymphicula_stipalis',
       'nymphargus_spilotus',
       'nymphodora_semenova',
       'nymphon_brevirostre',
       'nymphoides_aquatica',
       'nymphicula_saigusai',
       'nymphicula_patnalis',
       'nymphicula_nyasalis',
       'nymphargus_anomalus',
       'nymphicula_michaeli',
       'nymphicula_hampsoni',
       'nymphicula_edwardsi',
       'nymphicula_susannae',
       'nymphidius_sabinus',
       'nymphe-class_sloop',
       'nymphargus_garciae',
       'nymphaea_micrantha',
       'nymphalis_gracilis',
       'nymphula_corculina',
       'nymphula_grisealis',
       'nymphalis_milberti',
       'nymphoides_montana',
       'nymphargus_posadae',
       'nymphenburg_castle',
       'nymphoides_crenata',
       'nymphenburg_palace',
       'nymphalis_c-aureum',
       'nymphaea_tetragona',
       'nymphaea_leibergii',
       'nymphargus_truebae',
       'nymphargus_armatus',
       'nymphaea_thermarum',
       'nymphalis_vaualbum',
       'nymphoides_peltata',
       'nymphargus_ignotus',
       'nymphargus_chancas',
       'nymphaea_pubescens',
       'nymphula_simplalis',
       'nymphaea_violacea',
       'nymphicula_eberti',
       'nymphargus_mariae',
       'nymphalis_urticae',
       'nymindegab_museum',
       'nymphicula_fionae',
       'nymphargus_rosada',
       'nymphonia_zaleuca',
       'nymphalis_antiopa',
       'nymphoides_indica',
       'nymphaea_mexicana',
       'nymphargus_phenax',
       'nymphaea_colorata',
       'nymphaea_stellata',
       'nymphalis_satyrus',
       'nymphalis_l-album',
       'nymphula_stagnata',
       'nymphula_terranea',
       'nymphaea_capensis',
       'nymphaea_caerulea',
       'nymphaea_gigantea',
       'nymphaea_nouchali',
       'nymphaea_odorata',
       'nymphargus_chami',
       'nymphaea_candida',
       'nymphalis_faunus',
       'nymphaea_elegans',
       'nymphargus_siren',
       'nymphaea_ondinea',
       'nymphargus_ruizi',
       'nymphon_signatum',
       'nymburk_district',
       'nymphalis_canace',
       'nymphalis_oreas',
       'nymphicula_meyi',
       'nymphes_georgei',
       'nymphicula_beni',
       'nymphalis_comma',
       'nymphon_gracile',
       'nymphalis_egea',
       'nymph,_alabama',
       'nymphaea_lotus',
       'nymboida_river',
       'nymphidia_gens',
       'nymore_bridge',
       "nyman's_model",
       'nymet_rowland',
       'nymphaea_alba',
       'nymph_fishing',
       'nymph_errant',
       'nymphalis_io',
       'nyman_brass',
       'nyman_levin',
       'nyman,_iowa',
       'nyman_furr',
       'nym_server',
       'nyma_tang',
       'nym_wales',
       'nymark_il'],
 'n': ['nynorsk_litteraturpris',
       'nynashamn_municipality',
       'nynex_commemorative',
       'nyncke_beekhuyzen',
       'nynorsk_wikipedia',
       'nynorsk_mordliste',
       'nynashamn_station',
       'nynorsk_language',
       'nynaes_petroleum',
       'nynorsk_salmebok',
       'nynas_petroleum',
       'nynaes_refining',
       'nyngan_airport',
       'nynehead_court',
       'nynke_klopstra',
       'nynas_refining',
       'nynke_laverman',
       'nynashamns_if',
       'nynas_castle',
       'nynex_arena',
       'nynas_line',
       'nynee_tal'],
 'o': ['nyon-st-cergue-morez_railway',
       'nyoni,_kwazulu-natal',
       'nyoolnyool_language',
       'nyoma_fuscomaculata',
       'nyoma_albopunctata',
       'nyol-nyol_language',
       'nyoma_kyamburensis',
       'nyoma_fuscosignata',
       'nyolnyol_language',
       'nyoria_husainpur',
       'nyokabi_kenyatta',
       'nyoman_sakadarma',
       'nyongbyon_county',
       'nyokon_language',
       'nyongwon_county',
       'nyoma_parallela',
       'nyoman_masriadi',
       'nyonin_geijutsu',
       'nyolge_language',
       'nyon_conference',
       'nyoni,_tanzania',
       'nyotaizan_kofun',
       'nyominka_people',
       'nyongo_society',
       'nyong_language',
       'nyogen_senzaki',
       'nyovani_madise',
       'nyoro_language',
       'nyodek_yonggam',
       'nyoman_rudana',
       'nyombi_morris',
       'nyoma_pusilla',
       'nyonin_kinsei',
       'nyoman_windha',
       'nyoma_costata',
       'nyon_district',
       'nyo_languages',
       'nyobo_kotoba',
       'nyoshia_cain',
       'nyoy_volante',
       'nyons_bridge',
       'nyonya_tahir',
       'nyota_inyoka',
       'nyoro_people',
       'nyoman_river',
       'nyong_essien',
       'nyoro_nyoro',
       'nyonya_taib',
       'nyole_tribe',
       'nyota_ndogo',
       'nyotai_mori',
       'nyong_river',
       'nyota_uhura',
       'nyon_castle',
       'nyona_lake',
       'nyos_lake',
       'nyol_nyol',
       'nyota_tv',
       'nyon_vd',
       'nyo_mya'],
 'p': ['nypd_commissioner',
       'nypano_railroad',
       'nypa_fruticans',
       'nypd_auxiliary',
       'nypd_blue',
       'nypd_rtcc',
       'nyp_tammy',
       'nypd_esu'],
 'q': ['nyquist_criterion',
       'nyquist_frequency',
       'nyquist_diagrams',
       'nyquist_interval',
       'nyqyist_diagram',
       'nyquist_diagram',
       'nyquist_filter',
       'nyquist_plots',
       'nyqwan_murray',
       'nyquist_limit',
       'nyquist_plot',
       'nyquist_rate'],
 'r': ['nyree_der-megerdichian',
       'nyridela_xanthocera',
       'nyrola_observatory',
       'nyridela_chalciope',
       'nyrraby,_victoria',
       'nyrki_tapiovaara',
       'nyron_nosworthy',
       'nyron_asgarali',
       'nyree_kindred',
       'nyra_williams',
       'nyrb_classics',
       'nyra_banerjee',
       'nyree_roberts',
       'nyree_porter',
       'nyra,_kansas',
       'nyr_seasons',
       'nyree_lewis',
       'nyrok_city',
       'nyron_dyer',
       'nyron_wau',
       'nyra_mile'],
 's': ['nyssodrysternum_multilineatum',
       'nyssodrysternum_flavoguttatum',
       'nyssodrysternum_conspicillare',
       'nyssodrysternum_flavolineatum',
       'nyssodrysternum_gilvolineatum',
       'nyssodrysternum_sulphurescens',
       'nyssodrysternum_reticulatum',
       'nyssodrysternum_colombianum',
       'nyssodrysternum_striatellum',
       'nyssodrysternum_serpentinum',
       'nyssodrysternum_ptericoptum',
       'nyssodrysternum_rubiginosum',
       'nyssodrysternum_lanceolatum',
       'nyssodrysina_lineatocollis',
       'nyssodrysternum_signiferum',
       'nyssodrysternum_picticolle',
       'nyssodrysternum_conspicuum',
       'nyssodrysternum_propinquum',
       'nyssodrysternum_lineolatum',
       'nyssodrysternum_bolivianum',
       'nyssodrysternum_decoratum',
       'nyssodrysternum_diopticum',
       'nyssodrysternum_fasciatum',
       'nyssodrysternum_ocellatum',
       'nyssodrysternum_univittis',
       'nyssodrysternum_taeniatum',
       'nyssodrysternum_borneanum',
       'nyssodrysternum_poriferum',
       'nyssodrysternum_variabile',
       'nyssodrysternum_amparense',
       'nyssodrysternum_simulatum',
       'nyssodrysternum_plaumanni',
       'nyssodrysternum_cingillum',
       'nyssodrysternum_insulorum',
       'nyssodrysternum_instabile',
       'nyssodrysternum_efflictum',
       'nyssodrysternum_stillatum',
       'nyssodrysternum_fulminans',
       'nyssodrysina_cinerascens',
       'nyssodrysternum_cotopaxi',
       'nyssodrysternum_cretatum',
       'nyssodrysternum_promeces',
       'nyssodrysternum_caudatum',
       'nyssodectes_bispecularis',
       'nyssodrysternum_proximum',
       'nyssodrysternum_impensum',
       'nyssodrysternum_spilotum',
       'nyssodrysternum_schmithi',
       'nyssodrysternum_analogum',
       'nyssodrysternum_pictulum',
       'nyssodrysternum_laterale',
       'nyssodrysternum_capixaba',
       'nyssodrysternum_freyorum',
       'nyssodectes_dulcissimus',
       'nyssodrysina_scutellata',
       'nyssodrysternum_tucurui',
       'nyssicostylus_subopacus',
       'nyssodrysternum_lepidum',
       'nyssodectes_roseicollis',
       'nyssodrysina_binoculata',
       'nyssodrysternum_hovorei',
       'nyssodrysina_corticalis',
       'nyssodrysternum_zonatum',
       'nyssicus_quadriguttatus',
       'nyssodrysternum_nitidum',
       'nyssodrysina_haldemani',
       'nyssodrysina_polyspila',
       'nyssodrysternum_basale',
       'nyssodrysina_pulchella',
       'nyssodrysternum_gratum',
       'nyssocarinus_humeralis',
       'nyssodrysina_leucopyga',
       'nyssicus_topographicus',
       'nyssodrysilla_irrorata',
       'nyssodrysternum_rodens',
       'nystalus_striatipectus',
       'nyssodrysternum_vanini',
       'nyssicostylus_melzeri',
       'nyssicostylus_overali',
       'nyssodectes_veracruzi',
       'nyssicus_contaminatus',
       'nyssodrysilla_lineata',
       'nyssodrysina_grisella',
       'nyssodrysilla_vittata',
       'nyssocarinus_vittatus',
       'nyssodrysina_lignaria',
       'nyssodectes_concinna',
       'nyssa-adrian_highway',
       'nyssodrysina_venusta',
       'nyssocarinus_bondari',
       'nysius_fuscovittatus',
       'nyssicostylus_paraba',
       'nyssicus_fernandezi',
       'nyssodrysina_spreta',
       'nyssodrysina_exilis',
       'nystalus_striolatus',
       'nyssodectes_longula',
       'nyssonotus_seriatus',
       'nyssodrysina_infima',
       'nystalea_eutalanta',
       'nysson_recticornis',
       'nystalea_cossoides',
       'nystalus_maculatus',
       'nyssodesmus_python',
       'nysius_wekiuicola',
       'nystalus_radiatus',
       'nyssicus_mendosus',
       'nyse_technologies',
       'nyssa_yunnanensis',
       'nyssicus_rosalesi',
       'nysson_lateralis',
       'nystalea_indiana',
       'nyssus_coloripes',
       'nystad,_nordland',
       'nystalus_chacuru',
       'nysted,_nebraska',
       'nystrand_station',
       'nysson_rusticus',
       'nyssa,_missouri',
       'nyssa_spatulata',
       'nysson_subtilis',
       'nyssa_sylvatica',
       'nysaeter_church',
       'nysius_raphanus',
       'nysson_spinosus',
       'nyse_composite',
       'nysius_huttoni',
       'nysson_tristis',
       'nystagmus_test',
       'nyssa_aquatica',
       'nysum,_denmark',
       'nystrom_method',
       'nysted_reagent',
       'nyssa_sinensis',
       'nyse_american',
       'nysted_friary',
       'nyssa,_oregon',
       'nyse_euronext',
       'nyssa_biflora',
       "nysten's_rule",
       'nyssa_raatko',
       'nysa_commune',
       'nys_assembly',
       'nysius_niger',
       'nyse_chicago',
       'nysa_szalona',
       'nyssa_ogeche',
       'nysa_luzycka',
       'nysa,_poland',
       'nyse_symbol',
       'nysa_county',
       'nyskie_lake',
       'nysa_bridge',
       'nyse_arcaex',
       'nys_thruway',
       'nys_lottery',
       'nysa_family',
       'nysa_river',
       'nyso_manor',
       'nys_senate',
       'nyse_group',
       'nyssa_head',
       'nyse_liffe',
       'nysa_mala',
       'nyse_amex',
       'nysius_aa',
       'nyse_arca'],
 't': ['nyth-y-gigfran_quarry',
       'nytvensky_district',
       'nytronics,_inc.',
       'nytorv,_aalborg',
       'nytha_parisatis',
       'nyt_tidsskrift',
       'nyt_magazine',
       'nytra_county',
       'nyta_dover',
       'nyt_tower',
       'nytt_land',
       'nytorv_15',
       'nytt_lif'],
 'u': ['nyurbinskiy_district',
       'nyulnyulic_languages',
       'nyurbinskii_district',
       'nyulnyulan_languages',
       'nyudozaki_lighthouse',
       'nyurbinski_district',
       'nyuksensky_district',
       'nyulnyulan_language',
       'nyurbinsky_district',
       'nyumbani_orphanage',
       'nyugati_palyaudvar',
       'nyutabaru_airfield',
       'nyul-nyul_language',
       'nyurbinskiy_raion',
       'nyungic_languages',
       'nyutabaru_airbase',
       'nyulnyul_language',
       'nyurbinskii_raion',
       'nyunzu_territory',
       'nyurbinsky_raion',
       'nyungar_language',
       'nyungwe_language',
       'nyurbinskiy_ulus',
       'nyurbinski_raion',
       'nyungwea_pallida',
       'nyurbinskii_ulus',
       'nyugawa_station',
       'nyurbinsky_ulus',
       'nyulnyul_people',
       'nyurbinski_ulus',
       'nyungkal_people',
       'nyuya_severnaya',
       'nyundo,_rubavu',
       'nyugawa,_ehime',
       'nyungwe_forest',
       'nyugdi,_russia',
       'nyukozero_lake',
       'nyurba_airport',
       'nyuzen_station',
       'nyunzu_airport',
       'nyumba_ntobhu',
       'nyuno_station',
       'nyundo,_kenya',
       'nyukawa,_gifu',
       'nyudo_shinno',
       'nyuserre_ini',
       'nyugen_smith',
       'nyu_florence',
       'nyuyok_siti',
       'nyuya_river',
       'nyu_violets',
       'nyuto_onsen',
       'nyu_london',
       'nyuk_lake',
       'nyu_stern',
       'nyu_media',
       'nyu_local',
       'nyuyok_si',
       'nyul_nyul',
       'nyunt_win',
       'nyu_paris',
       'nyu_press',
       'nyunt_pe',
       'nyu_news',
       'nyu_film',
       'nyu_poly',
       'nyu_law'],
 'v': ['nyva_vinnytsia', 'nyva_ternopil'],
 'x': ['nyx_viscachensis', 'nyx_puyaphaga', 'nyx_stream'],
 'y': ['nyyazow,_turkmenistan', 'nyyd_ensemble'],
 'z': ['nyzhniohirskyi_raion',
       'nyzhnia_velesnytsia',
       'nyzhnie_synovydne',
       'nyzhni_petrivtsi',
       'nyzhnia_rozhanka',
       'nyzhnia_yablunka',
       'nyzhni_sirohozy',
       'nyzhnie_lozove',
       'nyzhni_vorota',
       'nyzhnii_turiv']}
