
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_oa = {'_': ['oa-10_thunderbolt',
       'oa-37a_dragonfly',
       'oa-37b_dragonfly',
       'oa-37_dragonfly',
       'oa-10_catalina',
       'oa-14_widgeon',
       'oa_fitzgerald',
       'oa-3_dolphin',
       'oa-4_dolphin',
       'oa-13_goose',
       'oa-9_goose',
       'oa_hankner',
       'oa_journal',
       'oa_cargill',
       'oa_vz.27'],
 'b': ['oabnithi_wiwattanawarang'],
 'c': ['oachita_pebblesnail', 'oachira_temple'],
 'd': ['oadline_truitt', 'oada_station', 'oad_swigart', 'oad_street'],
 'h': ['oahu_prickly-ash',
       'oahu_beggarticks',
       'oahu_cemetery',
       'oahu_paumakua',
       'oahu_classic',
       'oahu_railway',
       'oahu_college',
       'oahspe_bible',
       'oahu_open',
       'oahe_lake',
       'oahu_bowl',
       'oahe_dam'],
 'k': ['oakland_athletics/broadcasters',
       'oakland-fraternal_cemetery',
       'oakville_north--burlington',
       'oakridge,_gloucestershire',
       'oakland-alameda_colosseum',
       'oakley,_buckinghamshire',
       'oakland-alameda_estuary',
       'oakley,_gloucestershire',
       'oaklawn-sunview,_kansas',
       'oakland/alameda_estuary',
       'oaklands,_hertfordshire',
       'oakland,_massachusetts',
       'oakleigh,_pennsylvania',
       'oakthorpe_invitational',
       'oakesdale,_washington',
       'oakland-alameda_ferry',
       'oakley,_staffordshire',
       'oakton-skokie_station',
       'oakdale/palou_station',
       'oakley-class_lifeboat',
       'oakville,_connecticut',
       'oakham,_massachusetts',
       'oakham-kettering_line',
       'oakmont,_pennsylvania',
       'oakenshaw,_lancashire',
       'oakwood,_pennsylvania',
       'oakland-shady_highway',
       'oakley-lindsay_center',
       'oakdale,_pennsylvania',
       'oaksterdam_university',
       'oakdene,_johannesburg',
       'oakland,_pennsylvania',
       'oakhurst,_queensland',
       'oakville,_washington',
       'oakhurst_productions',
       'oakville,_california',
       'oakenden,_queensland',
       'oakwood-lincoln_park',
       'oakland,_mississippi',
       'oakland/troy_airport',
       'oakhurst,_california',
       'oakley,_bedfordshire',
       'oakhanger,_hampshire',
       'oak-leaf_thorn-apple',
       'oakview,_queensland',
       'oakridge,_minnesota',
       'oakdale,_queensland',
       'oakland_subdivision',
       'oakland,_washington',
       'oakes,_huddersfield',
       'oakridge,_wisconsin',
       'oakridge,_vancouver',
       'oaksterdam,_oakland',
       'oakland_independent',
       'oakland_raiderettes',
       'oakville,_tennessee',
       'oakland,_california',
       'oakfield,_tennessee',
       'oakridge,_hampshire',
       'oakford,_ceredigion',
       'oakhanger,_cheshire',
       'oakdale,_california',
       'oak_ridges--markham',
       'oakdale,_caerphilly',
       'oakfield,_wisconsin',
       'oakwood,_queensland',
       'oakdale_lumberjacks',
       'oakley,_oxfordshire',
       'oakwood,_lexington',
       'oakdale,_tennessee',
       'oakeshott_typology',
       'oakdale,_wisconsin',
       'oakwood_university',
       'oakwoods_metropark',
       'oaklawn_plantation',
       'oaktree_foundation',
       'oakhurst,_oklahoma',
       'oakland,_minnesota',
       'oakville,_virginia',
       'oakdale,_louisiana',
       'oakgrove,_cheshire',
       'oakmulgee,_alabama',
       'oakland_auditorium',
       'oakleigh,_victoria',
       'oakbrook,_kentucky',
       'oak-leaved_banksia',
       'oakville,_manitoba',
       'oakdowns,_tasmania',
       'oakhaven,_arkansas',
       'oakley_observatory',
       'oakland_university',
       'oakland_raiderette',
       'oakley,_california',
       'oakport,_minnesota',
       'oakcrest,_illinois',
       'oakley,_cincinnati',
       'oak-hickory_forest',
       'oakhampton_heights',
       'oakville_formation',
       'oakville,_missouri',
       'oakdale,_minnesota',
       'oakland,_wisconsin',
       'oakwood,_wisconsin',
       'oaks,_pennsylvania',
       'oakland,_tennessee',
       'oakville_sandstone',
       'oakland_plantation',
       'oakland_buccaneers',
       'oakbank_racecourse',
       'oaklyn_plantation',
       'oakford,_illinois',
       'oakey,_queensland',
       'oakwood,_oklahoma',
       'oakridge,_toronto',
       'oakland,_illinois',
       'oakwood,_maryland',
       'oakland,_maryland',
       'oakpark,_virginia',
       'oakville,_indiana',
       'oakfield_township',
       'oakfield,_georgia',
       'oakwood,_missouri',
       'oakdale,_missouri',
       'oakville_assembly',
       'oakbourne_station',
       'oakland_institute',
       'oakville,_ontario',
       'oakland,_oklahoma',
       'oaklands,_gauteng',
       'oakleigh_chargers',
       'oakey-cooyar_road',
       'oakwood_aerodrome',
       'oak-leaf_thomasia',
       'oakland_colosseum',
       'oakland,_nebraska',
       'oakdale,_illinois',
       'oakville_ensemble',
       'oakley,_wisconsin',
       'oakland,_missouri',
       'oakengates_tunnel',
       'oakbank,_manitoba',
       'oakleigh_barracks',
       'oak_furnitureland',
       'oakley,_hampshire',
       'oakridge_cemetery',
       'oakenfold_anthems',
       'oakville,_alabama',
       'oakleaf_hydrangea',
       'oakland,_kentucky',
       'oakwood,_illinois',
       'oakura,_northland',
       'oakwood,_virginia',
       'oakview,_missouri',
       'oakdale,_nebraska',
       'oakland_athletocs',
       'oakenwald_terrace',
       'oakridge,_calgary',
       'oaklee_pendergast',
       'oakmont,_maryland',
       'oakland_cathedral',
       'oakland_athletics',
       'oakside,_missouri',
       'oakland,_arkansas',
       'oakland_firestorm',
       'oaklands,_pambula',
       'oak_processionary',
       'oaklands_cemetery',
       'oakville_refinery',
       'oaklee,_baltimore',
       'oak_manufacturing',
       'oakland,_virginia',
       'oakshott_baronets',
       'oakland_cemetary',
       'oakland,_atlanta',
       'oakville_armoury',
       'oakland_assembly',
       'oakley,_illinois',
       'oakridge,_oregon',
       'oakdale_township',
       'oakfield_station',
       'oakland_slammers',
       'oakland_banshees',
       'oakland_stompers',
       'oakdale_hospital',
       'oakland,_alabama',
       'oaklands_college',
       'oakwood_cemetery',
       'oakland_asletics',
       'oakland_clippers',
       'oakdale_handicap',
       'oaklimeter_creek',
       'oakleigh_grammar',
       'oakland_coliseum',
       'oakland_district',
       'oakwood,_georgia',
       'oaklawn_handicap',
       'oakwell_hospital',
       'oakland_ballpark',
       'oakleigh_cannons',
       'oakley,_maryland',
       'oakfield_demesne',
       'oakland,_florida',
       'oakwood_hospital',
       'oakwood_township',
       'oakes-wood_house',
       'oakland_bittners',
       'oakland_township',
       'oakland_warriors',
       'oaks,_shropshire',
       'oakdale,_indiana',
       'oakdale_cemetery',
       'oakland_invaders',
       'oakbank_hospital',
       'oakville_transit',
       'oakland_symphony',
       'oaklawn_cemetery',
       'oakland,_chicago',
       'oakley,_delaware',
       'oakeley_baronets',
       'oakland_speedway',
       'oakhanger_stream',
       'oakland_cemetery',
       'oaktown,_indiana',
       'oak-heath_forest',
       'oakhurst_cottage',
       'oakdale_colliery',
       'oakridge_station',
       'oak_bush-cricket',
       'oak-leaf_rattler',
       'oakford,_indiana',
       'oakgrove_college',
       'oak_technologies',
       'oakley,_michigan',
       'oakland_checkers',
       'oakland,_ontario',
       'oakton,_missouri',
       'oakton,_virginia',
       'oak-leaf_cluster',
       'oakdale_theatre',
       'oakland_schools',
       'oakland_college',
       'oakville_titans',
       'oaktree_capital',
       'oakville_blades',
       'oakhill_college',
       'oakland,_oregon',
       'oakgrove_school',
       'oakdale_theater',
       'oakbrook_center',
       'oakleigh_thorne',
       'oakwood_station',
       'oakdale_station',
       'oakamoor_tunnel',
       'oakridge_school',
       'oak-vgh_station',
       'oakridge_centre',
       'oakville_beaver',
       'oakwood,_london',
       'oaklawn_gardens',
       'oakland_spiders',
       'oakland_strokes',
       'oakdale_airport',
       'oakwood_village',
       'oakenwald_house',
       'oakville_centre',
       'oakland_airport',
       'oakwell_stadium',
       'oaklands_wolves',
       'oakhill_brewery',
       'oakwood_college',
       'oakleaf_brewery',
       'oakman,_georgia',
       'oaklands_school',
       'oakland_estuary',
       'oakley,_wyoming',
       'oakfield,_maine',
       'oakcrest_school',
       'oakleaf_bearers',
       'oakman,_alabama',
       'oakwood_heights',
       'oakfield_grange',
       'oakland_raiders',
       'oakley_haldeman',
       'oakland_library',
       'oakley,_indiana',
       'oakland_tribune',
       'oaklawn_academy',
       'oakachoy_bridge',
       'oakhurst,_texas',
       'oakburn_college',
       'oakley_protocol',
       'oakdale,_dorset',
       'oakville,_texas',
       'oakley,_suffolk',
       'oakleaf_rattler',
       'oakwood_academy',
       'oakland_diocese',
       'oakleigh_devils',
       'oakes_baronets',
       'oakland,_maine',
       'oakshade,_ohio',
       'oakley,_dorset',
       'oakland_school',
       'oakmoor_school',
       'oakwood,_leeds',
       'oakland_skates',
       'oakley_glacier',
       'oakley,_kansas',
       'oakridge_acres',
       'oakland_museum',
       'oakthorpe_park',
       'oaklawn_garden',
       'oaks,_oklahoma',
       'oaks_christian',
       'oakwood_school',
       'oakwood_estate',
       'oakwood,_texas',
       'oakalla_prison',
       'oakhurst_house',
       'oakbank_school',
       'oakland_senors',
       'oakland_buddha',
       'oakfield_manor',
       'oakland_raider',
       'oakhurst_dairy',
       'oakfield,_iowa',
       'oakley_academy',
       'oakhurst_links',
       'oaks_explosion',
       'oakhouse_foods',
       'oaks,_tasmania',
       'oakdale,_texas',
       'oakville,_iowa',
       'oakdale_school',
       'oakworth_house',
       'oakland_ballet',
       'oakville_place',
       'oakwood_center',
       'oakalla,_texas',
       'oakland_ashram',
       'oakeley_quarry',
       'oakwood,_derby',
       'oakfield,_ohio',
       'oakton_classic',
       'oaks,_missouri',
       'oak_leafroller',
       'oakland_center',
       'oakeshott_type',
       'oakland_temple',
       'oakwood_mutiny',
       'oakland_sheiks',
       'oakford,_devon',
       'oakzanita_peak',
       'oakleigh_plate',
       'oak_technology',
       'oakton_gables',
       'oakham_castle',
       'oakdale,_iowa',
       'oak-apple_day',
       'oaks_mountain',
       'oakover_river',
       'oakley,_idaho',
       'oakbrook_mall',
       'oakes_college',
       'oakville_rock',
       'oaktree_arena',
       'oak_mistletoe',
       'oakland_press',
       'oakey_airport',
       'oakworth_hall',
       'oak,_missouri',
       'oakland_riots',
       'oaklawn_manor',
       'oakland,_ohio',
       'oakville_buzz',
       'oakley_street',
       'oakland_seals',
       "oaks_d'italia",
       'oakland_hotel',
       'oakland_manor',
       'oakdale_manor',
       'oakohay_creek',
       'oakwood_court',
       'oakridge_mall',
       'oakland_larks',
       "oaktown's_357",
       'oakmere_house',
       'oakley_school',
       'oakes_airport',
       'oakland_mills',
       'oakslea_place',
       'oaks_cloister',
       'oakland,_iowa',
       'oakland_arena',
       'oakley_curtis',
       'oakway_center',
       'oak,_nebraska',
       'oakham_school',
       'oakwood,_ohio',
       'oakleigh_park',
       'oak_furniture',
       'oakfield_wood',
       'oaknorth_bank',
       'oakland_farm',
       'oak_ballroom',
       'oakwood_park',
       'oakland_four',
       'oakley_thump',
       'oakdale_mall',
       'oakland_oaks',
       'oakland_mall',
       'oakura_river',
       'oakley,_iowa',
       'oakland_mill',
       'oak_mountain',
       'oakland_city',
       'oakwood_hall',
       'oaklawn_farm',
       'oakham_canal',
       'oakajee_port',
       'oak_woodland',
       'oakwell_hall',
       'oakley,_utah',
       'oakdale_dump',
       'oakleigh_u18',
       'oakville_ava',
       'oakland_pier',
       'oak_hook-tip',
       'oakwood_f.c.',
       'oakham_house',
       'oakley_stone',
       'oakleigh_way',
       'oaksey_chase',
       'oakley,_fife',
       'oakley_creek',
       'oakes_murphy',
       'oakmere_hall',
       'oakland_open',
       'oak_titmouse',
       'oakwood_mall',
       'oakleaf_lake',
       'oak,_alabama',
       'oakley_green',
       'oakland_tech',
       'oaklawn_park',
       'oakes_estate',
       'oakwood_bank',
       'oakland_maze',
       'oakland_hall',
       'oaks_viaduct',
       'oakie_boogie',
       'oakdale_park',
       'oakmont_high',
       'oakley_house',
       'oakley,_inc.',
       'oakford_park',
       'oakland_fire',
       'oakland_mole',
       'oakes_fegley',
       'oak_cemetery',
       'oakle_street',
       'oakland_park',
       'oakview_mall',
       'oakland_post',
       'oakley_court',
       'oakland_bay',
       'oakham_farm',
       'oakey_field',
       'oakland_wye',
       'oakley_wood',
       'oak_academy',
       'oakland_zoo',
       'oak_futures',
       'oakley_hill',
       'oakham_hill',
       'oakland_six',
       'oak_pacific',
       'oakleigh_fc',
       'oakley_vale',
       'oak_express',
       'oak_orchard',
       'oakwood_isd',
       'oak_records',
       'oakham_ales',
       'oakdale_rfc',
       'oak_savanna',
       'oakley_farm',
       'oakley_hall',
       'oakey_creek',
       'oak_hooktip',
       'oak_cottage',
       'oaks_stakes',
       'oakly_park',
       'oak_racing',
       'oak_mounds',
       'oaks_hotel',
       'oak_mosses',
       'oakwood_fc',
       'oak_ridges',
       'oakes_oval',
       'oakland_as',
       'oak_forest',
       'oakers_bog',
       'oaks_green',
       'oak_center',
       'oakie_doke',
       'oaky_doaks',
       'oaky_grove',
       'oak_felder',
       'oaks_creek',
       'oak_apples',
       'oakmont_hs',
       'oakes_test',
       'oak_street',
       'oakley_hal',
       'oakes_hill',
       'oaky_river',
       'oak_valley',
       'oak_island',
       'oakes_park',
       'oak_cinema',
       'oakey_hall',
       'oaken_wood',
       'oakham_utd',
       'oakes_ames',
       'oak_harbor',
       'oak_leaves',
       'oak_groves',
       'oak_grove',
       'oak_apple',
       'oak_point',
       'oak_galls',
       'oak_crest',
       'oaky_doke',
       'oak_so-ri',
       'oak_tower',
       'oakland_a',
       'oak_creek',
       'oak_ridge',
       'oak_cliff',
       'oak_sedge',
       'oak_hills',
       'oak_trees',
       'oak_knoll',
       'oak_river',
       'oaks_park',
       'oak_alley',
       'oak_orion',
       'oak_lodge',
       'oak_tree',
       'oak_room',
       'oak_wilt',
       'oak_head',
       'oak_hill',
       'oak_gall',
       'oak_park',
       'oak_fern',
       'oak_hall',
       'oak_view',
       'oak_lake',
       'oak_fire',
       'oak_city',
       'oak_dell',
       'oak_moss',
       'oak_glen',
       'oak_cult',
       'oak_leaf',
       'oak_flat',
       'oak_toad',
       'oak_lawn',
       'oaks_ii',
       'oak_lea',
       'oak_107',
       'oak_run',
       'oak_top',
       'oak_fm'],
 'l': ['oala_oala-rarua', 'oalex_anderson'],
 'm': ['oamaru_aerodrome',
       'oamaruia_deleta',
       'oamaru_airport',
       'oamo_culbreath',
       'oamaru_river',
       'oamaru_stone',
       'oami_station',
       'oamaru_peak'],
 'n': ['oana_niculescu-mizil',
       'oana_avasilichioaei',
       'oanda_corporation',
       'oannes_spinosus',
       'oana_petrovschi',
       'oana_pantelimon',
       'oana_lungescu',
       'oan_djorkaeff',
       'oana_paveluc',
       'oana_gregory',
       'oana_pellea',
       'oana_negrea',
       'oana_bogdan',
       'oan_schylge',
       'oana_bondar',
       'oana_tiplea',
       'oana_manea',
       'oana_botez',
       'oanub_dam',
       'oando_plc',
       'oanob_dam',
       'oana_ban',
       'oan_kim'],
 'o': ['oao_arcticgas',
       'oao_kondopoga',
       'oao_severstal',
       'oao_1657-415',
       'oao_gazprom',
       'oao_elsib',
       'oao_gaz',
       'oao_tmk'],
 'p': ['oap_tower', 'oapa_1861', 'oapa_1828'],
 'r': ['oarces_reticulatus',
       'oarisma_poweshiek',
       'oarisma_edwardsii',
       'oarsome_foursome',
       'oar_folkjokeopus',
       'oare,_berkshire',
       'oare,_wiltshire',
       'oarai,_ibaraki',
       'oarisma_garita',
       'oark,_arkansas',
       'oare,_somerset',
       'oarai_station',
       'oare_pavilion',
       'oare_windmill',
       'oare_marshes',
       'oare_meadow',
       'oare,_kent',
       'oare_water',
       'oare_house',
       'oaro_river',
       'oar_folk',
       'oar_fish',
       'oar_weed'],
 's': ['oas_secretary-general',
       'oasis_international',
       'oasis_opendocument',
       'oasis_hummingbird',
       'oasis_discography',
       'oasis:_supersonic',
       'oasis,_california',
       'oasis_restaurant',
       'oasen_storsenter',
       'oasis,_wisconsin',
       'oasis_commission',
       'oasa,_hiroshima',
       'oasahiko_shrine',
       'oasis_petroleum',
       'oasis_airlines',
       'oasis_mountain',
       'oasis_terraces',
       'oasis_hongkong',
       'oasis_drive-in',
       'oasis,_nevada',
       'oas_mountains',
       'oasis_crater',
       'oasys_mobile',
       'oaso_station',
       'oasis_valley',
       'oasis_effect',
       'oasa_station',
       'oasis_tosca',
       'oasis_trust',
       'oas_country',
       'oasis_dream',
       'oasis,_iowa',
       'oasis,_utah',
       'oas_charter',
       'oasia_hotel',
       'oasis_class',
       'oasis_model',
       'oas_station',
       'oasis_hotel',
       'oasi_zegna',
       'oast_house',
       'oasis_maze',
       'oas,_albay',
       'oasis_cam',
       'oasis_vii',
       'oasa_dam',
       'oasis_hd',
       'oasis_21',
       'oasis_7'],
 't': ['oatsville,_indiana',
       'oatlands,_tasmania',
       'oatlands,_glasgow',
       'oatlands_college',
       'oatmeal_porridge',
       'oatland,_ontario',
       'oatfield,_oregon',
       'oatlands_railway',
       'oatlands,_surrey',
       'oatfield_emerald',
       'oat_beta-glucan',
       'oates,_missouri',
       'oatmeal_porrige',
       'oatmeal_cookies',
       'oatlands_palace',
       'oat_sensitivity',
       'oatman,_arizona',
       'oatmeal_pudding',
       'oatmeal_cereal',
       'oates_building',
       'oatmeal_cookie',
       'oatmeal_monday',
       'oatmeal,_texas',
       'oatmeal_crisp',
       'oats_diseases',
       'oatlands_park',
       'oatten_fisher',
       'oates_canyon',
       'oats_studios',
       'oath_keepers',
       'oath_breaker',
       'oates_coast',
       'oatman_flat',
       'oates_house',
       'oath_crisis',
       'oat_milling',
       'oatka_creek',
       'oates_bank',
       'oaten_pipe',
       'oath_bound',
       'oath_deity',
       'oates_land',
       'oat_flakes',
       'oatley_bay',
       'oat_cakes',
       'oat_hills',
       'oat_fiber',
       'oaths_act',
       'oat_grass',
       'oat_soda',
       'oat_milk',
       'oat_germ',
       'oat_bran',
       'oat_cake'],
 'w': ['oaw_c.ii', 'oaw_c.i'],
 'x': ['oaxaca_observatory',
       'oaxaca_hummingbird',
       'oaxaca_earthquake',
       'oaxaca_cathedral',
       'oaxaca_guerreros',
       'oaxacan_weddings',
       'oaxacan_cuisine',
       'oaxacan_chontal',
       'oaxaca_filmfest',
       'oaxaca_warriors',
       'oaxaca_sparrow',
       'oaxaca_valley',
       'oaxaca_cheese',
       'oaxaca_cartel',
       'oaxaca_class',
       'oaxaca_state',
       'oaxaca_fault',
       'oaxaca_city',
       'oaxen_krog',
       'oaxaca_tv'],
 'z': ['oazu_nantoi', 'oazis_fc']}
