
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_oc = {'_': ['oc_confidential',
       'oc_osilliation',
       'oc_chateaudun',
       'oc_supertones',
       'oc_helldiver',
       'oc_khouribga',
       'oc_charleroi',
       'oc_languages',
       'oc_streetcar',
       'oc-14_groza',
       'oc_episodes',
       'oc_oerlikon',
       'oc_register',
       'oc_beaulieu',
       'oc_muungano',
       'oc_channel',
       'oc-11_tiss',
       'oc_transpo',
       'oc_country',
       'oc_hackett',
       'oc_falcon',
       'oc_weekly',
       'oc_fisher',
       'oc_barber',
       'oc_smith',
       'oc_agaza',
       'oc_flair',
       'oc_metro',
       'oc_spray',
       'oc_river',
       'oc_remix',
       'oc_parks',
       'oc_media',
       'oc_times',
       'oc_ukeje',
       'oc_fire',
       'oc_post',
       'oc_fair',
       'oc_192',
       'oc_bus',
       'oc_gas',
       'oc_eo',
       'oc_14'],
 'a': ['ocampo_municipality',
       'ocana,_corse-du-sud',
       'ocampo,_tamaulipas',
       'ocampo,_guanajuato',
       'ocampo,_chihuahua',
       'ocala_star-banner',
       'ocampo,_michoacan',
       'ocampo,_coahuila',
       'ocarina_networks',
       'ocakli,_gelibolu',
       'ocakbasi,_uzumlu',
       'ocakli,_nazilli',
       'ocaina_language',
       'ocad_university',
       'ocala_yearlings',
       'ocadia_sinensis',
       'ocansey_mandela',
       'ocala_limestone',
       'ocalli_district',
       'ocala_stampede',
       'ocak,_kemaliye',
       'ocana_district',
       'ocala_platform',
       'ocala,_florida',
       'ocaria_ocrisia',
       'ocala_demands',
       'ocakli,_dinar',
       'ocalkens_lake',
       'ocala_airport',
       'ocate_crater',
       'ocana,_spain',
       'ocala_rifles',
       'ocaso_epico',
       'ocado_group',
       'ocala_group',
       'ocamo_river',
       'ocate_peak',
       'ocado_man'],
 'b': ['ocbc_centre', 'ocbc_bank', 'ocb_mode'],
 'c': ['occupancy-abundance_relationship',
       'occitanosaurus_tournemirensis',
       'occidodiaptomus_kummerloewei',
       'occupational_rehabilitation',
       'occipitotemporal_fasciculus',
       'occipito-atlantal_membrane',
       'occipitofrontal_fasciculus',
       'occitano-romance_languages',
       'occupational_epidemiology',
       'occidozyga_magnapustulosa',
       'occipitofrontalis_muscle',
       'occupational_segregation',
       'occipital_cryoneurolysis',
       'occidentarius_platypogon',
       'occipito-mastoid_suture',
       'occupational_toxicology',
       'occupational_inequality',
       'occasjapyx_californicus',
       'occupational_therapists',
       'occupied_czechoslovakia',
       'occupational_therapist',
       'occupational_hygienist',
       'occasional-shrimp_goby',
       'occupy_charlottesville',
       'occidental,_california',
       'occupational_hygienics',
       'occupational_education',
       'occupational_condition',
       'occupational_apartheid',
       'occipital_protuberance',
       'occipitomastoid_suture',
       'occidozyga_semipalmata',
       'occipitotemporal_gyrus',
       'occupational_licensing',
       'occupational_psychosis',
       'occupational_injustice',
       'occupational_standards',
       'occidozyga_diminutivus',
       'occupational_exposure',
       'occupational_diseases',
       'occupying_departments',
       'occidozyga_floresiana',
       'occupational_medicine',
       'occupational_prestige',
       'occasjapyx_americanus',
       'occupational_pensions',
       'occupational_accident',
       'occupational_fatality',
       'occasjapyx_sierrensis',
       'occidental_cordillera',
       'occidozyga_celebensis',
       'occupation:_dreamland',
       'occupational_illness',
       'occirhenea_georgiana',
       'occult_investigators',
       'occoneechee_speedway',
       "occupe-toi_d'amelie!",
       'occidozyga_sumatrana',
       'occidental_petroleum',
       'occupational_burnout',
       'occupational_science',
       'occidozyga_baluensis',
       'occupied_territories',
       'occupation:_rainfall',
       'occupational_therapy',
       'occidental_quarterly',
       'occidozyga_tompotika',
       'occidozyga_martensii',
       'occupational_closure',
       'occupational_disease',
       'occupational_hygiene',
       'occasional_furniture',
       'occluded_mesocyclone',
       'occupational_hazzard',
       'occupational_pension',
       'occupational_justice',
       'occupational_welfare',
       'occupational_hazards',
       'occupying_department',
       'occhieppo_superiore',
       'occidental_handicap',
       'occidental_language',
       'occupational_cancer',
       "occidentali's_karma",
       'occlusal_traumatism',
       'occoneechee_council',
       'occupational_stress',
       'occacaris_oviformis',
       'occupational_health',
       'occidental_alphabet',
       'occupational_safety',
       'occupation_crossing',
       'occupy_philadelphia',
       'occupational_hazard',
       'occupational_injury',
       'occitan_nationalism',
       'occlusive_dressings',
       'occipital_neuralgia',
       'occupational_sexism',
       'occasional_oratorio',
       'occult_compensation',
       'occupational_skills',
       'occidozyga_borealis',
       'occhieppo_inferiore',
       'occidental_observer',
       'occasjapyx_carltoni',
       'occidental_refinery',
       'occidental_district',
       'occitan_conjugation',
       'occupational_asthma',
       'occidens_portlocki',
       'occupational_noise',
       'occupation_statute',
       'occipital_neuritis',
       'occidental_mindoro',
       'occoquan_reservoir',
       'occipitalis_muscle',
       'occupational_crime',
       'occipital_epilepsy',
       'occupy_minneapolis',
       'occasional_hearing',
       'occupied_palestine',
       'occoquan,_virginia',
       'occipital_triangle',
       'occipital_arteries',
       'occlusive_dressing',
       'occidental_college',
       'occasjapyx_kofoidi',
       'occidozyga_vittata',
       'occupation_symbols',
       'occupational_death',
       'occoquan_workhouse',
       'occlusion_training',
       'occitan_literature',
       'occinirvana_eborea',
       'occupied_lithuania',
       'occipital_condyles',
       'occupied_territory',
       'occupy_pedophilia',
       'occidental_negros',
       'occupation_symbol',
       'occitan_phonology',
       'occidozyga_laevis',
       'occupation_double',
       'occupy_pittsburgh',
       'occupation:_foole',
       'occident,_indiana',
       'occupy_providence',
       'occulomotor_nerve',
       'occidental_tigers',
       'occidental_gerbil',
       'occupy_sacramento',
       'occasional_poetry',
       'occupational_acne',
       'occitan_wikipedia',
       'occella_kuronumai',
       'occupy_vanderbilt',
       'occipital_branch',
       'occupation_zones',
       'occipital_scales',
       'occlusion_effect',
       'occurrent_belief',
       'occitan_language',
       'occult_chemistry',
       'occidental_hotel',
       'occupy_charlotte',
       'occitan_alphabet',
       'occupation_order',
       'occupy_baluwatar',
       'occidental_ocean',
       'occipital_artery',
       'occipital_cortex',
       'occupational_tax',
       'occasional_poems',
       'occult_hitlerism',
       'occupancy_sensor',
       'occupy_edinburgh',
       'occult_pneumonia',
       'occupy_reykjavik',
       'occupy_baltimore',
       'occipital_glands',
       'occasional_verse',
       'occlestone_green',
       'occipital_squama',
       'occupy_democrats',
       'occult_detective',
       'occupied_germany',
       'occipital_sulcus',
       'occupy_nashville',
       'occupy_melbourne',
       'occupancy_permit',
       'occular_flutter',
       'occupy_unmasked',
       'occipital_sinus',
       'occupy_avengers',
       'occipital_crest',
       'occella_kasawae',
       'occitan_cuisine',
       'occult_medicine',
       'occlusal_trauma',
       'occasional_wife',
       'occipital_lobes',
       'occasional_song',
       'occult_fracture',
       'occipital_scale',
       'occasional_rain',
       'occult_bleeding',
       'occasional_poem',
       'occupied_london',
       'occipital_ridge',
       'occipital_plane',
       'occupied_europe',
       'occimum_sanctum',
       'occupied_ulster',
       'occupied_cyprus',
       'occupying_power',
       'occupied_france',
       'occupied_canada',
       'occupy_movement',
       'occitan_valleys',
       'occlusal_splint',
       'occipital_nerve',
       'occ_motocoaster',
       'occidozyga_lima',
       'occupy_portland',
       'occipital_lobe',
       'occupy_glasgow',
       'occupy_seattle',
       'occupancy_grid',
       'occurence_time',
       'occult_classic',
       'occupy_nigeria',
       'occupy_oakland',
       'occupancy_cost',
       'occoquan_river',
       'occupy_houston',
       'occupy_windsor',
       'occult_vampire',
       'occipital_knot',
       'occulting_disk',
       'occluded_front',
       'occella_iburia',
       'occupy_toronto',
       'occupy_atlanta',
       'occupation_101',
       'occupy_harvard',
       'occipital_pole',
       'occupy_ashland',
       'occipital_vein',
       'occult_academy',
       'occupy_dataran',
       'occupe_bayenga',
       'occupy_chicago',
       'occupy_buffalo',
       'occupied_minds',
       'occult_science',
       'occam_learning',
       'occupy_central',
       'occupied_korea',
       'occipital_gyri',
       'occipital_bone',
       'occipital_horn',
       'occupied_japan',
       'occupy_comics',
       'occupy_sydney',
       'occam_process',
       'occupy_london',
       'occitan_cross',
       'occult_nazism',
       'occult_doctor',
       'occipital_bun',
       'occupy_austin',
       'occupy_boston',
       "occam's_razor",
       'occult_review',
       'occupy_eugene',
       'occupy_berlin',
       'occ_transport',
       'occupy_ottawa',
       'occupy_canada',
       'occide_jeanty',
       'occulted_imam',
       'occitan_party',
       'occult_sphinx',
       'occupy_homes',
       'occupy_faith',
       'occo_ninebar',
       'occurs_check',
       'occupied_six',
       'occhito_lake',
       'occluded_low',
       'occupy_salem',
       'occupy_ghana',
       'occult_blood',
       'occupy_sandy',
       'occult_wars',
       'occupy_cork',
       'occult_rock',
       'occult_hymn',
       'occur_check',
       'occupy_oslo',
       'occupy_love',
       'occupy_bath',
       'occult_hand',
       'occupy_d.c.',
       'occy_strap',
       'occupy_ice',
       'occupied_6',
       'occupy_cal',
       'occia_gens',
       'occupy_oc'],
 'd': ['ocd_records'],
 'e': ['oceanic_remixes/reinterpretations',
       'oceanisphaera_psychrotolerans',
       'oceanobacillus_neutriphilus',
       'oceanobacillus_oncorhynchi',
       'oceaniopteris_cartilaginea',
       'oceaniserpentilla_haliotis',
       'oceaniradius_stylonematis',
       'oceanographic_engineering',
       'oceaneering_international',
       'oceanisphaera_donghaensis',
       'oceanobacillus_pacificus',
       'ocean-bottom_seismometer',
       'oceanodroma_macrodactyla',
       'oceanisphaera_aquimarina',
       'oceanobacillus_chironomi',
       'oceanobacillus_profundus',
       'oceanobacillus_iheyensis',
       'oceanimonas_doudoroffii',
       'ocellularia_albobullata',
       'oceanisphaera_sediminis',
       'oceanisphaera_litoralis',
       'oceanographic_institute',
       'ocepesuchus_eoafricanus',
       'oceanobacillus_kapialis',
       'ocellularia_aptrootiana',
       'oceanosuchus_boecensis',
       'ocean-to-ocean_highway',
       'oceanobacillus_kimchii',
       'oceanimonas_marisflavi',
       'oceanisphaera_profunda',
       'oceanodroma_microsoma',
       'oceane_sercien-ugolin',
       'oceanimonas_baumannii',
       'ocenebra_brevirobusta',
       'oceanimonas_smirnovii',
       'ocellularia_cloonanii',
       'oceanodroma_homochroa',
       'oceanwide_expeditions',
       'ocellularia_raveniana',
       'oceanisphaera_ostreae',
       'ocellularia_balangoda',
       'oceanside,_california',
       'ocenebra_acanthophora',
       'ocellated_woodcreeper',
       'oceanographic_vessels',
       'oceanisphaera_arctica',
       'oceanobacter_kriegii',
       'oceanvs_occidentalis',
       'oceanisphaera_marina',
       'oceanographic_museum',
       'oceania_championship',
       'ocellated_shieldtail',
       'ocellated_angelshark',
       'ocenebra_purpuroidea',
       'ocean-class_ironclad',
       'oceanview_elementary',
       'ocenebra_miscowichae',
       'oceanographic_survey',
       'oceanic_linguistics',
       'oceanus_procellarum',
       'oceana_publications',
       'ocellularia_upretii',
       'ocean_privatization',
       'oceanodroma_furcata',
       'oceanisphaera_avium',
       'oceanobacillus_limi',
       'oceaniopteris_gibba',
       'ocean_leatherjacket',
       'ocean_acidification',
       'ocenebra_inordinata',
       'ocean_deoxygenation',
       'ocellaris_clownfish',
       'ocean_entertainment',
       'oceanian_literature',
       'oceanodroma_melania',
       'ocean_fertilization',
       'ocenotrophon_painei',
       'oceanic_archaeology',
       'oceanites_maorianus',
       'ocellate_triplefin',
       'oceanic_flycatcher',
       'ocean_colonisation',
       'oceanside_generals',
       'ocellate_topeshark',
       'ocean_colonization',
       'ocellated_pipefish',
       'oceanodroma_tethys',
       'ocenebra_erinaceus',
       'ocenebra_edwardsii',
       'ocellated_sand-eel',
       'ocellated_dragonet',
       'oceanodromous_fish',
       'oceanway_recording',
       'ocellated_stingray',
       'ocellated_frogfish',
       'ocellated_tapaculo',
       'oceanwide_holdings',
       'ocenebra_hispidula',
       'ocellated_thrasher',
       'oceanian_americans',
       'ocelaris_clownfish',
       'oceanian_languages',
       'ocean-wide_tsunami',
       'ocean_observations',
       'oceanodroma_castro',
       'oceanic_literature',
       'ocellated_poorwill',
       'ocean_conservation',
       'ocenebra_piantonii',
       'oceanne_iradukunda',
       'oceanport_handicap',
       'oceano,_california',
       'oceanic_dispersal',
       'ocellated_octopus',
       'oceanside_station',
       'oceanum_pacificum',
       'ocenebra_ingloria',
       'ocellate_stingray',
       'oceanic_lightfish',
       'ocellated_piculet',
       'ocean_conservancy',
       'oceanside_airport',
       'ocean_nourishment',
       'ocellated_antbird',
       'ocean_suffocation',
       'ocean_butterflies',
       'ocean_surgeonfish',
       'ocenebra_inornata',
       'ocean_circulation',
       'ocellate_soapfish',
       'ocenebra_erinacea',
       'ocean-effect_snow',
       'ocean_development',
       'ocean_engineering',
       'oceanic_languages',
       'ocelate_topeshark',
       "ocean's_deadliest",
       'ocean_exploration',
       'ocean_productions',
       'oceanside,_oregon',
       'oceanic_worldwide',
       'oceanic_spreading',
       'ocean,_nottingham',
       'ocellated_rasbora',
       'ocenebra_paddeui',
       'oceanside_stakes',
       'ocenebra_hybrida',
       'ocenebra_chavesi',
       'oceanic_airlines',
       "ocean's_thirteen",
       'oceana_mackenzie',
       'oceanworld_manly',
       'oceanic_dolphins',
       'oceanic_basslets',
       'ocellated_puffer',
       'ocean_university',
       'oceanhouse_media',
       'ocenebra_helleri',
       'ocellated_wrasse',
       'ocellated_lizard',
       'oceanic_trenches',
       'oceanian_cuisine',
       'ocenebra_nicolai',
       'oceanport_stakes',
       'oceana,_virginia',
       'ocean_reanalysis',
       'ocean_collective',
       'oceanic_salinity',
       'oceanian_culture',
       'ocean_biomedical',
       'ocean_conference',
       'ocean_governance',
       'oceanic_whitetip',
       'ocellated_turbot',
       'ocellated_turkey',
       'oceanian_cinema',
       'oceanus_hopkins',
       'oceanic_current',
       'oceanic_sunfish',
       'oceanic_dolphin',
       'ocean_fisheries',
       'ocean,_maryland',
       'oceanwide_plaza',
       'oceanic_climate',
       'ocean_adventure',
       "ocean's_kingdom",
       'ocean_champions',
       'ocean_turbidity',
       'ocellated_quail',
       'oceanic_cuisine',
       'oceanic_airline',
       'oceanfirst_bank',
       'ocellated_skink',
       'oceanus_shenron',
       'oceania_ecozone',
       'ocellus_lucanus',
       'oceanic_society',
       'ocean_alexander',
       'ocenebra_leukos',
       'ocellated_crake',
       'ocellate_damsel',
       'ocean_heavylift',
       'ocellated_gecko',
       'ocean_institute',
       'oceanview_motel',
       'ocean_boulevard',
       'ocellated_moray',
       'ocean_pollution',
       'ocean_whitefish',
       'oceania_cruises',
       'oceangate,_inc.',
       'oceanic_plateau',
       'ocean_chemistry',
       'ocean_telegraph',
       'ocensa_pipeline',
       'oceanic_feeling',
       'ocean_currents',
       'ocean_handicap',
       'ocean_drilling',
       'ocesa_seitrack',
       'ocean_speedway',
       'ocelotes_unach',
       'oceanic_avenue',
       'ocean_airlines',
       'ocean_shipping',
       'oceania_portal',
       'ocean_countess',
       'ocean_breakers',
       'oceana_nunatak',
       'ocean_nakhodka',
       'oceanian_pound',
       'ocean_kinetics',
       'oceanic_trench',
       'oceanport_draw',
       'ocean_software',
       'ocean_platform',
       'oceanic_victor',
       'ocean_dynamics',
       'ocean_terminal',
       'ocellated_tegu',
       'ocean_township',
       'ocean_traveler',
       'ocean_princess',
       'ocean_kayaking',
       'ocean_memories',
       'ocellated_frog',
       'oceanian_realm',
       'ocean_infinity',
       'ocean_trenches',
       'ocean_dredging',
       "ocean's_eleven",
       'oceanne_muller',
       'oceano_airport',
       'oceus_networks',
       'oceanic_bonito',
       'ocean_pictures',
       'oceanside_pier',
       'ocean_alliance',
       'ocean_swimming',
       'oceanic_puffer',
       'ocean_conveyor',
       'oceana_company',
       'ocean_ranching',
       'ocean_outcomes',
       "ocean's_twelve",
       'ocean_science',
       'ocean_harbour',
       'ocean_journey',
       'ocean_gateway',
       'oceti_sakowin',
       'ocean_turtles',
       'oceanic_cable',
       'ocean_victory',
       'ocean_origins',
       'oceanworld_3d',
       'oceanic_house',
       'ocean_current',
       'ocean_parkway',
       'oceanic_plate',
       'ocean_surgeon',
       'ocean_nuclear',
       'ocean_sunfish',
       'oceanic_tower',
       'ocean_dumping',
       'ocean_goddess',
       'oceanic_music',
       'ocean_diamond',
       'ocean_machine',
       'ocean_plastic',
       'oceania_pound',
       'ocean_freedom',
       'oceania_house',
       'oceanic_ridge',
       'ocean_escorts',
       'ocean_finance',
       'oceanic_dance',
       'ocean_islands',
       'ocean_robbins',
       'ocean_mushure',
       'oceanic_hotel',
       'ocean_outfall',
       'ocean_cobbler',
       'ocean_pacific',
       'ocean_studios',
       'ocean_mercier',
       'ocean_hellman',
       'oceanic_basin',
       'oceania_rugby',
       'ocean_odyssey',
       'ocean_monarch',
       'ocean_highway',
       'oceanic_crust',
       'ocean_village',
       'ocean_physics',
       'ocee,_georgia',
       'ocean_freeway',
       'oceanian_art',
       'ocean_elders',
       'oceane_babel',
       'ocean_burial',
       'oceana_zarco',
       'ocean_trader',
       'ocean_energy',
       'ocen_sunfish',
       'oceanic_arts',
       'ocean_escort',
       'ocelot_danio',
       'ocean_ranger',
       'ocean_shores',
       'ocean_breeze',
       'ocean_debris',
       'ocean_depths',
       'oceola,_ohio',
       'ocesa_teatro',
       'ocean_rowing',
       'ocean_andrew',
       'ocean_trench',
       'ocean_liners',
       'oceanic_rift',
       'ocelot_gecko',
       'ocean_pointe',
       'ocean_quahog',
       'ocean_anoxia',
       'oceane_dodin',
       'ocean_levels',
       'ocean_jasper',
       'ocean_league',
       'ocean_center',
       'ocean_avenue',
       'ocean_island',
       'oceans_apart',
       'ocean_heaven',
       'oceta_paramo',
       'oceanic_bank',
       'ocean_hunter',
       'oceanic_gyre',
       'oceans_seven',
       'ocean_giants',
       'ocean_wisdom',
       'ocean_harbor',
       'ocean_zoning',
       'oceanic_zone',
       'ocean_ramsey',
       'ocean_grazer',
       'ocean_master',
       'ocean_shield',
       'ocean_viking',
       'ocean_optics',
       'ocean_parade',
       'ocean_stakes',
       'ocean_group',
       'ocean_hiway',
       'ocean_docks',
       'ocean_state',
       'ocean_grove',
       'ocelot_unit',
       'oceana_fine',
       'ocean_downs',
       'oceanic_art',
       'ocean_tides',
       'ocean_ridge',
       'ocean_floor',
       'ocean_liner',
       'ocean_falls',
       'ocean_sound',
       'ocean_rower',
       'ocean_shore',
       'ocean_catch',
       'ocean_basin',
       'ocean_prime',
       'ocean_swell',
       'ocean_power',
       'ocean_trout',
       'ocean_alley',
       'ocean_songs',
       'ocean_drive',
       'ocean_tower',
       'ocean_cable',
       'ocean_rules',
       'ocean_vuong',
       'ocean_deity',
       'ocean_world',
       'ocean_perch',
       'ocean_dream',
       'ocean_chief',
       'ocean_pearl',
       'ocean_water',
       'ocee,_texas',
       'oceanic_815',
       'ocean_guard',
       'ocean_plaza',
       'ocean_spray',
       'ocean_flame',
       'ocean_realm',
       'ocean_color',
       'ocean_crust',
       'ocean_beach',
       'ocean_force',
       'oceano_cruz',
       'ocean_model',
       'ocean_bird',
       'ocean_prey',
       'ocean_king',
       'ocean_drum',
       'ocean_girl',
       'ocean_hall',
       'ocean_park',
       'ocean_mall',
       'ocean_keys',
       'ocean_eyes',
       'oceane_zhu',
       'ocean_pout',
       'ocean_size',
       'ocean_elzy',
       'ocean_dome',
       'ocean_gyre',
       "ocean's_11",
       'ocean_tomo',
       'oceana_nas',
       'ocean_port',
       'ocean_soul',
       'ocean_wind',
       'ocean_pond',
       'oceans_act',
       'ocean_lock',
       'ocean_road',
       'ocean_star',
       'ocean_wave',
       'ocean_view',
       'ocean_deep',
       'ocean_club',
       'ocean_roar',
       'ocean_city',
       'ocean_gods',
       'ocean_lake',
       'ocean_elzi',
       'ocean_ave.',
       'ocean_ship',
       'ocean_bank',
       'ocean_blue',
       'ocean_rain',
       'ocey_snead',
       'ocean_bay',
       'ocean_cay',
       "ocean's_8",
       'ocean_pie',
       'ocean_sea',
       'ocean_way',
       'oceanic_6',
       'ocean_god',
       'ocean_gar',
       'oceana_wu',
       "ocean's_7",
       'ocean_man',
       'ocean_one',
       'ocean_day',
       'ocean_rig',
       'ocean_two',
       'ocean_hai',
       'ocean_40',
       'ocean_fm',
       'ocean_ou'],
 'f': ['ocfp_bc', 'ocfp_fc'],
 'h': ['ochakovo-matveyevskoye_district',
       'ochraceous-breasted_flycatcher',
       'ochiai-minami-nagasaki_station',
       'ochre-breasted_foliage-gleaner',
       'ochiai-minaminagasaki_station',
       'ochre-bellied_foliage-gleaner',
       'ochre-faced_tody-flycatcher',
       'ochthoeca_cinnamomeiventris',
       'ochetorhynchus_certhioides',
       'ochre-striped_cardinalfish',
       'ochre-breasted_brush-finch',
       'ochthia,_aetolia-acarnania',
       'ochromolopis_staintonellus',
       'ochetorhynchus_phoenicurus',
       'ochrotrigona_triangulifera',
       'ochsenheimeria_glabratella',
       'ochotrichobolus_polysporus',
       'ochetostoma_erythrogrammon',
       'ochrotrichia_apalachicola',
       'ochthephilus_columbiensis',
       'ochetorhynchus_ruficaudus',
       'ochrodion_quadrimaculatum',
       'ochsenheimeria_vacculella',
       'ochre-breasted_brushfinch',
       'ochraethes_nigropunctatus',
       'ochsenheimeria_algeriella',
       'ochre-naped_ground-tyrant',
       'ochlockonee_moccasinshell',
       'ochetellus_punctatissimus',
       'ochre-breasted_francolin',
       'ochromolopis_cornutifera',
       'ochraethes_obscuricornis',
       'ocher-bellied_flycatcher',
       'ochsenheimeria_bubalella',
       'ochraethes_viridiventris',
       'ochlerotatus_triseriatus',
       'ochirdolgoryn_enkhtaivan',
       'ochetorhynchus_andaecola',
       'ochre-browed_thistletail',
       'ochre-bellied_flycatcher',
       'ochthephilus_biimpressus',
       'ochthoeca_rufipectoralis',
       'ochyrotica_pseudocretosa',
       'ochsenheimeria_kisilkuma',
       'ochetorhynchus_melanurus',
       'ochetorhynchus_ruficauda',
       'ochthephilum_fracticorne',
       'ochre-backed_woodpecker',
       'ochyrotica_bjoernstadti',
       'ochromolopis_zagulajevi',
       'ochromima_marginicollis',
       'ochthebius_puncticollis',
       'ochre-headed_flycatcher',
       'ochetorhynchus_harterti',
       'ochotona_gaoligongensis',
       'ochromolopis_sagittella',
       'ochroconis_lascauxensis',
       'ochroporus_tuberculosus',
       'ochre-cheeked_spinetail',
       'ochsenheimeria_hugginsi',
       'ochromolopis_ramapoella',
       'ochromolopis_ithycentra',
       'ochrothallus_blanchonii',
       'ochrota_septentrionalis',
       'ochre-breasted_antpitta',
       'ochreinauclea_missionis',
       'ochicanthon_cingalensis',
       'ochraethes_octomaculata',
       'ochamchire_municipality',
       'ochre-tailed_flycatcher',
       'ochsenheimeria_taurella',
       'ochotona_helanshanensis',
       'ochropleura_leucogaster',
       'ochromyia_anthropophaga',
       'ochthoeca_parvirostris',
       'ochsenkopf_transmitter',
       'ochre-striped_antpitta',
       'ochromolopis_chelyodes',
       'ochsenheimeria_capella',
       'ochre-fronted_antpitta',
       'ochraethes_brevicornis',
       'ochicanthon_ceylonicus',
       'ochre-collared_monarch',
       'ochre-bellied_hawk-owl',
       'ochlerotatus_stimulans',
       'ochre-collared_piculet',
       'ochlandra_travancorica',
       'ochromima_megalopoides',
       'ochlerotatus_sticticus',
       'ochridaspongia_rotunda',
       'ochraethes_cristoforii',
       'ochyrotica_moheliensis',
       'ochraethes_picticornis',
       'ochrosia_oppositifolia',
       'ochre-flanked_tapaculo',
       'ochrodion_sexmaculatum',
       'ochirbatyn_nasanburmaa',
       'ochre-breasted_tanager',
       'ochre-breasted_catbird',
       'ochirbatyn_dashbalbar',
       'ochrodota_brunnescens',
       'ochropleura_flammatra',
       'ochre-bellied_boobook',
       'ochradenus_socotranus',
       'ochrosphaera_meliolae',
       'ochrodion_tavakiliani',
       'ochsenheimeria_urella',
       'ochlerotatus_cantator',
       'ochropleura_plectella',
       'ochetellus_epinotalis',
       'ochlockonee_arcmussel',
       'ochraethes_tomentosus',
       'ochthera_cuprilineata',
       'ochrosia_kilaueaensis',
       'ochromolopis_incrassa',
       'ochlerotatus_serratus',
       'ochraethes_nigrescens',
       'ochromolopis_namibica',
       'ochthephila_spirulina',
       'ochrodota_constellata',
       'ochrimnus_lineoloides',
       'ochanomizu_university',
       'ochraethes_umbratilis',
       'ochthornis_littoralis',
       'ochrimnus_tripligatus',
       'ochre-marked_parakeet',
       'ochraethes_pollinosus',
       'ochrosia_fatuhivensis',
       'ochyrotica_salomonica',
       'ochyrotica_zolotuhini',
       'ochyrotica_toxopeusi',
       'ochrodota_pronapides',
       'ochyrocera_ungoliant',
       'ochre-breasted_pipit',
       'ochrosia_grandiflora',
       'ochyrotica_breviapex',
       'ochyrotica_taiwanica',
       'ochsenheimeria_lovyi',
       'ochthoeca_leucophrys',
       'ocheeseulga,_florida',
       'ochrotrichia_tenuata',
       'ochthera_tuberculata',
       'ochrodota_grisescens',
       'ochromolopis_ictella',
       'ochre-rumped_bunting',
       'ochrolechia_africana',
       'ochre-lored_flatbill',
       'ochropleura_implecta',
       'ochropleura_costalis',
       'ochyrotica_misoolica',
       'ochroconis_gallopava',
       'ochyrotica_placozona',
       'ochromolopis_kaszabi',
       'ochyrotica_buergersi',
       'ochraethes_virescens',
       'ochlockonee,_florida',
       'ochetobius_elongatus',
       'ochrodota_tessellata',
       'ochrothallus_francei',
       'ochraethes_z-littera',
       'ochyrotica_connexiva',
       'ochyrotica_borneoica',
       'ochrostigma_melagona',
       'ochre-rumped_antbird',
       'ochlodes_sylvanoides',
       'ochrota_nigrolimbata',
       'ochyrotica_kurandica',
       'ochrota_asuraeformis',
       'ochthephilum_elegans',
       'ochthoeca_littoralis',
       'ochromolopis_pallida',
       'ochromolopis_xeropa',
       'ochraethes_nigritus',
       'ochyrotica_fasciata',
       'ochamchire_district',
       'ochrodion_testaceum',
       'ochraethes_obliquus',
       'ochthera_anatolikos',
       'ochotona_himalayana',
       'ochrosia_kauaiensis',
       'ochrosia_ackeringae',
       'ochetellus_flavipes',
       'ochraethes_citrinus',
       'ochyrotica_javanica',
       'ochraethes_zebratus',
       'ochetellus_democles',
       'ochlocknee,_georgia',
       'ochthebius_lineatus',
       'ochthoeca_thoracica',
       'ochropleura_vicaria',
       'ochraethes_tulensis',
       'ochthoeca_frontalis',
       'ochrosia_tahitensis',
       'ochrolechia_cooperi',
       'ochotona_hyperborea',
       'ochotona_ladacensis',
       'ochthoeca_fumicolor',
       'ochyrotica_africana',
       'ochrosia_haleakalae',
       'ochyrotica_celebica',
       'ochrogaster_lunifer',
       'ochterlony_baronets',
       'ochrus_trifasciatus',
       'ochthoeca_pulchella',
       'ochroporus_pomaceus',
       'ochagavia_litoralis',
       'ochiherero_language',
       'ochyromera_ligustri',
       'ochlodes_subhyalina',
       'ochterus_americanus',
       'ochyrotica_mexicana',
       'ochamchyra_district',
       'ochyrocera_aragogue',
       'ochotona_erythrotis',
       'ochikubo_monogatari',
       'ochyrotica_concursa',
       'ochraethes_clerinus',
       'ochamchira_district',
       'ochotona_curzoniae',
       'ochraethes_palmeri',
       'ochroma_pyramidale',
       'ochre-bellied_dove',
       'ochotona_thibetana',
       'ochotona_rufescens',
       'ochyrotica_gielisi',
       'ochrota_convergens',
       'ochromima_pallipes',
       'ochrosia_borbonica',
       'ochrolechia_minuta',
       'ochrodota_funebris',
       'ochyrocera_laracna',
       'ochrota_dissimilis',
       'ochrus_grammoderus',
       'ochotona_argentata',
       'ochraethes_sommeri',
       'ochropleura_musiva',
       'ochyorsky_district',
       'ochiaigawa_station',
       'ochotona_muliensis',
       'ochropleura_plecta',
       'ochrosis_ventralis',
       'ochthebius_marinus',
       'ochanomizu_station',
       'ochrosia_glomerata',
       'ochetellus_sororis',
       'ochraceous_piculet',
       'ochsenzoll_station',
       'ochelata,_oklahoma',
       'ochetellus_vinsoni',
       'ochlandra_stridula',
       'ochyraea_tatrensis',
       'ochrosia_elliptica',
       'ochrocesis_evanida',
       'ochroconis_anomala',
       'ochsenhausen_abbey',
       'ochsenfurt_station',
       'ochyrotica_cretosa',
       'ochotona_macrotis',
       'ochlodes_agricola',
       'ochira_velukkutty',
       'ochrota_bicoloria',
       'ocheltree,_kansas',
       'ochlodes_ochracea',
       'ochraethes_litura',
       'ochotona_nigritia',
       'ochirbatyn_burmaa',
       'ochlodes_sylvanus',
       'ochotona_spanglei',
       'ochotona_collaris',
       'ochus_subvittatus',
       'ochthoeca_diadema',
       'ochyrotica_diehli',
       'ochotona_princeps',
       'ochthoeca_salvini',
       'ochromolopis_cana',
       'ochlockonee_river',
       'ochotona_iliensis',
       'ochrota_malagassa',
       'ochraceous_bulbul',
       'ochrodota_similis',
       'ochodaeus_pollens',
       'ochotona_dauurica',
       'ochetellus_glaber',
       'ochir_shurgchiyev',
       'ochagavia_elegans',
       'ochrosia_hexandra',
       'ochrimnus_barberi',
       'ochapowace_nation',
       'ochrus_duplicatus',
       'ochrus_chapadense',
       'ochrimnus_mimulus',
       'ochraceous_attila',
       'ochrodota_affinis',
       'ochna_integerrima',
       'ochyrotica_koteka',
       'ochotona_pusilla',
       'ochapowace_71-44',
       'ochyrotica_yanoi',
       'ochichi_language',
       'ochapowace_71-26',
       'ochagavia_carnea',
       'ochraceous_pewee',
       'ochiryn_demberel',
       'ochlodes_venatus',
       'ochopee,_florida',
       'ochapowace_71-10',
       'ochotona_nubrica',
       'ochapowace_71-54',
       'ochagavia_andina',
       'ochiltree_castle',
       'ochlah_we-ochlah',
       'ochna_lanceolata',
       'ochrota_unicolor',
       'ochthoeca_piurae',
       'ochrodota_marina',
       'ochina_latrellii',
       'ochiai_michihisa',
       'ochrus_tippmanni',
       'ochrodion_gahani',
       'ochoco_mountains',
       'ochuko_emuakpeje',
       'ochapowace_71-70',
       'ochiai_hiromitsu',
       'ochapowace_71-51',
       'ochina_ptinoides',
       'ochiishi_station',
       'ochapowace_71-18',
       'ochwalkee_creek',
       'ochotona_rutila',
       'ochapowace_71-7',
       'ocher_schangche',
       'ochotona_cansus',
       'ochotnica_gorna',
       'ocho_kandelikas',
       'ochota_massacre',
       'ochrosia_moorei',
       'ochterus_banksi',
       'ochrosia_poweri',
       'ochthera_mantis',
       'ochiai,_okayama',
       'ochna_angustata',
       'ocheyedan_river',
       'ochraceous_wren',
       'ochotnica_dolna',
       'ochna_serrulata',
       'ochotona_alpina',
       'ocheyedan,_iowa',
       'ochyrotica_rufa',
       'ochna_rufescens',
       'ochna_beirensis',
       'ochroma_lagopus',
       'ochojec,_rybnik',
       'ochlodes_faunus',
       'ochidani_shrine',
       'ochrocesis_myga',
       'ochiai_station',
       'ochilview_park',
       'ochthera_lauta',
       'ochoco_highway',
       'ochrota_nyassa',
       'ochi_mountains',
       'ochna_obtusata',
       'ochrus_ornatus',
       'ochre_mole-rat',
       'ochrodota_atra',
       'ochina_hirsuta',
       'ochelata_group',
       'ochiai_naobumi',
       'ochi_yoshiaki',
       'ochil_kadyrov',
       'ochilo_ayacko',
       'ocholi_edicha',
       'ochrota_arida',
       'ochwiay_biano',
       'ochii_station',
       'ochoco_summit',
       'ochs_building',
       'ochapowace_71',
       'ochlodes_yuma',
       'ochi_district',
       'ochlenberg_be',
       'ochakiv_raion',
       'ochi,_shimane',
       'ochsle_number',
       'ochna_pulchra',
       'ochapa_onazi',
       'ochratoxin_a',
       'ochoan_epoch',
       'ochi_station',
       'ochsle_scale',
       'ochoco_creek',
       'ochs_glacier',
       'ochirtu_khan',
       'ochoan_stage',
       'ochai_agbaji',
       'ochomogo_war',
       'ochre_health',
       'ochiul_spart',
       'ocho_quatro',
       'ocha_nigosu',
       'ochiu_spart',
       'ochy_curiel',
       'ocho_quince',
       'ochil_fault',
       'ochil_hills',
       'ochi,_kochi',
       'ochoa_point',
       'oche_sherif',
       'ochre_court',
       'ocher_platt',
       'ochre_codon',
       'ochiul_alb',
       'ocho_macho',
       'ochiul_ros',
       'ochos_rios',
       'ochoco_dam',
       'ochi,_saga',
       'ochre_pits',
       'ochre_dyke',
       'ocho_cinco',
       'ocho_nueve',
       'ocho_rios',
       'och_river',
       'ocha_rios',
       'ochi_day',
       'ochr_1'],
 'i': ['ocimum_kilimandscharicum',
       'ocimum_centraliafricanum',
       'ocinebrina_corallinoides',
       'ocinebrellus_falcatus',
       'ocinebrellus_lumarius',
       'ocinebrina_aciculata',
       'ocimum_campechianum',
       'ocinara_albicollis',
       'ocinara_abbreviata',
       'ocimum_tenuiflorum',
       'ocimum_gratissimum',
       'ocinara_dilectula',
       'ocice,_tarnobrzeg',
       'ocinara_bifurcula',
       'ocimum_americanum',
       'ocimar_versolatto',
       'ocinara_albiceps',
       'ocinara_ficicola',
       'ocimum_basilicum',
       'ocius_technology',
       'ocimar_versolato',
       'ocinara_malagasy',
       'ocilla,_georgia',
       'ocimum_minimum',
       'ocie,_missouri',
       'ocilla_details',
       'ocimum_sanctum',
       'ocinara_polia',
       'ocipital_lobe',
       'ocie_elliott',
       'ocie_richie',
       'ocie_austin',
       'ocism_62',
       'ocism_21'],
 'k': ['ockenden_international',
       'ockenden,_california',
       'ockelbo_municipality',
       'ockero_municipality',
       'ocklawaha,_florida',
       'ockie_oosthuizen',
       'ockendon_station',
       'ockert_potgieter',
       'ocke-schwen_bohn',
       'ockbrook_school',
       'ockert_cilliers',
       'ockelbo_disease',
       'ockley,_indiana',
       'ocklawaha_river',
       'ockelbo_kommun',
       'ockert_erasmus',
       'ockwells_manor',
       'ockham_algebra',
       'ockenden_manor',
       'ockje_tellegen',
       'ockert_douglas',
       'ockie_anderson',
       'ockham,_surrey',
       'ockford_ridge',
       'ocknell_plain',
       'ockwells_park',
       'ock_joo-hyun',
       'ocket_castle',
       'ockham_park',
       'ock_ju-hyun',
       'ockelbo_bbk',
       'ock_juhyun',
       'ocker_hill',
       'ockway_bay',
       'ocky_clark',
       'ockero_if',
       'ocky_milk',
       'ocki_day'],
 'l': ['ocl_industrialship',
       'oclemena_acuminata',
       'oclemena_nemoralis',
       'ocloyas,_jujuy',
       'oclatinia_gens',
       'ocl_amplifier',
       'oclc_worldcat',
       'oclatia_gens',
       'ocle_pychard',
       'ocle_priory',
       'ocl_309.0',
       'oclc_pica',
       'ocl_291.0',
       'ocl_100.0',
       'ocl_291'],
 'm': ['ocmulgee_marstonia', 'ocmulgee_shiner', 'ocmulgee_river'],
 'n': ['ocnerostoma_piniariella',
       'ocnerioxyna_maripilosa',
       'ocnita,_transnistria',
       'ocnerioxyna_gracilis',
       'ocnerioxyna_hemilea',
       'ocnerostoma_friesei',
       'ocnogyna_clathrata',
       'ocnogyna_mutabilis',
       'ocnogyna_anatolica',
       'ocnogyna_herrichi',
       'ocnita,_dambovita',
       'ocnaea_auripilosa',
       'ocnogyna_bellieri',
       'ocnogyna_parasita',
       'ocnogyna_corsicum',
       'ocnogyna_baetica',
       'ocnogyna_zoraida',
       'ocnogyna_nogelli',
       'ocnogyna_loewii',
       'ocnogyna_advena',
       'ocnogyna_pudens',
       'ocneria_detrita',
       'ocnita_district',
       'ocnita,_ocnita',
       'ocnaea_sequoia',
       'ocnaea_boharti',
       'ocna_sibiului',
       'ocnita_razesi',
       'ocn_blizzard',
       'ocna_slatina',
       'ocnus_planci',
       'ocna_sugatag',
       'ocn_thrills',
       'ocnele_mari',
       'ocna_mures',
       'ocn_london',
       'ocn_storm'],
 'o': ['ocotea_basicordatifolia',
       'ocotea_jorge-escobarii',
       'ocozocoautla_formation',
       'ocotomyces_parasiticus',
       'ocotepeque_department',
       'oconomowoc,_wisconsin',
       'ocotepec_municipality',
       'ocotea_catharinensis',
       'ocotillo,_california',
       'ocotea_glaucosericea',
       'ocobla,_mississippi',
       'ocotea_catharinense',
       'ocotea_usambarensis',
       'ocotea_langsdorffii',
       'ocotea_catarinensis',
       'ocotea_robertsoniae',
       'ocosta,_washington',
       'ocoa_ochromimoides',
       'ocotea_benthamiana',
       'ocotea_staminoides',
       'ocotea_catarinense',
       'ocoonita,_virginia',
       'ocotillo_formation',
       'ocotea_viridiflora',
       'oconaluftee_river',
       'ocotea_uxpanapana',
       'oconto,_wisconsin',
       'ocotea_acypahilla',
       'ocotea_lancilimba',
       'ocobamba_district',
       'ocotea_gabonensis',
       'ocotlan,_tlaxcala',
       'ocotea_otuzcensis',
       'ocongate_district',
       'ocotillo,_arizona',
       'ocotepec,_chiapas',
       'ocotea_amplifolia',
       'ocotea_rotundata',
       'ocoee_salamander',
       'ocoee,_tennessee',
       'ocooch_mountains',
       'ocotea_kenyensis',
       'oconee,_illinois',
       'oconto,_nebraska',
       'ocotea_raimondii',
       'ocotea_rodundata',
       'oconee,_nebraska',
       'ocotea_aciphylla',
       'ocotlan_district',
       'ocotea_pachypoda',
       'ocotea_odorifera',
       'ocotea_rivularis',
       'ocotillo_airport',
       'ocotlan,_jalisco',
       'ocotea_cymbarum',
       'ocoya,_illinois',
       'ocotlan_zapotec',
       'ocotea_puberula',
       'ocotea_pretiosa',
       'oconee_township',
       'ocotea_moschata',
       'ocotea_harrisii',
       'oconee,_georgia',
       'ocosia_spinosa',
       'ocotea_clarkei',
       'ocona_district',
       'ocoee_massacre',
       'ocotea_bullata',
       'ocoyo_district',
       'ocotea_oocarpa',
       'ocotea_foetens',
       'ocotea_jelskii',
       'ocoee,_florida',
       'ocotea_quixos',
       'ocosito_river',
       'ocotea_porosa',
       'ocotea_rugosa',
       'oconee_county',
       'oconee_river',
       'ocobla_creek',
       'ocowee_river',
       'oconto_river',
       'oconee_bells',
       'ocoa_valley',
       'oconee_bell',
       'ocoee_river',
       'ocona_river',
       'ocol_church',
       'oconee_war',
       'ocoa_point',
       'ocoee_dams',
       'ocote_pine',
       'ocoa_river',
       'ocoi_river',
       'ocourt_ju',
       'ocoee_dam'],
 'p': ['ocp_publications', 'ocp_group'],
 'q': ['ocquionis_creek', 'ocqueoc_river'],
 'r': ['ocrisiodes_ruptifasciella',
       'ocrisiodes_polyptychella',
       'ocrisiodes_turkmeniensis',
       'ocrisiodes_dispergella',
       'ocrisiodes_senganella',
       'ocrisiodes_taftanella',
       'ocrisiodes_sesamella',
       'ocrisiodes_minimella',
       'ocrasa_fulvocilialis',
       'ocroeme_aspericollis',
       'ocreatus_underwoodii',
       'ocrisiodes_babaella',
       'ocracoke_lighthouse',
       'ocrisiodes_antiopa',
       'ocrisiodes_occulta',
       'ocresia_pallidalis',
       'ocresia_flammealis',
       'ocrisiodes_bamella',
       'ocresia_bisinualis',
       'ocrepeira_georgia',
       'ocracoke_observer',
       'ocrepeira_ectypa',
       'ocroeme_tricolor',
       'ocran,_virginia',
       'ocrepeira_klamt',
       'ocros_district',
       'ocracoke_light',
       'ocros_province',
       'ocracoke_inlet',
       'ocr_nationals',
       'ocroeme_recki',
       'ocroeme_nana',
       'ocr_national',
       'ocr_systems',
       'ocr-a_font',
       'ocr_kings',
       'ocro_tech',
       'ocr_fm'],
 's': ['ocs_inventory', 'ocsp_stapling', 'ocsc_sailing', 'ocs_grammar'],
 't': ['octahedral-dodecahedral_honeycomb',
       'octagrammic_crossed-antiprism',
       'octadecaboron_doicosahydride',
       'octenidine_dihydrochloride',
       'octavius_pickard-cambridge',
       'octopodoteuthopsis_persica',
       'octomeria_convallarioides',
       'octomarginula_ostheimerae',
       'octadecanal_decarbonylase',
       'octanol-water_coefficient',
       'octasphales_niphadosticha',
       'octavius_douglas-hamilton',
       'octatropine_methylbromide',
       'octo-lacto_vegetarianism',
       'octocontra-bass_clarinet',
       'octomarginula_scutellata',
       'octocontra-alto_clarinet',
       'octrooicentrum_nederland',
       'octomeria_chamaeleptotes',
       'octo-contrabass_clarinet',
       'octadecylphosphonic_acid',
       'octabromodiphenyl_ether',
       'octocontrabass_recorder',
       'octagonal_trapezohedron',
       'octabromodiphenyl_oxide',
       'octomeria_octomeriantha',
       'octomeria_palmyrabellae',
       'octocontrabass_clarinet',
       'octonion_multiplication',
       'octasphales_stellifera',
       'octomeria_brachypetala',
       'octopamine_dehydratase',
       'octochaetus_multiporus',
       'octospermum_pleiogynum',
       'octomeria_surinamensis',
       'octotoma_marginicollis',
       'octomeria_estrellensis',
       'octomeria_linearifolia',
       'octave-cyrille_fortier',
       'octotemnus_glabriculus',
       'octomarginula_natlandi',
       'octopoteuthis_deletron',
       'octocontralto_clarinet',
       'octodontomys_gliroides',
       'octaviano_juarez-corro',
       'octyl_methoxycinnamate',
       'octopus_kermadecensis',
       'octopus_megalocyathus',
       'octasphales_chorderes',
       'octagonal_schoolhouse',
       'octahedral_hyperprism',
       'octomarginula_arabica',
       'octaware_technologies',
       'octomeria_boliviensis',
       'octomeria_grandiflora',
       'octacalcium_phosphate',
       'octatetraynyl_radical',
       'octagrammic_antiprism',
       'octanol_dehydrogenase',
       'octomeria_crassifolia',
       'octasphales_charitopa',
       'octadecatrienoic_acid',
       'octans_constellation',
       'octomeria_juncifolia',
       'octomeria_lithophila',
       'octavius_leigh-clare',
       'octomeria_scirpoidea',
       'octomeria_densiflora',
       'octonodula_inumbrata',
       'octavius_frothingham',
       'octadecanoid_pathway',
       'octadecadienoic_acid',
       'octeractic_honeycomb',
       "octiabr'_emelianenko",
       'octomeria_seegeriana',
       'octopus_intelligence',
       'octopus_bimaculoides',
       'octenylsuccinic_acid',
       'octonoba_yaeyamensis',
       'octonodula_binotella',
       'octoknema_orientalis',
       'octogesima_adveniens',
       'octomeria_brevifolia',
       'octasphales_eubrocha',
       'octomeria_truncicola',
       'octopus_gilbertianus',
       'octomeria_rodeiensis',
       'octavia_wilberforce',
       'octavian_bodisteanu',
       'octotapnia_mucunaca',
       'octopus_aquaculture',
       'octyl_cyanoacrylate',
       'octagon,_birmingham',
       'octomeria_cucullata',
       'octeractic_octacomb',
       'octopoteuthis_danae',
       'octasulfur_monoxide',
       'october_restoration',
       'octahedral_geometry',
       'octoglena_bivirgata',
       'octomeria_aloefolia',
       'octagonal_mausoleum',
       'octomeria_decumbens',
       'octomeria_paulensis',
       'octomeria_praestans',
       'octanoyl-coenzyme_a',
       'octaviano_larrazolo',
       'octave-henri_julien',
       'octopus_bermudensis',
       'octopus_bimaculatus',
       'octave-louis_aubert',
       'octopus_patagonicus',
       'octahedral_symmetry',
       'octagonal_deadhouse',
       'octagonal_bipyramid',
       'octavianus_augustus',
       'octavian_smigelschi',
       'octomeria_aloifolia',
       'octagonal_antiprism',
       'octarrhena_pusilla',
       'octagon_earthworks',
       'octavio_bartolucci',
       'octagonal_building',
       'octotoma_championi',
       'octolasion_lacteum',
       'octavio_cambalacho',
       'octomeria_tricolor',
       'octopus_paxarbolis',
       'octomeria_ementosa',
       'octagon_conference',
       'octomeria_lacerata',
       'octahedral_pyramid',
       'octylonium_bromide',
       'octopus_longimanus',
       'octomeria_excavata',
       'octavian_ormenisan',
       'octave_equivalency',
       'octahedral_cluster',
       'octavio_trompowsky',
       'octopus_tehuelchus',
       'octopus_chierchiae',
       'octotapnia_exotica',
       'octopus_macropodus',
       'octavarium_romanum',
       'octoroon_biography',
       'octave_callandreau',
       'octomeris_angulosa',
       'octavius_radcliffe',
       'octagrammic_cupola',
       'octavian_pavelescu',
       'octopus_mercatoris',
       'octopus_marginatus',
       'octomeria_pinicola',
       'octomeria_ruthiana',
       'octave_celebration',
       'octreotide_acetate',
       'octahedral_complex',
       'octavio_colmenares',
       'octopus_striolatus',
       'octopus_marmoratus',
       'octomeria_concolor',
       'octotoma_plicatula',
       'octave_equivalence',
       'octavius_gilchrist',
       'october_revolution',
       'octosyllabic_verse',
       'octopus_magnificus',
       'octavia_boulevard',
       'octanoyl_chloride',
       'octavia_handworth',
       'oct_biomicroscopy',
       'octic_reciprocity',
       'octopus_punctatus',
       'octopus_rubescens',
       'octopus_chromatus',
       'octavius_hadfield',
       'octavius_mamilius',
       'octavio_hernandez',
       'octavio_echeverry',
       'octavius_duncombe',
       'october_rebellion',
       'octadecanoic_acid',
       'octavius_horatius',
       'octahedral_number',
       'octahedral_cupola',
       'octaviano_tenorio',
       'octagon,_virginia',
       'octadecyl_alcohol',
       'octavian_augustus',
       'octopath_traveler',
       'octopus_giganteus',
       'octopus_didynamus',
       'octavian_draghici',
       'octagrammic_prism',
       'octomeria_gehrtii',
       'october_manifesto',
       'octagon_earthwork',
       'octavia,_nebraska',
       'octant_projection',
       'octopus_wrestling',
       'octomeria_similis',
       'octotapnia_ceiaca',
       'octavia,_oklahoma',
       'octavious_freeman',
       'octatomic_element',
       'octodon_pacificus',
       'octomeria_elobata',
       'octonoba_sinensis',
       'octopus_insularis',
       'octaviano_olympio',
       'octomeria_robusta',
       'octavian_droobers',
       'octopus_heteropus',
       'octomeria_spicata',
       'octavian_valceanu',
       'octave_levenspiel',
       'octagon,_indiana',
       'octavian_blewitt',
       'octavian_morariu',
       'octopus_vulgaris',
       'october_incident',
       'octopus_oculifer',
       'octavius_mathias',
       'october_mountain',
       'october_language',
       'octyl_salicylate',
       'octavio_medellin',
       'octopus_granosus',
       'octahedral_group',
       'octoraro_railway',
       'octav_pancu-iasi',
       'octopus_tetricus',
       'octavio_mobiglia',
       'octahedral_prism',
       'octavio_cisneros',
       'october_cherries',
       'octopus_sinensis',
       'octave_glissando',
       'october_surprize',
       'octavie_coudreau',
       'october_surprise',
       'octopus_pallidus',
       'octavian_nemescu',
       'octavius_winslow',
       'octavian_onofrei',
       'octavio_brunetti',
       'octavian_ionescu',
       'octuptarra_droid',
       'octave_terrillon',
       'octopus_dofleini',
       'octagonal_tiling',
       'octavius_hanbury',
       'octophonic_sound',
       'octavie_guichard',
       'octagon,_alabama',
       'octavius_sabinus',
       'octavio_martinez',
       'octavius_hammond',
       'octavio_magolico',
       'octomeria_albina',
       'octopus_macropus',
       'octavian_abrudan',
       'octagonal_number',
       "octopus's_garden",
       'octomeria_rohrii',
       'octuple_champion',
       'octopus_apollyon',
       'octavian_grigore',
       'octavian_branzei',
       'octavio_cortazar',
       'octavio_zambrano',
       'october_november',
       'octavian_cotescu',
       'octave_boudouard',
       'octonion_algebra',
       'october_missiles',
       'octav_grigorescu',
       'octavio_becerril',
       'octave_terrienne',
       'octopus_frayedus',
       'octopus_briareus',
       'octavian_popescu',
       'octagonal_school',
       'octagon_building',
       'octanedioic_acid',
       'octavius_sturges',
       'octavian_vintila',
       'octatron_skyseer',
       'octav_troianescu',
       'octopus_tonganus',
       'octavian_chihaia',
       'octavian_caesar',
       'octopus_rugosus',
       'octopus_minimus',
       'october_seventh',
       'october_suprise',
       'octavius_morgan',
       'october_faction',
       'octave_tasseart',
       'octopus_project',
       'october_country',
       'octavio_barbosa',
       'octave,_arizona',
       'octavius_oakley',
       'octopus_joubini',
       'octavia_spencer',
       'octavio_barrosa',
       'octavian_cuciuc',
       'october_project',
       'octet_expansion',
       'octeract_engine',
       'octavia_ritchie',
       'octreotide_scan',
       'octavio_vazquez',
       'octavius_wigram',
       'octave_clarinet',
       'octopus_sasakii',
       'octave_mandolin',
       'octopus_salutii',
       'octavian_utalea',
       'octagon_systems',
       'octavia_neronis',
       'octopus_cyaneus',
       'octave_tassaert',
       'october_missile',
       'october_diploma',
       'octavian_armasu',
       'octomeria_minor',
       'octagonal_house',
       'october_holiday',
       'octave_illusion',
       'octavian_calmic',
       'octofrost_group',
       'octave_software',
       'octave_cremazie',
       'octans_aircraft',
       'octave_feuillet',
       'octotonic_scale',
       'octavian_calota',
       'octyl_glucoside',
       'octodon_lunatus',
       'october_classic',
       'octave_lebesgue',
       'octobrist_party',
       'octopus_alderii',
       'octavio_vidales',
       'octyl_ethanoate',
       'octavius_temple',
       'octavius_willey',
       'octavio_pizarro',
       'octomeria_rosea',
       'octagonal_murex',
       'octavius_caesar',
       'octo_telematics',
       'octavia_sperati',
       'octopus_alberti',
       'octavian_zidaru',
       'octopus_madokai',
       'octyl_palmitate',
       'octoglena_anura',
       'october_gallery',
       'octopus_oliveri',
       'octagonal_prism',
       'octavio_machado',
       'october_railway',
       'octavius_ryland',
       'octatonic_scale',
       'octon,_herault',
       'octyl_aldehyde',
       'octave_gallian',
       'octav_cozmanca',
       'octavio_suarez',
       'octagon_centre',
       'octave_homberg',
       'octavio_moraes',
       'octave_mannoni',
       'octobass_flute',
       'octagon_houses',
       'octo_spiderman',
       'octavio_lepage',
       'octave_meynier',
       'octavius_terry',
       'octavian_bellu',
       'october_palace',
       'october_dreams',
       'octave_garnier',
       'octavio_meyran',
       'october_island',
       'octoarts_films',
       'octopus_cactus',
       'octave_lignier',
       'octa,_missouri',
       'octavio_rivero',
       'octopus_djinda',
       'octopus_brucei',
       'octavius_catto',
       'octave_dierckx',
       'octave_mirbeau',
       'octave_species',
       'octave_mandola',
       'october_crisis',
       'octoraro_creek',
       'octave_crouzon',
       'octave_sneeden',
       'octavius_eaden',
       'octav_sargetiu',
       'octavian_iosim',
       'octomeria_nana',
       'octavio_ocampo',
       'octavia_butler',
       'octavio_mucino',
       'octavio_guzman',
       'octave_gallice',
       'octopus_horsti',
       'octavia_carlen',
       'octavio_novaro',
       'october_stakes',
       'octavio_mateus',
       'octopus_pricei',
       'octane_twisted',
       'octavius_hicks',
       'octavio_mejias',
       'octave_pradels',
       'octoraro_lodge',
       'octavie_modert',
       'octagon_chapel',
       'octavio_valdez',
       'octav_onicescu',
       'octavia_broske',
       'octave_chanute',
       'octavio_zapata',
       'octavio_getino',
       'octavius_beale',
       'octavian_bizau',
       'octopus_kaurna',
       "october's_baby",
       'octavius_black',
       'octagon_school',
       'octagon_mounds',
       'octuple_croche',
       'octopus_cyanea',
       'octavio_robles',
       'octanoic_acids',
       'octavius_ellis',
       'octavius_coope',
       'octave_hamelin',
       'octavian_paler',
       'octave_duboscq',
       'octave_merlier',
       'octavianti_dwi',
       'octatonic_mode',
       'octane_rating',
       'octopus_balls',
       'octyl_acetate',
       'octavio_ocana',
       'octavio_gaona',
       'octav_bancila',
       'octavus_cohen',
       'octomys_mimax',
       'octagon_house',
       'octopus_cards',
       'octavian_dusa',
       'octavio_frias',
       'octavio_pinto',
       'octavian_gutu',
       'octopus_minor',
       'octavio_dotel',
       'octav_sulutiu',
       'octav_chelaru',
       'october_lewis',
       'octave_effect',
       'octavia_blvd.',
       'octantis_mons',
       'octave_fortin',
       'octave_lapize',
       'octave_twelve',
       'octyl_alcohol',
       'octave_parent',
       'octennial_act',
       'octavia_dobre',
       'octopus_agave',
       'octave_gengou',
       'octopus_stone',
       'octane_engine',
       'octopus_mimus',
       'octagon_mound',
       'octorara_farm',
       'octopus_plant',
       'octane_render',
       'octopus_wolfi',
       'octave_stanza',
       'octagon_hotel',
       'octavia_waldo',
       'octanoic_acid',
       'octavian_ticu',
       'octavia_major',
       'october_films',
       'octavena_gens',
       'octavio_ortiz',
       'octave_pirmez',
       'october_riots',
       'octave_magnan',
       'octave_greard',
       'octave_thanet',
       'octavia_walsh',
       'octa_research',
       'october_group',
       'octopus_group',
       'october_horse',
       'octavian_saiu',
       'octavio_alesi',
       'octodon_degus',
       'octavio_ianni',
       'octavia_minor',
       'octyl_gallate',
       'octavio_rojas',
       'octavio_solis',
       'octagon_press',
       'octonia_stone',
       'octave_uzanne',
       'octavian_goga',
       'octopus_cable',
       'octobri_mense',
       'octane_number',
       'octuple_scull',
       'octave_violin',
       'october_storm',
       'octavian_ursu',
       'october_guard',
       'octav_dessila',
       'octopus_tree',
       'october_1963',
       'octave_aubry',
       'octave_scale',
       'october_fest',
       'october_1933',
       'october_1918',
       'octagon_mode',
       'octave_coisy',
       'october_1954',
       'october_1927',
       'october_1917',
       'october_1928',
       'octav_botnar',
       'octopus_maya',
       'octavia_hill',
       'octavio_zaya',
       'october_21st',
       'october_coup',
       'october_1930',
       'october_1901',
       'october_1932',
       'octagon_club',
       'october_1920',
       'october_1971',
       'october_23rd',
       'october_1969',
       'october_1975',
       'october_10th',
       'october_file',
       'octal_number',
       'october_1924',
       'october_1961',
       'october_16th',
       'october_27th',
       'october_1944',
       'octopus_bush',
       'october_12th',
       'october_17th',
       'october_1980',
       'octopus_card',
       'october_tour',
       'october_28th',
       'october_1938',
       'october_grey',
       'october_19th',
       'october_park',
       'october_1912',
       'october_1935',
       'october_moon',
       'october_1913',
       'octopus_hole',
       'october_1946',
       'octopus_head',
       'october_1922',
       'october_26th',
       'october_fall',
       'october_30th',
       'october_1940',
       'october_1903',
       'octopus_girl',
       'october_24th',
       'october_1919',
       'october_rage',
       'october_1959',
       'october_31st',
       'october_rust',
       'october_1950',
       'october_1902',
       'october_1926',
       'october_road',
       'october_1972',
       'october_1936',
       'october_1949',
       'october_18th',
       'october_1925',
       'octave_pedal',
       'octavia_blue',
       'october_moth',
       'octavia_yati',
       'october_tide',
       'october_1934',
       'octagon_barn',
       'october_1947',
       'october_1900',
       'october_15th',
       'october_1953',
       'october_1941',
       'october_1914',
       'octal_buffer',
       'octavio_pozo',
       'octagon_hall',
       'octavio_vial',
       'october_1973',
       'october_1979',
       'october_22nd',
       'october_1910',
       'october_1929',
       'octavio_paez',
       'octavio_mora',
       'october_1942',
       'october_1931',
       'octavio_zani',
       'octavio_pato',
       'octavia_gens',
       'october_1956',
       'october_1976',
       'october_1964',
       'october_1909',
       'october_1981',
       'octave_dayen',
       'october_1962',
       'october_25th',
       'october_1916',
       'october_13th',
       'october_1968',
       'october_baby',
       'october_29th',
       'october_1943',
       'october_1967',
       'october_1965',
       'october_1955',
       'october_1921',
       'octavia_nasr',
       'october_1939',
       'octet_stream',
       'october_1923',
       'october_1966',
       'october_noir',
       'october_20th',
       'octavio_diaz',
       'october_1960',
       'october_1948',
       'octavio_pico',
       'october_1911',
       'october_14th',
       'october_1945',
       'october_1970',
       'october_11th',
       'october_1915',
       'octavia_cook',
       'october_1937',
       'octopus_grip',
       'october_sky',
       'october_8th',
       'october_6th',
       'octave_band',
       'octopus_ink',
       'octal_games',
       'october_5th',
       'octav_botez',
       'octanyl_coa',
       'october_war',
       'octave_fere',
       'octave_maus',
       'octopus_pie',
       'octav_mayer',
       'october_3rd',
       'octavio_paz',
       'octet_truss',
       'october_7th',
       'october_9th',
       'octava_dies',
       'oct_harbour',
       'octagon_jr.',
       'octopus_act',
       'october_4th',
       'october_1st',
       'october_2nd',
       'octava_rima',
       'october_19',
       'octal_game',
       'october_24',
       'october_27',
       'october_25',
       'october_11',
       'october_10',
       'october_06',
       'octa,_ohio',
       'october_26',
       'october_21',
       'october_09',
       'octave_one',
       'october_18',
       'october_20',
       'october_02',
       'october_17',
       'octavo_dia',
       'october_30',
       'october_28',
       'october_22',
       'october_29',
       'october_15',
       'october_01',
       'october_03',
       'october_56',
       'octa_clark',
       'october_04',
       'october_13',
       'october_14',
       'october_07',
       'october_23',
       'october_08',
       'octo_suave',
       'october_05',
       'octet_rule',
       'octave_key',
       'october_16',
       'octal_base',
       'octave_dua',
       'october_12',
       'october_31',
       'october_4',
       'octo_toni',
       'octo_core',
       'october_3',
       'october_9',
       'oct_tower',
       'october_8',
       'october_6',
       'october_5',
       'october_7',
       'octo_octa',
       'october_0',
       'octi_evil',
       'october_2',
       'october_1',
       'oct_east',
       'oct._3rd',
       'oct_tree',
       'octo_mom',
       'octa_mom',
       'octave_1',
       'oct._19',
       'oct._17',
       'oct._30',
       'oct._25',
       'oct._14',
       'oct._10',
       'oct._29',
       'oct_07',
       'oct_18',
       'oct_31',
       'oct_22',
       'oct_13',
       'oct_16',
       'oct_15',
       'oct_27',
       'oct_20',
       'oct_17',
       'oct_21',
       'oct_10',
       'oct_14',
       'oct_04',
       'oct_05',
       'oct_19',
       'oct_28',
       'oct._6',
       'oct_09',
       'oct_06',
       'oct_02',
       'oct_12',
       'oct_26',
       'oct_08',
       'oct_25',
       'oct_29',
       'oct_24',
       'oct_30',
       'oct_01',
       'oct_23',
       'oct_11',
       'oct_03',
       'oct._5',
       'oct_2',
       'oct_7',
       'oct_8',
       'oct_6',
       'oct_9',
       'oct_4',
       'oct_1',
       'oct_3',
       'oct_5'],
 'u': ['oculo-auriculo-vertebral_dysplasia',
       'oculofaciocardiodental_syndrome',
       'ocularia_quadroalbovittipennis',
       'oculocerebrocutaneous_syndrome',
       'oculomandibulofacial_syndrome',
       'oculo-dento-digital_syndrome',
       'oculo-cerebro-renal_syndrome',
       'oculodentoosseous_dysplasia',
       'oculomucocutaneous_syndrome',
       'oculodentodigital_dysplasia',
       'oculocraniosomatic_syndrome',
       'ocularia_transversefasciata',
       'oculo-respiratory_syndrome',
       'oculogryphus_chenghoiyanae',
       'oculocerebrorenal_syndrome',
       'oculocutaneous_tyrosinemia',
       'oculohammus_densepunctatus',
       'oculodentodigital_syndrome',
       'oculo-auricular_phenomenon',
       'ocularia_undulatofasciata',
       'oculodermal_melanocytosis',
       'oculopharyngeal_dystrophy',
       'ocularia_undulatovittata',
       'oculocincta_squamifrons',
       'oculoauricular_syndrome',
       'oculocutaneous_albinism',
       'ocularia_rotundipennis',
       'oculoplastic_surgeons',
       'ocular_histoplasmosis',
       'oculogryphus_shuensis',
       'oculo-cephalic_reflex',
       'ocularia_subcineracea',
       'oculomelic_amyoplasia',
       'ocularia_subashantica',
       'ocularia_nigrobasalis',
       'ocular_psychoneurosis',
       'oculimacula_acuformis',
       'ocularia_flavovittata',
       'oculoplastic_surgery',
       'ocularia_vittipennis',
       'oculogryphus_bicolor',
       'ocular_toxoplasmosis',
       'ocularia_albolineata',
       'ocular_hypertelorism',
       'oculocephalic_reflex',
       'oculocardiac_reflex',
       'oculogryphus_fulvus',
       'ocularia_grisescens',
       'ocularia_abyssinica',
       'ocular_hypertension',
       'oculomotor_nucleus',
       'ocular_conjunctiva',
       'ocularia_insularis',
       'ocularia_cineracea',
       'ocular_prosthetics',
       'ocularia_marmorata',
       'ocularia_ashantica',
       'oculomotor_apraxia',
       'ocular_harpsichord',
       'ocuri_municipality',
       'oculomotor_control',
       'ocular_microtremor',
       'ocularia_aurescens',
       'oculomotor_muscles',
       'ocularia_quentini',
       'ocuiltec_language',
       'oculogyric_crises',
       'ocular_prosthetic',
       'oculus_sacerdotis',
       'ocularia_fasciata',
       'ocularia_decellei',
       'ocularia_apicalis',
       'oculogyric_crisis',
       'ocularia_pointeli',
       'ocularia_anterufa',
       'ocularia_collarti',
       'oculomotor_nuclei',
       'ocular_straylight',
       'ocular_micrometer',
       'ocular_myasthenia',
       'ocular_prosthesis',
       'ocularia_protati',
       'ocucaje_district',
       'ocularia_vittata',
       'ocularia_pantosi',
       'ocular_pemphigus',
       'oculomotor_nerve',
       'ocular_dysmetria',
       'ocular_tonometry',
       'ocularia_kaszabi',
       'ocularia_brunnea',
       'ocular_dominance',
       'ocular_melanosis',
       'ocular_oncology',
       'ocusert_pilo-40',
       'oculus_borealus',
       'ocularia_juheli',
       'ocular_melanoma',
       'ocularia_grisea',
       'ocular_neurosis',
       'ocular_albinism',
       'ocumal_district',
       'oculus_draconis',
       'oculina_diffusa',
       'ocusert_pilo-20',
       'ocular_flutter',
       'ocularia_mirei',
       'ocular_disease',
       'ocular_rosacea',
       'ocular_muscles',
       'ocuri,_potosi',
       'ocular_scales',
       'ocular_injury',
       'oculus_medium',
       'ocular_tremor',
       'oculina_bank',
       'ocular_globe',
       'oculus_papae',
       'ocusert_pilo',
       'ocu_district',
       'oculus_quest',
       'ocular_scale',
       'oculus_quill',
       'oculus_touch',
       'oculus_rift',
       'ocurrio_asi',
       'ocular_lens',
       'oculus_go'],
 'v': ['ocvian_chanigio'],
 'y': ['ocybadistes_flavovittata',
       'ocypode_ceratophthalmus',
       'ocybadistes_knightorum',
       'ocybadistes_hypomeloma',
       'ocyptamus_parvicornis',
       'ocyptamus_fuscipennis',
       'ocyptamus_fascipennis',
       'ocyceros_gingalensis',
       'ocypus_aeneocephalus',
       'ocypode_gaudichaudii',
       'ocyptamus_antiphates',
       'ocydromia_glabricula',
       'ocyalus_latirostris',
       'ocypode_brevicornis',
       'ocypus_ophthalmicus',
       'ocystola_paulinella',
       'ocybadistes_walkeri',
       'ocythoe_tuberculata',
       'ocythoe_antiquorum',
       'ocypode_cordimanus',
       'ocyceros_birostris',
       'ocypete_bruneiceps',
       'ocystola_malacella',
       'ocyphaps_lophotes',
       'ocyurus_chrysurus',
       'ocybadistes_ardea',
       'ocyptamus_cubanus',
       'ocypode_pallidula',
       'ocys_harpaloides',
       'ocythoe_cranchii',
       'ocyceros_griseus',
       'ocypete_setulosa',
       'ocymum_basilicum',
       'ocypode_fabricii',
       'ocypete_pallens',
       'ocyptamus_lemur',
       'ocypode_cursor',
       'ocypode_ryderi',
       'ocypete_murina',
       'ocyale_pilosa',
       'ocypete_draco',
       'ocypus_nitens',
       'ocyale_lanca'],
 'z': ['ocz_technology', 'oczy_mlody']}
