
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_oe = {'_': ['oe-kokomae_station',
       'oe-kusi_ambenu',
       'oe,_yamagata',
       'oe_middleton',
       'oe,_estonia',
       'oe_station',
       'oe_hailey',
       'oe_spores',
       'oe_taku',
       'oe_bouy',
       'oe_buoy',
       'oe_349',
       'oe_pcr',
       'oe_36'],
 'a': ['oeax_latefasciatus',
       'oeax_paralateralis',
       'oeax_albosignatus',
       'oeax_triangularis',
       'oeax_obtusicollis',
       'oeax_subaequalis',
       'oeax_transversus',
       'oeax_marshalli',
       'oeax_lateralis',
       'oeax_tricuspis',
       'oeax_rufescens',
       'oeax_pygmaeus',
       'oeax_lichenea',
       'oeagrus_beach',
       'oeax_collaris',
       'oeax_similis',
       'oeax_griseus',
       'oeax_ugandae'],
 'b': ['oebalus_ypsilongriseus',
       'oebisfelde_station',
       'oebalus_mexicanus',
       'oebele_schokker',
       'oebashi_station',
       'oebalus_pugnax',
       'oebk_bridge',
       'oebares_ii'],
 'c': ['oeceoclades_cordylinophylla',
       'oeceoclades_alismatophylla',
       'oeceoclades_longebracteata',
       'oeceoclades_antsingyensis',
       'oeceoclades_analamerensis',
       'oecanthus_quadripunctatus',
       'oeceoclades_analavelensis',
       'oeceoclades_lonchophylla',
       'oeceoclades_saundersiana',
       'oeceoclades_spathulifera',
       'oeceoclades_seychellarum',
       'oeceoclades_angustifolia',
       'oeceoclades_sclerophylla',
       'oecumenical_patriarchate',
       'oeceoclades_hebdingiana',
       'oeceoclades_ambongensis',
       'oeceoclades_callmanderi',
       'oecanthus_exclamationis',
       'oeceoclades_lubbersiana',
       'oeceoclades_zanzibarica',
       'oecanthus_celerinictus',
       'oeceoclades_flavescens',
       'oecophora_gysselinella',
       'oecophora_subpunctella',
       'oecanthus_californicus',
       'oeceoclades_ampullacea',
       'oeceoclades_lavergneae',
       'oeceoclades_gracillima',
       'oeceoclades_versicolor',
       'oeceoclades_quadriloba',
       'oeceoclades_atrovirens',
       'oeceoclades_beravensis',
       'oecumenical_patriarch',
       'oeceoclades_pandurata',
       'oeceoclades_calcarata',
       'oecanthus_dulcisonans',
       'oecophlaeus_cinctipes',
       'oeceoclades_petiolata',
       'oecophylla_smaragdina',
       'oectropsis_franciscae',
       'oeceoclades_humbertii',
       'oeceoclades_decaryana',
       'oeceoclades_latifolia',
       'oecanthus_nigricornis',
       'oeceoclades_ambrensis',
       'oeceoclades_boinensis',
       'oeceoclades_lanceata',
       'oeceoclades_perrieri',
       'oecophora_acceptella',
       'oecomys_sydandersoni',
       'oecanthus_latipennis',
       'oeceoclades_peyrotii',
       'oecanthus_varicornis',
       'oeceoclades_maculata',
       'oectropsis_latifrons',
       'oecobius_cellariorum',
       'oecophora_connexella',
       'oecanthus_argentinus',
       'oecophylla_longinoda',
       'oectropsis_pusillus',
       'oecanthus_rufescens',
       'oecophora_bractella',
       'oeceoclades_ugandae',
       'oecanthus_pellucens',
       'oecetis_inconspicua',
       'oecumenical_council',
       'oecetis_cinerascens',
       'oeceoclades_furcata',
       'oecophora_ruficeps',
       'oecomys_auyantepui',
       'oecomys_trinitatis',
       'oecomys_catherinae',
       'oeceoclades_rauhii',
       'oecanthus_mhatreae',
       'oeceoclades_aurea',
       'oecanthus_forbesi',
       'oecomys_flavicans',
       'oecanthus_fultoni',
       'oeciacus_vicarius',
       'oecomys_speciosus',
       'oecobius_amboseli',
       'oecanthus_laricis',
       'oecanthus_niveus',
       'oecomys_superans',
       'oecomys_phaeotis',
       'oecanthus_rileyi',
       'oecomys_paricola',
       'oecomys_concolor',
       'oecomys_mamorae',
       'oecomys_roberti',
       'oecomys_bicolor',
       'oecothea_specus',
       'oecusse_airport',
       'oecomys_cleberi',
       'oecomys_rutilus',
       'oecanthus_pini',
       'oechsle_number',
       'oecobius_navus',
       'oecetis_osteni',
       'oecd_ilibrary',
       'oechsle_scale',
       'oece_trieste',
       'oecher_platt',
       'oecomys_rex'],
 'd': ['oedaspis_quinquiefasciata',
       'oedocephalum_meineckellum',
       'oedosphenella_canariensis',
       'oedipina_pseudouniformis',
       'oedipodium_griffithianum',
       'oedaleonotus_tenuipennis',
       'oedaspis_dorsocentralis',
       'oedaleonotus_phryneicus',
       'oedaleonotus_pacificus',
       'oedopeza_maculatissima',
       'oedaspis_trapezoidalis',
       'oedosphenella_auriella',
       'oedignatha_proboscidea',
       'oedipina_salvadorensis',
       'oedaspis_multifasciata',
       'oedaleus_senegalensis',
       'oedipina_paucidentata',
       'oedothorax_trilobatus',
       'oedipoda_charpentieri',
       'oedipoda_caerulescens',
       'oedoparena_nigrifrons',
       'oedipina_pacificensis',
       'oedaleosia_nigricosta',
       'oedebasis_longipalpis',
       'oedemera_croceicollis',
       'oedaleonotus_orientis',
       'oedematopoda_illucens',
       'oedaspis_trimaculata',
       'oedoncus_taenipalpis',
       'oedaspis_villeneuvei',
       'oedaspis_plucheivora',
       'oedopeza_flavosparsa',
       'oedaleonotus_borckii',
       'oedemognathus_exodon',
       'oedaleosia_frontalis',
       'oedaspis_trotteriana',
       'oedaspis_semihyalina',
       'oedipina_bonitaensis',
       'oedopeza_leucostigma',
       'oedignatha_montigena',
       'oedancala_crassimana',
       'oedemera_podagrariae',
       'oedaspis_trifasciata',
       'oedicarena_latifrons',
       'oedistoma_iliolophum',
       'oedipus_aegyptiacus',
       'oedipus_schmoedipus',
       'oedignatha_coriacea',
       'oedudes_scaramuzzai',
       'oedematopoda_cypris',
       'oedopeza_fleutiauxi',
       'oedignathus_inermis',
       'oedipina_syndactyla',
       'oedignatha_flavipes',
       'oedicarena_persuasa',
       'oedipina_longissima',
       'oedebasis_ovipennis',
       'oedipina_longicauda',
       'oedothorax_montifer',
       'oedaleus_infernalis',
       'oedaspis_hyalibasis',
       'oedera_genistifolia',
       'oedipina_carablanca',
       'oedicarena_tetanops',
       'oedaspis_reticulata',
       'oedaleosia_concolor',
       'oedaleonotus_enigma',
       'oedipina_stenopodia',
       'oedipina_cyclocauda',
       'oedudes_spectabilis',
       'oedaspis_congoensis',
       'oedipina_inusitata',
       'oedaspis_ouinensis',
       'oedipoda_germanica',
       'oedopeza_costulata',
       'oedaleus_australis',
       'oedopeza_guttigera',
       'oedaspis_quinotata',
       'oedaspis_gallicola',
       'oedaspis_formosana',
       'oedignatha_striata',
       'oedaspis_chinensis',
       'oedebasis_mutilata',
       'oedignatha_affinis',
       'oedopeza_ocellator',
       'oedemera_crassipes',
       'oedaspis_australis',
       'oedaspis_dichotoma',
       'oedicarena_beameri',
       'oedaspis_meissneri',
       'oedancala_dorsalis',
       'oedudes_bifasciata',
       'oedignatha_bicolor',
       'oedistoma_pygmaeum',
       'oedipina_uniformis',
       'oedaspis_pauliani',
       'oedipina_maritima',
       'oedudes_callizona',
       'oedoparena_glauca',
       'oedaspis_austrina',
       'oedignatha_retusa',
       'oedaspis_perkinsi',
       'oedipina_collaris',
       'oedopeza_cryptica',
       'oedaspis_farinosa',
       'oedaspis_continua',
       'oedaspis_schatchi',
       'oedaspis_goodenia',
       'oedudes_annulatus',
       'oedipus_egypticus',
       'oedipina_gracilis',
       'oedipina_parvipes',
       'oedopeza_setigera',
       'oedaspis_apicalis',
       'oedipoda_coerulea',
       'oedemera_flavipes',
       'oedipina_elongata',
       'oedipus_aenescens',
       'oedignatha_gulosa',
       'oedaleus_abruptus',
       'oedopa_ascriptiva',
       'oedaspis_japonica',
       'oedaspis_reducta',
       'oedopeza_apicale',
       'oedaspis_escheri',
       'oedemera_nobilis',
       'oedera_imbricata',
       'oedaspis_mouldsi',
       'oedipina_complex',
       'oedipal_conflict',
       'oedipina_alfaroi',
       'oedaspis_serrata',
       'oedaleus_decorus',
       'oedura_rhombifer',
       'oedoparena_minor',
       'oedipina_serpens',
       'oedicarena_nigra',
       'oedaspis_maraisi',
       'oedema_glottidis',
       'oedaspis_daphnea',
       'oedemerid_beetle',
       'oedipus_conflict',
       'oedipina_taylori',
       'oedipean_complex',
       'oedera_squarrosa',
       'oedudes_ramsdeni',
       'oedaspis_inflata',
       'oedipus_tyrannus',
       'oedipus_tyrannos',
       'oedipina_grandis',
       'oedaspis_kaszabi',
       'oedipus_judaicus',
       'oedipoda_miniata',
       'oedaspis_olearia',
       'oedura_murrumanu',
       'oedignatha_major',
       'oedipina_stuarti',
       'oedipina_gephyra',
       'oedipina_savagei',
       'oedipina_petiola',
       'oedopeza_umbrosa',
       'oedaleus_flavus',
       'oedipus_complex',
       'oedaspis_crocea',
       'oedipina_poelzi',
       'oedura_argentea',
       'oedera_uniflora',
       'oedopeza_louisi',
       'oedipina_altura',
       'oedudes_roberto',
       'oedemera_atrata',
       'oedaspis_hardyi',
       'oedipina_alleni',
       'oedaspis_whitei',
       'oedemera_lurida',
       'oedipina_tomasi',
       'oedera_capensis',
       'oedaspis_ragdai',
       'oedipal_complex',
       'oedipal_fantasy',
       'oedaspis_amani',
       'oedaspis_russa',
       'oedipus_wrecks',
       'oedura_elegans',
       'oedipus_schema',
       'oedometer_test',
       'oedipus_effect',
       'oedura_lineata',
       'oedipina_ignea',
       'oedura_luritja',
       'oedura_fimbria',
       'oedopa_elegans',
       'oedaspis_fissa',
       'oedura_coggeri',
       'oedura_gemmata',
       'oedudes_alayoi',
       'oedong_station',
       'oedipus_cycle',
       'oedipus_mayor',
       'oedopa_capito',
       'oedura_cincta',
       'oedaspis_fini',
       'oedipal_model',
       'oed_spelling',
       'oedura_picta',
       'oedipus_orca',
       'oedo_kuipers',
       'oedipus_ahli',
       'oedura_bella',
       'oedura_nesos',
       'oedaspis_nyx',
       'oeda_yusuke',
       'oedipus_rex',
       'oedipus_tex',
       'oedipa_maas',
       'oed_english',
       'oedo_sosamo',
       'oedipa_mass',
       'oediups_rex',
       'oedter_see',
       'oed_online',
       'oedo_tai'],
 'f': ['oeffag_d.iii',
       'oeffag_diii',
       'oeffag_c.ii',
       'oefter_bach',
       'oeffa_bills',
       'oeffag_c.i',
       'oeffag_g'],
 'g': ['oegoconia_quadripuncta',
       'oegoconia_deauratella',
       'oegoconia_meledantis',
       'oegoconia_uralskella',
       'oegoconia_praeramis',
       'oegoconia_novimundi',
       'oegoconia_caradjai',
       'oegoconia_deluccai',
       'oegoconia_syndesma',
       'oegoconia_huemeri',
       'oegoconia_ariadne',
       'oegoconia_annae',
       'oegoconia_ceres',
       'oegeln_station'],
 'h': ['oehlenschlager_bluff',
       'oehms_classics',
       'oehler_system',
       'oeh_wucheria',
       'oehwan_bank'],
 'i': ['oeil-de-boeuf_window',
       'oeiras_municipality',
       'oeillade_blanche',
       'oein_debhairduin',
       'oeiras,_portugal',
       'oeillade_noire',
       'oeiras_airport',
       'oeiras,_piaui',
       'oei_invasion',
       'oei_hui-lan',
       'oei_liana'],
 'k': ['oekonomische_encyklopadie',
       'oeko-tex_standard',
       'oeke-tex_standard',
       'oeke_hoogendijk',
       'oekaki_board',
       'oeki_hoekema',
       'oekingen_so',
       'oekaki_bbs'],
 'l': ['oelsnitz,_erzgebirge',
       'oelsnitz,_vogtland',
       'oelemari_airstrip',
       'oeldorf_building',
       'oella,_maryland',
       'oelenberg_abbey',
       'oella_formation',
       'oelemari_river',
       'oelwein,_iowa',
       'oelde_station',
       'oeldorf_group',
       'oel_dhakwa',
       'oel_manga'],
 'm': ['oemleria_cerasiformis',
       'oemopteryx_glacialis',
       'oemopteryx_contorta',
       'oem_international',
       'oemona_hirta',
       'oem_software',
       'oeme_costata',
       'oeme_rigida',
       'oem_string',
       'oem_font'],
 'n': ['oenopota_reticulosculpturata',
       'oenopotella_ultraabyssalis',
       'oenanthe_pimpinelloides',
       'oenocarpus_circumtextus',
       'oenothera_suffrutescens',
       'oenobotys_vinotinctalis',
       'oenosandra_boisduvallii',
       'oenopota_harpularioides',
       'oenothera_coronopifolia',
       'oenobotys_invinacealis',
       'oenopota_laticostulata',
       'oenothera_harringtonii',
       'oenopota_kinkasanensis',
       'oenobotys_pantoppidani',
       'oenosandra_boisduvalii',
       'oenopota_hanazakiensis',
       'oenothera_heterophylla',
       'oenothera_larmarckiana',
       'oenopota_sanctamonicae',
       'oenochroma_vetustaria',
       'oenothera_glazioviana',
       'oenothera_berlandieri',
       'oenanthe_xanthoprymna',
       'oenopota_tenuicostata',
       'oenopota_tenuistriata',
       'oenothera_californica',
       'oenospila_flavifusata',
       'oenopota_schantaricum',
       'oenopota_multicostata',
       'oenopota_althorpensis',
       'oenopota_greenlandica',
       'oenopota_nunivakensis',
       'oenochroma_subustaria',
       'oenothera_parviflora',
       'oenothera_longissima',
       'oenopota_pyramidalis',
       'oenopota_ogasawarana',
       'oenanthe_chrysopygia',
       'oenocarpus_distichus',
       'oenanthe_lugentoides',
       'oenothera_albicaulis',
       'oenogenes_congrualis',
       'oenothera_curtiflora',
       'oenothera_tetraptera',
       'oenopota_magellanica',
       'oenopota_dictyophora',
       'oenopota_murdochiana',
       'oenopota_convexigyra',
       'oenothera_primiveris',
       'oenothera_versicolor',
       'oenopota_cunninghami',
       'oenothera_macrocarpa',
       'oenothera_organensis',
       'oenothera_densiflora',
       'oenothera_caespitosa',
       'oenomaus_cyanovenata',
       'oenopota_levidensis',
       'oenanthe_isabellina',
       'oenopota_komakahida',
       'oenothera_laciniata',
       'oenanthe_bifasciata',
       'oenothera_linifolia',
       'oenobotys_texanalis',
       'oenothera_deltoides',
       'oenothera_xylocarpa',
       'oenothera_fruticosa',
       'oenomaus_morroensis',
       'oenothera_pubescens',
       'oenopota_kakumensis',
       'oenopota_admetoides',
       'oenothera_pilosella',
       'oenomys_hypoxanthus',
       'oenopota_kazusensis',
       'oenanthe_pleschanka',
       'oenanthe_sarmentosa',
       'oenobotys_glirialis',
       'oenothera_xenogaura',
       'oenopota_subturgida',
       'oenopota_tenuissima',
       'oenopota_kurilensis',
       'oenothera_suffulta',
       'oenopota_granitica',
       'oenanthe_hispanica',
       'oenopota_excurvata',
       'oenopota_subvitrea',
       'oenopota_cingulata',
       'oenopota_casentina',
       'oenanthe_halophila',
       'oenopota_rubescens',
       'oenanthe_phillipsi',
       'oenopia_conglobata',
       'oenopota_seraphina',
       'oenopota_uschakovi',
       'oenocarpus_simplex',
       'oenopota_sagamiana',
       'oenothera_speciosa',
       'oenanthe_monticola',
       'oenomaus_isabellae',
       'oenochroma_vinaria',
       'oenopota_babylonia',
       'oenomaus_mentirosa',
       'oenothera_bistorta',
       'oenopota_valentina',
       'oenothera_perennis',
       'oenopota_gervillii',
       'oenopota_maurellei',
       'oenochroma_privata',
       'oenanthe_leucopyga',
       'oenanthe_fistulosa',
       'oenomaus_jauffreti',
       'oenanthe_oenanthe',
       'oenothera_odorata',
       'oenopota_triphera',
       'oenopota_declivis',
       'oenopota_maclaini',
       'oenanthe_seebohmi',
       'oenomaus_poirieri',
       'oenocarpus_bataua',
       'oenanthe_cypriaca',
       'oenomaus_ortygnus',
       'oenomaus_myrteana',
       'oenothera_triloba',
       'oeneis_nevadensis',
       'oenopota_violacea',
       'oenopota_elongata',
       'oenopota_impressa',
       'oenopota_graphica',
       'oenothera_filipes',
       'oenopota_obsoleta',
       'oenospila_kopperi',
       'oenanthe_aquatica',
       'oenocarpus_makeru',
       'oenopota_inequita',
       'oenopota_pingelii',
       'oenopota_tabulata',
       'oenomaus_ambiguus',
       'oenothera_biennis',
       'oenopota_althorpi',
       'oenocarpus_bacaba',
       'oenanthe_javanica',
       'oenopota_biconica',
       'oenopota_aleutica',
       'oenogenes_fugalis',
       'oenopota_lutkeana',
       'oenanthe_monacha',
       'oenopota_eriopis',
       'oenomaus_griseus',
       'oenomaus_floreus',
       'oenopota_obliqua',
       'oenopota_diabula',
       'oenopota_gilpini',
       'oenomaus_curiosa',
       'oenopota_kyskana',
       'oenanthe_pileata',
       'oenopota_carioca',
       'oeneis_glacialis',
       'oenoe_hybromella',
       'oeneis_mongolica',
       'oeneis_polixenes',
       'oenothera_wolfii',
       'oenomaus_cortica',
       'oenanthe_leucura',
       'oenanthe_crocata',
       'oenopota_pavlova',
       'oenopota_cinerea',
       'oenopota_harveyi',
       'oenomaus_gwenish',
       'oenanthe_deserti',
       'oenomaus_druceus',
       'oenopota_elegans',
       'oenpelli_airport',
       'oenomaus_melleus',
       'oenopota_candida',
       'oenopota_blaneyi',
       'oenomaus_moseri',
       'oenopota_kagana',
       'oenanthe_lugens',
       'oenomaus_magnus',
       'oeneis_macounii',
       'oenopota_quadra',
       'oenothera_rosea',
       'oenomaus_brulei',
       'oenomaus_mancha',
       'oenopota_morchi',
       'oenopota_koreni',
       'oenanthe_moesta',
       'oenothera_gaura',
       'oenopota_raduga',
       'oenopota_okudai',
       'oenomys_ornatus',
       'oenoanda_bridge',
       'oenothera_elata',
       'oenopota_undata',
       'oenopota_amiata',
       'oenanthe_picata',
       'oenopota_healyi',
       'oengus_olmucaid',
       'oenococcus_oeni',
       'oenpelli_python',
       'oenomaus_nigra',
       'oeneis_chryxus',
       'oeneis_melissa',
       'oenopota_harpa',
       'oenopota_rosea',
       'oeneis_alberta',
       'oene_djoenaidi',
       'oenopota_dubia',
       'oengus_osrithe',
       'oeneis_tarpeja',
       'oenomaus_atena',
       'oenomaus_atesa',
       'oenomaus_gaia',
       'oenomaus_geba',
       'oeneis_rosovi',
       'oenomaus_andi',
       'oeneis_uhleri',
       'oene_sierksma',
       'oena_capensis',
       'oenomaus_taua',
       'oeneis_tanana',
       'oeneis_elwesi',
       'oenopota_alba',
       'oeneis_alpina',
       'oeneis_magna',
       'oensingen_so',
       'oeneis_norna',
       'oeneis_jutta',
       'oenomaus_lea',
       'oengus_ollom',
       'oeno_island',
       'oen_bo-hyun',
       'oeneis_bore',
       'oeneis_urda',
       'oenone_wood',
       'oengus_bolg',
       'oengus_oc',
       'oengus_ii',
       'oengus_i'],
 'o': ['oeosporangium_pteridioides',
       'oeonistis_bistrigata',
       'oeonosia_longistriga',
       'oeonistis_bicolora',
       'oeonosia_pectinata',
       'oeonistis_entella',
       'oeonosia_aurifera',
       'oeonistis_altica',
       'oeonistis_delia'],
 'r': ['oerlinghausen_formation',
       'oerlinghausen_airfield',
       'oerlikon_corporation',
       'oerlikon_velodrome',
       'oerlenbach_station',
       'oerlikon_contraves',
       'oerip_soemohardjo',
       'oermann,_missouri',
       'oerlikon_gdf-005',
       'oerlikon_gai-bo1',
       'oerlikon_balzers',
       'oeresund_bridge',
       'oer_universitas',
       'oerol_festival',
       'oerlikon_solar',
       'oerlikon_ssg36',
       'oerlikon_space',
       'oeren_heliport',
       "oersted's_law",
       'oerel_station',
       'oersted_medal',
       'oerliker_park',
       'oerlikon_kad',
       'oerlikon_gun',
       'oerlikon_kca',
       'oerlikon_kba',
       'oerlikon_gdf',
       'oerlikon_ff',
       'oerder_park',
       'oer_commons',
       'oerlikon_20',
       'oerlikon_f',
       'oera_linda',
       'oer_africa'],
 's': ['oesterreichische_nationalbibliothek',
       'oesterreichischer_radsport-verband',
       'oesterreichisches_musiklexikon',
       'oesterreichische_volks-zeitung',
       'oesterreichische_nationalbank',
       'oestrelata_parvirostris',
       'oestrophasia_signifera',
       'oesophageal_malignancy',
       'oesophageal_stricture',
       'oesophageal_achalasia',
       'oesophagus_carcinoma',
       'oestra_mellansverige',
       'oesophageal_arteries',
       'oestrophasia_clausa',
       'oesophageal_rupture',
       'oesophageal_varices',
       'oestophora_granesae',
       'oestradiol_benzoate',
       'oesophageal_atresia',
       'oesophageal_reflux',
       'oestrogen_receptor',
       'oesophagus_atresia',
       'oesophageal_speech',
       'oestrophasia_calva',
       'oesophageal_cancer',
       'oeste_catarinense',
       'oestophora_ortizi',
       'oesophageal_pouch',
       'oesophagus_cancer',
       'oesophageal_voice',
       'oesophageal_spasm',
       'oesophageal_varix',
       'oestrike_stadium',
       'oesophageal_web',
       'oestrous_cycles',
       'oeschinen_lake',
       'oeschenbach_be',
       'oeste_potiguar',
       'oesede_station',
       'oeschger_bluff',
       'oestrus_cycles',
       'oescus_island',
       'oestrus_cycle',
       'oeschinen_see',
       'oesper_award',
       'oestrus_ovis',
       'oeschgen_ag',
       'oesber_bach'],
 't': ['oettingen-wallerstein_library',
       'oethecoctonus_oecanthi',
       'oetenbach_nunnery',
       'oetters,_missouri',
       'oetker_collection',
       'oettinger_brewery',
       'oettingen_rennen',
       'oetker_group'],
 'u': ['oeum_cerameicum',
       'oeum_deceleicum',
       'oeuf_mayonnaise',
       'oeuilly,_aisne',
       'oeur_sokuntevy',
       'oeuilly,_marne',
       'oeung_choeung',
       'oeung_choeun'],
 'v': ['oevstedalia_antarctica', 'oevre_norrland', 'oevaang_oeray'],
 'y': ['oeyamaguchi-naiku_station'],
 'z': ['oezuka_station']}
