
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_oi = {'_': ['oi_mikromesaioi',
       'oi_aparadektoi',
       'oi_vasiliades',
       'oi_racecourse',
       'oi,_kanagawa',
       'oi_formation',
       'oi!_mlodziez',
       'oi_shigemoto',
       'oi_paranomoi',
       'oi,_saitama',
       'oi_chanukah',
       'oi!_warning',
       'oi_junction',
       'oi_language',
       'oi_frango',
       'oi,_fukui',
       'oi_choong',
       'oi!_ryoma',
       'oi_panihi',
       'oi_polloi',
       'oi_river',
       'oi_tsuki',
       'oi_nitom',
       'oi_zuki',
       'oi_dam',
       'oi_dai',
       'oi_vey',
       'oi_veh'],
 'a': ['oiatoi_gaikokujin',
       'oiapoque_airport',
       'oiapoque_river',
       'oiana_blanco',
       'oia,_greece',
       'oiartzun_ke',
       'oia,_spain'],
 'b': ['oibek_saidiyev'],
 'c': ['oiceoptoma_noveboracense',
       'oiceoptoma_thoracicum',
       'oiceoptoma_inaequale',
       'oiceoptoma_rugulosum',
       'oichalia,_messenia',
       'oichalia,_trikala',
       'oiching_formation',
       'oichi_station',
       'oichi_kabu'],
 'd': ['oidaematophorus_pseudotrachyphloeus',
       'oidaematophorus_balsamorrhizae',
       'oidaematophorus_vafradactylus',
       'oidaematophorus_cretidactylus',
       'oidaematophorus_trachyphloeus',
       'oidaematophorus_lithodactyla',
       'oidaematophorus_occidentalis',
       'oidaematophorus_rogenhoferi',
       'oidaematophorus_nigrofuscus',
       'oidaematophorus_parshuramus',
       'oidaematophorus_mathewianus',
       'oidaematophorus_borbonicus',
       'oidaematophorus_cineraceus',
       'oidaematophorus_grisescens',
       'oidaematophorus_mauritius',
       'oidaematophorus_constanti',
       'oidaematophorus_catalinae',
       'oidaematophorus_eupatorii',
       'oidaematophorus_phaceliae',
       'oidaematophorus_iwatensis',
       'oidaematophorus_giganteus',
       'oidaematophorus_lindseyi',
       'oidaematophorus_guttatus',
       'oidaematophorus_downesi',
       'oidium_caricae-papayae',
       'oidaematophorus_castor',
       'oidaematophorus_baroni',
       'oidaematophorus_rileyi',
       'oidium_asteris-punicei',
       'oidiopsis_boraginaceis',
       'oidaematophorus_brucei',
       'oidium_citri-aurantii',
       'oidemia_perspicillata',
       'oidiopsis_impatientis',
       'oidaematophorus_negus',
       'oidiodendron_cereale',
       'oidium_erysiphoides',
       'oidiopsis_gigaspora',
       'oidium_tingitaninum',
       'oidiopsis_gossypii',
       'oidium_monilioides',
       'oidhche_sheanchais',
       'oidium_leucoconium',
       'oidemia_stejnegeri',
       'oidemia_americana',
       'oidiopsis_cynarae',
       'oidium_gigasporum',
       'oidium_latisporum',
       'oidipous_tyrannos',
       'oidiopsis_glaucii',
       'oidiopsis_phlogis',
       'oidium_mangiferae',
       'oidiopsis_taurica',
       'oidium_forsythiae',
       'oidium_passerinii',
       'oidium_manihotis',
       'oidiopsis_sicula',
       'oidemia_deglandi',
       'oidium_farinosum',
       'oidium_arachidis',
       'oidium_uredinis',
       'oidium_obductum',
       'oidium_crataegi',
       'oidium_albicans',
       'oidium_citrulli',
       'oidipal_complex',
       'oidium_indicum',
       'oidium_caricae',
       'oidium_tritici',
       'oidium_cynarae',
       'oidium_tuckeri',
       'oidium_mespili',
       'oidemia_fusca',
       'oidemia_nigra',
       'oide_shampoo',
       'oidipous_rex',
       'oido_station',
       'oida_taunz!',
       'oideas_gael',
       'oida_chuuu'],
 'e': ['oier_larrainzar',
       'oier_sanjurjo',
       'oier_olazabal',
       'oier_aizpurua',
       'oier_lazkano',
       'oier_zarraga',
       'oier_zearra',
       'oier_luengo',
       'oie_orav'],
 'f': ['oif_soldier', 'oif_arendal'],
 'g': ['oigny,_loir-et-cher',
       'oigawa,_shizuoka',
       "oigny,_cote-d'or",
       'oigawa_railway',
       'oignies_abbey',
       'oigon_lake',
       'oigawa_dam'],
 'h': ['oihane_valdezate',
       'oihane_hernandez',
       'oihana_kortazar',
       'oihane_otaegi',
       'oihan_sancet'],
 'i': ['oiishi_study', 'oii_europe'],
 'j': ['oijama_lactam', 'oijen_ferry'],
 'k': ['oike-ikoi-no-mori_station',
       'oikopleura_cophocerca',
       'oikos_international',
       'oikeutta_elaimille',
       'oikologoi_prasinoi',
       'oiketicus_abbotii',
       'oikopleura_dioica',
       'oiketicus_kirbyi',
       'oikos_university',
       'oikeyuen_station',
       'oikawa_fumihiro',
       'oikari_tsuyoshi',
       'oikawa_teruhisa',
       'oikawa_station',
       'oikos,_cyprus',
       'oike_station',
       'oike_street'],
 'l': ['oil-for-food_programme',
       'oil-drilling_platform',
       'oil-in-water_emulsion',
       'oil_desulphurization',
       'oil-for-food_scandal',
       'oil-for-food_program',
       'oil/water_separator',
       'oil-water_separator',
       'oil-drop_experiment',
       'oil_desulfurization',
       'oildale,_california',
       'oilfield,_illinois',
       'oilrag_productions',
       'oilville,_virginia',
       'oil-paper_umbrella',
       'oil-storage_trade',
       'oil-water_contact',
       'oil-filter_wrench',
       'oil_agglomeration',
       'oil-seed_camellia',
       'oilthigh_ghlaschu',
       'oil_expropriation',
       'oil_regeneration',
       'oilton,_oklahoma',
       'oilmont,_montana',
       'oil_exploitation',
       'oil_megaprojects',
       'oil_purification',
       'oil_geostrategy',
       'oil_exploration',
       'oily_bitterling',
       'oil_imperialism',
       'oil-based_paint',
       'oil_dispersants',
       'oilsad_sudamed',
       'oil_dependency',
       'oil_superpower',
       'oil-lamp_clock',
       'oileus_rimator',
       'oilean_toraigh',
       'oil_extraction',
       'oil_equivalent',
       'oil_refineries',
       'oil_prospector',
       'oil_refinement',
       'oil_production',
       'oil_securities',
       'oil_dependence',
       'oil_exporters',
       'oil-shale_oil',
       'oil_recycling',
       'oil_diplomacy',
       'oil_reservoir',
       'oil_additives',
       'oil_bleaching',
       'oil_wrestling',
       'oil_shockwave',
       'oil_pipelines',
       'oil_paintings',
       'oil_phase-out',
       'oil-rich_fish',
       'oil_reservior',
       'oilers_octane',
       'oil_platforms',
       'oil-seed_rape',
       'oil_depletion',
       'oil-shale_gas',
       'oilseed_press',
       'oil_companies',
       'oil-based_mud',
       'oilton,_texas',
       'oil_resources',
       'oilean_ruaidh',
       'oil_pollution',
       'oil_immersion',
       'oil_pressing',
       'oil_soldiers',
       'oil_constant',
       'oil_platform',
       'oil_recovery',
       'oiled_gravel',
       'oil_painting',
       'oil_polution',
       'oil_pressers',
       'oilwell_fire',
       'oil_supplies',
       'oil_politics',
       'oil_reserves',
       'oil_deposits',
       'oil_swishing',
       'oil_refinery',
       'oil_additive',
       'oil_pipeline',
       'oil_terminal',
       'oil_drilling',
       'oil_pressure',
       'oil_analysis',
       'oilseed_rape',
       'oil_industry',
       'oil_refining',
       'oil_gobblers',
       'oil_business',
       'oil_phaseout',
       'oil_shortage',
       'oilioll_finn',
       'oil_spillage',
       'oil_pressed',
       'oil_filters',
       'oil_storage',
       'oil_exports',
       'oil_furnace',
       'oil_tasters',
       'oil_tankers',
       'oilill_olum',
       'oil_cooling',
       'oil_noodles',
       'oil_pastels',
       'oil_presses',
       'oil_profits',
       'oil_revenue',
       'oil_islands',
       'oil_skimmer',
       'oil_presser',
       'oil_derrick',
       'oil_pricing',
       'oil_company',
       'oil_reserve',
       'oil_painter',
       'oil_droplet',
       'oiled_chalk',
       'oil_bubbler',
       'oil_pulling',
       'oil_gushers',
       'oil_embargo',
       'oil_nigeria',
       'oil_deposit',
       'oil_tanking',
       'oil_refiner',
       'oil_springs',
       'oilean_acla',
       'oil_capitol',
       'oil_gusher',
       'oil_region',
       'oil_clique',
       'oil_spills',
       'oil_shales',
       'oil_rivers',
       'oil_search',
       'oil_shocks',
       'oil_fields',
       'oiler_park',
       'oil_barons',
       'oil_crises',
       'oil_battle',
       'oiled_dirt',
       'oil_supply',
       'oil_sketch',
       'oil_tanker',
       'oil_burden',
       'oil_filter',
       'oil_pourer',
       'oil_factor',
       'oiled_road',
       'oil_sludge',
       'oil_empire',
       'oil_beetle',
       'oil_waxing',
       'oil_slicks',
       'oil_smithy',
       'oil_noodle',
       'oil_glands',
       'oil_rigger',
       'oil_pastel',
       'oil_rights',
       'oil_engine',
       'oil_heater',
       'oil_prices',
       'oil_crisis',
       'oil_bourse',
       "oil's_well",
       'oil_plants',
       'oil_change',
       'oil_burner',
       'oil_street',
       'oil_crash',
       'oil_stick',
       'oil_seeds',
       'oil_frock',
       'oil_major',
       'oil_sands',
       'oil_kings',
       'oil_patch',
       'oily_skin',
       'oil_route',
       'oily_fish',
       'oil_spill',
       'oil_field',
       'oil_shock',
       'oil_curse',
       'oil_storm',
       'oil_press',
       'oil_trust',
       'oil_india',
       'oil_depot',
       'oil_thigh',
       'oil_grass',
       'oil_paint',
       'oil_price',
       'oily_hare',
       'oil_kumar',
       'oil_ridge',
       'oil_drill',
       'oil_lamps',
       'oil_stone',
       'oil_creek',
       'oil_palms',
       'oil_shale',
       'oil_light',
       'oil_wells',
       'oil_study',
       'oil_slick',
       'oil_gland',
       'oil_plant',
       'oil_city',
       'oil_rigs',
       'oil_rush',
       'oil_seep',
       'oil_heat',
       'oil_crop',
       'oil_cake',
       'oil_trap',
       'oil_pump',
       'oily_man',
       'oil_drum',
       'oil_mill',
       'oil_base',
       'oil_sand',
       'oil_fish',
       'oil_plan',
       'oil_tank',
       'oil_lamp',
       'oil_acne',
       'oil_body',
       'oil_fire',
       'oil_palm',
       'oil_mist',
       'oil_bowl',
       'oil_fund',
       'oil_well',
       'oil_peak',
       'oil_bath',
       'oil_down',
       'oil_seed',
       'oil_boom',
       'oil_can',
       'oil_red',
       'oil_rig',
       'oil_101',
       'oil_pan',
       'oil_fly',
       'oil_age',
       'oil_gas',
       'oil_rag',
       'oil_war'],
 'm': ['oimyakonskiy_district',
       'oimyakonskii_district',
       'oimiakonskiy_district',
       'oimiakonskii_district',
       'oimyakonski_district',
       'oimiakonski_district',
       'oimiakonsky_district',
       'oimyakonsky_district',
       'oimyakonskii_raion',
       'oimyakonskiy_raion',
       'oimiakonskiy_raion',
       'oimiakonskii_raion',
       'oimiakonskii_ulus',
       'oimiakonskiy_ulus',
       'oimyakonskii_ulus',
       'oimiakonski_raion',
       'oimiakonsky_raion',
       'oimyakonskiy_ulus',
       'oimyakonski_raion',
       'oimyakonsky_raion',
       'oimiakonski_ulus',
       'oimyakonski_ulus',
       'oimiakonsky_ulus',
       'oimyakonsky_ulus',
       'oimachi_station'],
 'n': ['oinikhol_bobonazarova',
       'oinoi-chalcis_railway',
       'oinophila_nesiotes',
       'oinophila_v-flava',
       'oinatz_bengoetxea',
       'oinoanda_bridge',
       'oinui_haebyeong',
       'oinatz_aulestia',
       'oiniwar_dynasty',
       'oinoi,_boeotia',
       'oinoi,_kozani',
       'oina,_estonia',
       'oingo_boingo',
       'oingo_lake'],
 'o': ['oio_region', 'oio_sc'],
 'r': ['oirata-makasai_languages',
       'oirata_poculidactyla',
       'oirata_taklamakanus',
       'oireachtas_eireann',
       'oireachtas_report',
       'oirata_language',
       'oirata_nivella',
       'oirase_station',
       'oirat_language',
       'oireachtas_cup',
       'oirat_mongols',
       'oireachtas_tv',
       'oira_sukeban',
       'oirase_river',
       'oirat_people',
       'oiro_naoshi'],
 's': ['oise-aisne_cemetery',
       'oistein_hermansen',
       'oiseaux_exotiques',
       'oishi_shuuichirou',
       'oistein_stromnaes',
       'oistein_schirmer',
       'oisaki_fumitoshi',
       'oisin_mcconville',
       'oishi_matashichi',
       'oistein_jakobsen',
       'oishida_station',
       'oistein_parmann',
       'oistein_saksvik',
       'oishi_sadahisa',
       'oishii_kisetsu',
       "oisin_o'reilly",
       'oisis_sediles',
       'oiseau_canari',
       "oisin_o'rorke",
       'oisin_dowling',
       'oishi_tengudo',
       'oishi_station',
       'oism_petition',
       'oisin_mcgann',
       'oisy,_nievre',
       'oiso_station',
       'oishi_yoshio',
       'oisin_murphy',
       'oishi_susumu',
       'oishi_masami',
       'oishii_study',
       'oiseau_tango',
       'oishi_makoto',
       'oiseau_blanc',
       'oisin_kelly',
       'oisin_quinn',
       'oisix_japan',
       'oisin_fagan',
       'oiso_shrine',
       'oisy,_aisne',
       'oisin_stack',
       'oisu_parish',
       'oisin_gough',
       'oistins_bay',
       'oisix_inc.',
       'oisy,_nord',
       'oisix._com',
       'oiseau_bay',
       'ois_model',
       'oishi_dam'],
 't': ['oita-daigaku-mae_station',
       'oitakenou_airport',
       'oiteyama_hirokuni',
       'oita_expressway',
       'oita_university',
       'oita_prefecture',
       'oitekaze_stable',
       'oita_salamander',
       'oitama_station',
       'oitai_station',
       'oitsu_station',
       'oita_dialect',
       'oito_batutas',
       'oiticica_oil',
       'oita_station',
       'oita_airport',
       'oiticica_dam',
       'oita_trinita',
       'oitagawa_dam',
       'oitc_fraud',
       'oito_line'],
 'u': ['oiu,_estonia'],
 'v': ['oivind_tomteberget',
       'oivind_christensen',
       'oivind_johannessen',
       'oivind_lorentzen',
       'oivind_losamoen',
       'oivin_fjeldstad',
       'oivind_johnssen',
       'oivind_nerhagen',
       'oivind_andersen',
       'oivind_holmsen',
       'oiva_paloheimo',
       'oivind_solheim',
       'oivind_bolstad',
       'oivind_elgenes',
       'oiva_halmetoja',
       'oiva_tuominen',
       'oivind_breiby',
       'oivind_larsen',
       'oivind_blunck',
       'oiva_virtanen',
       'oivind_hoibak',
       'oivind_jensen',
       'oivind_bergh',
       'oiva_timonen',
       'oivind_husby',
       'oivind_lunde',
       'oivind_berg',
       'oiva_toikka',
       'oiva_tuulio',
       'oiva_lommi',
       'oiva_tylli',
       'oiva_sala'],
 'w': ['oiwakeguchi_station',
       'oiwake,_hokkaido',
       'oiwake_station',
       'oiwa_station'],
 'y': ['oiyl_district'],
 'z': ['oizumi-gakuen_station',
       'oizumi_observatory',
       'oizumi,_yamanashi',
       'oizaki_fumitoshi',
       'oizumi-chuo_park',
       'oizumi_junction',
       'oizumi_station',
       'oizumi,_gunma']}
