
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_pc = {'_': ['pc_engine/turbografx-16',
       'pc12_minicomputer',
       'pc/104_consortium',
       'pc_input/output',
       'pc_motherboards',
       'pc_bhattacharya',
       'pc_compatibles',
       'pc-8000_series',
       'pc-6600_series',
       'pc_motherboard',
       'pc-8800_series',
       'pc-6000_series',
       'pc_motorsports',
       'pc_perspective',
       'pc_accelerator',
       'pc-link_serial',
       'pc-9800_series',
       'pc_convertible',
       'pc_paintbrush',
       'pc_deficiency',
       'pc_laldinpuia',
       'pc_compatible',
       'pc_connection',
       'pc-50x_family',
       'pc_powerplay',
       'pc_hoofthuis',
       'pc_migration',
       'pc-dos_shell',
       'pc_computing',
       'pc_alexander',
       'pc_rohlupuia',
       'pc_skovgaard',
       'pc_conectado',
       'pc_magazine',
       'pc_emulator',
       'pc_siqueira',
       'pc_exchange',
       'pc_jeweller',
       'pc_freakout',
       'pc_keyboard',
       'pc_anywhere',
       'pc_platform',
       'pc_security',
       'pc_kryssing',
       'pc_records',
       'pc_jersild',
       'pc_optimum',
       'pc_doherty',
       'pc_speaker',
       'pc_jacking',
       'pc_extreme',
       'pc_answers',
       'pc_leisure',
       'pc_sreeram',
       'pc_advisor',
       'pc_express',
       'pc_hodgell',
       'pc_modding',
       'pc_booters',
       'pc_shekhar',
       'pc_windows',
       'pc_alberta',
       'pc_dvd-rom',
       'pc_bhurban',
       'pc1_cipher',
       'pc_chipset',
       'pc_protein',
       'pc-at_bus',
       'pc_errors',
       'pc_weasel',
       'pc_novice',
       'pc_muscle',
       'pc_sorcar',
       'pc_futbol',
       'pc_booter',
       'pc_sriram',
       'pc_hotels',
       'pc_pranks',
       'pc_player',
       'pc_beneke',
       'pc_police',
       'pc-7_team',
       'pc_memory',
       'pc_farias',
       'pc_tibble',
       'pc_arcade',
       'pc_sharma',
       'pc_cillin',
       'pc_polyot',
       'pc_design',
       'pc_format',
       'pc_direct',
       'pc_mobile',
       'pc_strand',
       'pc_gaming',
       'pc_cd-rom',
       'pc_socket',
       'pc_engine',
       'pc_joshi',
       'pc_games',
       'pc_bruno',
       'pc_clone',
       'pc_today',
       'pc_globe',
       'pc_meter',
       'pc_cable',
       'pc_munoz',
       'pc_world',
       'pc_chang',
       'pc_tower',
       'pc_board',
       'pc_linux',
       'pc_party',
       'pc_gamer',
       'pc_bangs',
       'pc_quest',
       'pc_live!',
       'pc_music',
       'pc_north',
       'pc_chris',
       'pc_tools',
       'pc_baang',
       'pc_virus',
       'pc_mania',
       'pc_chips',
       'pc_1600',
       'pc_plus',
       'pc_1000',
       'pc_week',
       'pc_2001',
       'pc_chip',
       'pc_8300',
       'pc_cast',
       'pc_bang',
       'pc_john',
       'pc_data',
       'pc_city',
       'pc_case',
       'pc_wren',
       'pc_expo',
       'pc_card',
       'pc_game',
       'pc_club',
       'pc_9801',
       'pc_zone',
       'pc_life',
       'pc_1715',
       'pc_1400',
       'pc_docs',
       'pc_wars',
       'pc_link',
       'pc_lan',
       'pc_ace',
       'pc_500',
       'pc_mag',
       'pc_pro',
       'pc_vey',
       'pc_dos',
       'pc_bsd',
       'pc_jr.',
       'pc_fx',
       'pc_97',
       'pc_99',
       'pc_98',
       'pc_jr',
       'pc_at',
       'pc_xt'],
 'a': ['pca_stadium', 'pca_mohali'],
 'b': ['pcb_piezotronics',
       'pcb_prototyping',
       'pcb_challengers',
       'pcb_dynamites',
       'pcb_persipasi',
       'pcb_blasters',
       'pcb_strikers',
       'pcb_milling'],
 'c': ['pccw-hkt_telephone',
       'pccw-hkt_limited',
       'pcc-rock_creek',
       'pcc_streetcars',
       'pcc_streetcar',
       'pccw_limited',
       'pccw_mobile',
       'pcc_trolley',
       'pcci_group',
       'pcc_tabor',
       'pccw_ltd.',
       'pcc_tram',
       'pcc_rail',
       'pcc_cars',
       'pccw_ltd',
       'pcc_car',
       'pcc_se'],
 'e': ['pce_dispertab', 'pce_deflator'],
 'f': ['pcf_theory'],
 'h': ['pch_international',
       'pchelnik,_russia',
       'pchs_pirate',
       'pchum_benh',
       'pchum_ben',
       'pch_games'],
 'i': ['pci_conventional',
       'pcinja_district',
       'pci_compliance',
       'pci_geomatica',
       'pci_extended',
       'pcim_commune',
       'pci_express',
       'pci_bridge',
       'pci_cards',
       'pci_hole',
       'pci_slot',
       'pci_card',
       'pci_bus',
       'pci_dss',
       'pci_ped',
       'pci_id',
       'pci_x',
       'pci_e'],
 'l': ['pcl_construction', 'pcl-r_checklist', 'pcl_driver', 'pcl_6'],
 'm': ['pcm_synthesis',
       'pcmcia_dongle',
       'pcmcia_card',
       'pcm_adapter',
       'pcm_adaptor',
       'pcm,_inc.',
       'pcm_audio'],
 'o': ['pcos_challenge', 'pco_imaging', 'pco_card'],
 'p': ['pcpe-euskal_komunistak',
       'pcp-bandera_roja',
       'pcp-patria_roja',
       'pcp_pneumonia',
       'pcp_torpedo',
       'pcp_theorem'],
 'r': ['pcr_amplification',
       'pcr_optimisation',
       'pcr_optimization',
       'pcr_microarrays',
       'pcr_optimizing',
       'pcr_optimising',
       'pcr_inhibition',
       'pcr_inhibitors',
       'pcr_reaction',
       'pcr_machine',
       'pcr_oil'],
 's': ['pcs-1376_winder', 'pcs_limited', 'pcs_system', 'pcsb_bank'],
 't': ['pct_applications',
       'pct_newsletter',
       'pcti_solutions',
       'pct_theorem',
       'pct_gazette'],
 'u': ['pcu_dolphins'],
 'v': ['pcv_valve'],
 'w': ['pcw_ultra'],
 'x': ['pcxx_standards']}
