
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_pf = {'_': ['pf4_receptor',
       'pf_umbertide',
       'pf_robinson',
       'pf_strawson',
       'pf_drucker',
       'pf_warner',
       'pf_flyers',
       'pf_fliers',
       'pf_debate',
       'pf_kluge',
       'pf_schio',
       'pf_magic',
       'pf_sloan',
       'pf_flyer',
       'pf_fire',
       'pf_keys',
       'pf_98'],
 'a': ['pfaffenthal-kirchberg_funicular',
       'pfaffenhofen,_baden-wurttemberg',
       'pfaffikon-arth-goldau_railway',
       'pfahlbaumuseum_unteruhldingen',
       'pfadfinderbund_weltenbummler',
       'pfalzgrafenstein_castle',
       'pfau-crichton_cottage',
       'pfannenstiel_incision',
       'pfaffenhofen_a.d.ilm',
       'pfaffian_orientation',
       'pfaffia_luzulaeflora',
       'pfaffenhofen,_tyrol',
       'pfalz_flugzeugwerke',
       'pfaffia_stenophylla',
       'pfaffia_glabrescens',
       'pfaelzisch_language',
       'pfaffian_constraint',
       'pfaffia_iresinoides',
       'pfalzisch_language',
       'pfaffikon_district',
       'pfaueninsel_palace',
       'pfaffia_paniculata',
       'pfaffendorf_bridge',
       'pfaffia_dunaliana',
       'pfaffikon,_zurich',
       'pfaffikon,_schwyz',
       'pfaffia_glomerata',
       'pfaffian_function',
       'pfaffia_divergens',
       'pfaffing,_austria',
       'pfaffikon_castle',
       'pfadi_winterthur',
       'pfaffia_eriantha',
       'pfaffian_system',
       'pfaffia_jubata',
       'pfaffian_chain',
       'pfaffen_saddle',
       'pfaffia_glauca',
       'pfafers_abbey',
       'pfaelzer_wald',
       'pfarrer_braun',
       'pfalz_d.viii',
       'pfalzer_wald',
       'pfa_scotland',
       'pfaff_island',
       'pfalz_d.iii',
       'pfalz_d.vii',
       'pfaffnau_lu',
       'pfalz_d.xii',
       'pfalz_e.iii',
       'pfalz_dr.ii',
       'pfalz_d.ii',
       'pfalz_d.xv',
       'pfalz_e.iv',
       'pfalz_e.vi',
       'pfalz_d.vi',
       'pfalz_e.ii',
       'pfalz_a.ii',
       'pfalz_dr.i',
       'pfalz_d.i',
       'pfalz_a.i',
       'pfalz_e.i',
       'pfalz_e.v'],
 'c': ['pfc_metalurg-zaporozhye',
       'pfc_vidima-rakovski',
       'pfc_oleksandria',
       'pfc_olexandria',
       'pfc_sevastopol',
       'pfc_bunyodkor',
       'pfc_blackburn',
       'pfc_dobrudzha',
       'pfc_etar-1924',
       'pfc_kuruvchi',
       'pfc_dmitrov',
       'pfc_neftchi',
       'pfc_haskovo',
       'pfc_levski',
       'pfc_bansko',
       'pfc_energy',
       'pfc_shumen',
       'pfc_sliven',
       'pfc_yantra',
       'pfc_burgas',
       'pfc_sochi',
       'pfc_sumy',
       'pfc_cska',
       'pfc_218',
       'pfc_14'],
 'd': ['pfd_allowance'],
 'e': ['pfeiferella_pseudomallei',
       'pfefferkorn_controversy',
       'pfeiffer-redwood_creek',
       'pferderennplatz_meran',
       'pfeiffera_monacantha',
       'pfeifferella_mallei',
       'pfeiffer_university',
       'pfeiffers_bacillus',
       'pfeiffer,_arkansas',
       'pfeiffer_syndrome',
       'pfeffingen_castle',
       'pfeiffer_college',
       'pfeffer_integral',
       'pfeiffer_falcons',
       'pfeiffer_georgi',
       'pfeifer,_kansas',
       'pfeiffer_vacuum',
       'pfeiffer_effect',
       'pfeiffer,_ohio',
       'pfeifer_effect',
       'pfeiffer_house',
       'pfeiffer_beach',
       'pfeffel_family',
       'pfeffingen_bl',
       'pfelderer_tal',
       'pfeffikon_lu'],
 'f': ['pff_league'],
 'i': ['pfitzner-moffatt_oxidation',
       'pfitzneriana_olivescens',
       'pfitzneriella_monticola',
       'pfitzneriella_lucicola',
       'pfizer_pharmaceuticals',
       'pfitzneriella_similis',
       'pfitzneriana_prosopus',
       'pfitzneriella_remota',
       'pfiesteria_shumwayae',
       'pfingsten,_minnesota',
       'pfiesteria_piscicida',
       'pfitzneriana_allura',
       'pfitzinger_reaction',
       'pfizer_incorporated',
       'pfitzneriana_vogli',
       'pfisterer_group',
       'pfinzing_castle',
       'pfi_convention',
       'pfitscher_bach',
       'pfitzner_flyer',
       'pfisters_muhle',
       'pfitscher_tal',
       'pfister_form',
       'pfizer_award',
       'pfizerpen_as',
       'pfizer_inc.',
       'pfinz_river',
       'pfizerpen_g',
       'pfizer_inc',
       'pfizer_uk'],
 'k': ['pfk_oleksandria',
       'pfk_sevastopol',
       'pfk_sementchi',
       'pfk_nurafshon',
       'pfk_piestany',
       'pfk_1'],
 'l': ['pflugerville_formation',
       'pflp-general_command',
       'pflp-special_command',
       'pflugerville,_texas',
       'pflugerville_isd',
       'pflerscher_bach',
       'pflag_canada',
       'pflag_china',
       'pfl_everett',
       'pfl_daytona',
       'pflaz_e.iv',
       'pflp_gc',
       'pfl_10',
       'pfl_7',
       'pfl_2',
       'pfl_9',
       'pfl_1',
       'pfl_3',
       'pfl_4',
       'pfl_8',
       'pfl_6',
       'pfl_5'],
 'm': ['pfm_group'],
 'o': ['pforzheimer_collection',
       'pforzheim_hauptbahnhof',
       'pforzheimer_zeitung',
       'pforzheimer_house',
       'pforta_monastery',
       'pforzen_buckle',
       'pforta_abbey'],
 'r': ['pfrang_association',
       "pfrimer's_parakeet",
       'pfrimm_viaduct',
       'pfrogner_point'],
 's': ['pfs_polarstern', 'pfspz_vaccine'],
 't': ['pft_commenter', 'pfts_index'],
 'u': ['pfull_entertainment',
       'pfungstadt_station',
       'pfungstadt_railway',
       'pfund_telescope',
       'pfungwa_dziike',
       'pfungwa_mahefu',
       'pfunderer_bach',
       'pfull_records',
       'pfu_bluecats',
       'pfund_series',
       'pfu_limited',
       'pfund_line',
       'pfungen_zh'],
 'y': ['pfyn_culture', 'pfyn_tg']}
