
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_pn = {'_': ['pn_okeke-ojiudu',
       'pn_g118.8-74.7',
       'pn_expansion',
       'pn_sequences',
       'pn_sequence',
       'pn_furbank',
       'pn_review',
       'pn_haksar',
       'pn_saxena',
       'pn_school',
       'pn_okeke',
       'pn_elrod',
       'pn_patti',
       'pn_menon',
       'pn_code',
       'pn_news',
       'pn_dhar',
       'pn_kaul',
       'pn_oak',
       'pn_03'],
 'a': ['pnakotic_manuscripts',
       'pnakotic_fragments',
       'pnar_language',
       'pnar_people',
       'pnai_plus'],
 'b': ['pnb_banka', 'pnb_rock'],
 'c': ['pnc_potherhugs',
       'pnc_stadium',
       'pnc_center',
       'pnc_field',
       'pnc_arena',
       'pnc_plaza',
       'pnc_tower',
       'pnc_bank',
       'pnc_park'],
 'e': ['pneumocystis_wakefieldiae',
       'pneumatosis_intestinalis',
       'pneumatoarthrus_peloreus',
       'pneumatopteris_pennigera',
       'pneumococcous_meningitis',
       'pneumococcal_meningitis',
       'pneumatopteris_truncata',
       'pneumocystis_infections',
       'pneumocytic_hyperplasia',
       'pneumococcal_infections',
       'pneumococcal_pneumonia',
       'pneumocystis_pneumonia',
       'pneumocystis_jirovecii',
       'pneumococcal_infection',
       'pneumococcal_vaccines',
       'pneumatics_automation',
       'pneumocystis_jiroveci',
       'pneumatic_institution',
       'pneumatic_dilatation',
       'pneumodesmus_newmani',
       'pneumococcus_vaccine',
       'pneumosinus_dilatans',
       'pneumococcal_vaccine',
       'pneumatic_fracturing',
       'pneumocystis_carinii',
       'pneumatic_lubricator',
       'pneumococcal_disease',
       'pneumocystis_murina',
       'pneumatic_transport',
       'pneumotactic_centre',
       'pneumatic_actuators',
       'pneumatic_structure',
       'pneumatic_chemistry',
       'pneumogastric_nerve',
       'pneumatic_delivery',
       'pneumatic_actuator',
       'pneumatic_despatch',
       'pneumatic_cylinder',
       'pneumatic_otoscopy',
       'pneumotaxic_centre',
       'pneumatic_painting',
       'pneumotaxic_center',
       'pneumatic_barrier',
       'pneumatic_bladder',
       'pneumatic_gripper',
       'pneumatic_circuit',
       'pneuma_akatharton',
       'pneumonic_devices',
       'pneumatic_railway',
       'pneuma_recordings',
       'pneumatic_vehicle',
       'pneumotaxic_area',
       'pneumatic_filter',
       'pneumatic_hammer',
       'pneumatic_device',
       'pneumatic_weapon',
       'pneumonia_jacket',
       'pneumonic_device',
       'pneumatic_pistol',
       'pneumatic_trough',
       'pneumatic_cannon',
       'pneumonic_plague',
       'pneumatic_school',
       'pneumatic_action',
       'pneumatic_tools',
       'pneumocandin_b0',
       'pneumatic_drill',
       'pneumatic_tires',
       'pneumatic_tubes',
       'pneumatic_organ',
       'pneumatic_trail',
       'pneumonia_front',
       'pneumatic_rifle',
       'pneumatic_motor',
       'pneumatic_mail',
       'pneumatic_tire',
       'pneumonia_alba',
       'pneumatic_tyre',
       'pneumatic_tube',
       'pneumatic_tool',
       'pneuma_records',
       'pneumatic_post',
       'pneumatic_duct',
       'pneumatic_gun',
       'pnei_yehoshua',
       'pne_coliseum',
       'pne_agrodome',
       'pnei_kedem',
       'pne_forum',
       'pne_ag'],
 'f': ['pnf_stretching'],
 'g': ['png_format',
       'png_crunch',
       'png_image',
       'png_party',
       'png_crush',
       'png_power',
       'pngase_f',
       'png_file',
       'png_nrl',
       'png_gas',
       'png_air',
       'png_lng',
       'png_8'],
 'h': ['pnh_fc'],
 'i': ['pnictes_asphyxiatus',
       'pnina_tamano-shata',
       'pnirontis_languida',
       'pnictogen_hydride',
       'pniaki_mokrzeskie',
       'pnirontis_infirma',
       'pnirontis_modesta',
       'pni_marhaenisme',
       'pnina_rosenblum',
       'pnina_saltzman',
       'pniewo_wielkie',
       'pnina_granirer',
       'pniewska_gorka',
       'pniewy_commune',
       'pnina_werbner',
       'pnina_salzman',
       'pnina_tornai',
       'pnina_herzog',
       'pnina_gary',
       'pnina_bor'],
 'l': ['pnl_discography', 'pnl_attribution', 'pnl_explained', 'pnl_explain'],
 'm': ['pnm_resources'],
 'o': ['pnoepyga_albiventer',
       'pnoepyga_immaculata',
       'pnoepyga_pusilla',
       'pnomh_penn',
       'pnomh_penh',
       'pnom_penh',
       'pnom_penn',
       'pnomh_pen',
       'pnom_pen'],
 'p': ['pnp_agar'],
 'r': ['pnr_curve'],
 's': ['pns_shamsheer',
       'pns_himalaya',
       'pns_syndrome',
       'pns_zulfiqar',
       'pns_hashmat',
       'pns_tughril',
       'pns_khaibar',
       'pns_alamgir',
       'pns_shujaat',
       'pns_jalalat',
       'pns_muhafiz',
       'pns_moawin',
       'pns_mehran',
       'pns_taimur',
       'pns_karsaz',
       'pns_hameed',
       'pns_makran',
       'pns_hurmat',
       'pns_khalid',
       'pns_jauhar',
       'pns_ghazi',
       'pns_hamza',
       'pns_qasim',
       'pns_dacca',
       'pns_iqbal',
       'pns_azmat',
       'pns_akram',
       'pns_shifa',
       'pns_rahat',
       'pns_zafar',
       'pns_tariq',
       'pns_aslat',
       'pns_babur',
       'pns_ahsan',
       'pns_nasr',
       'pns_saif',
       'pns_badr',
       'pnsf_lsf',
       'pns_saad'],
 't': ['pntc_colleges'],
 'u': ['pnumonic_plague',
       'pnuma_trio',
       'pnumh_penh',
       'pnumh_penn',
       'pnum_penh',
       'pnum_penn',
       'pnumh_pen',
       'pnum_pen'],
 'y': ['pny_technologies', 'pnyxia_scabiei', 'pnyx_hill']}
