
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_rc = {'_': ['rc_sutherland-leveson-gower',
       'rc_epokha-polytechnic',
       'rc_obolon-university',
       'rc_robertson-glasgow',
       'rc-optical_systems',
       'rc_riviere-pilote',
       'rc-26b_metroliner',
       'rc_bobo-dioulasso',
       'rc_dinamo-center',
       'rc-131_samaritan',
       'rc_saint-gaudens',
       'rc-12_guardrail',
       'rc-45_expeditor',
       'rc_novokuznetsk',
       'rc_unterfohring',
       "rc_l'hospitalet",
       'rc2_corporation',
       'rc_polytechnic',
       'rc_competicoes',
       'rc_paris-sedan',
       'rc_motorsport',
       'rc_helicopter',
       'rc_locomotive',
       'rc_strasbourg',
       'rc_hutchinson',
       'rc_toulonnais',
       'rc_carpentras',
       'rc_algorithms',
       'rc_succession',
       'rc_helicoptor',
       'rc_oscillator',
       'rc_boumerdes',
       'rc_bafoussam',
       'rc_innsbruck',
       'rc_trevelyan',
       'rc_marseille',
       'rc_evko-more',
       'rc_frameries',
       'rc_harelbeke',
       'rc_airplanes',
       'rc_algorithm',
       'rc_kingbird',
       'rc_kredo-63',
       'rc_rottweil',
       'rc_narbonne',
       'rc_majumdar',
       'rc_koumassi',
       'rc_yangiyer',
       'rc_airplane',
       'rc_aircraft',
       'rc_relizane',
       'rc_soignies',
       'rc_coupling',
       'rc_valencia',
       'rc_drilling',
       'rc_mechelen',
       'rc_posnania',
       'rc_drifting',
       'rc_suresnes',
       'rc_sherriff',
       'rc_antares',
       'rc_network',
       'rc_batyari',
       'rc_tex-a-c',
       'rc_lehmann',
       'rc_prelouc',
       'rc_leipzig',
       'rc_sheriff',
       'rc_schenck',
       'rc_aviator',
       'rc_olomouc',
       'rc_tournai',
       'rc_herning',
       'rc4_cipher',
       'rc_optical',
       'rc_roubaix',
       'rc_revenge',
       'rc_orleans',
       'rc_havirov',
       'rc5_cipher',
       'rc_circuit',
       'rc_zaehner',
       'rc_kadiogo',
       'rc_johnson',
       'rc_abidjan',
       'rc6_cipher',
       'rc_hasselt',
       'rc_waregem',
       'rc_hirnyk',
       'rc_servos',
       'rc_gorman',
       'rc_sproul',
       'rc_school',
       'rc_ricany',
       'rc_hooton',
       'rc_toulon',
       'rc_harris',
       'rc_cannes',
       'rc_willey',
       'rc_slocum',
       'rc_slatin',
       'rc_ladder',
       'rc_aachen',
       'rc_quakes',
       'rc_odense',
       'rc_murphy',
       'rc_pro-am',
       'rc_vyskov',
       'rc_grasse',
       'rc_bystrc',
       'rc_filter',
       'rc_dnipro',
       'rc_radios',
       'rc_buford',
       'rc_roland',
       'rc_sitges',
       'rc_chalon',
       'rc_palmer',
       'rc_delay',
       'rc_owens',
       'rc_tyler',
       'rc_varna',
       'rc_mehta',
       'rc_krems',
       'rc_olymp',
       'rc_vichy',
       'rc_kuban',
       'rc_paris',
       'rc_model',
       'rc_racer',
       'rc_massy',
       'rc_evans',
       'rc_mainz',
       'rc_bikes',
       'rc_shell',
       'rc_kouba',
       'rc_daloa',
       'rc_qanot',
       'rc_arbaa',
       'rc_nimes',
       'rc_donau',
       'rc_egypt',
       'rc_hamme',
       'rc_pisek',
       'rc_rivne',
       'rc_lousa',
       'rc_plane',
       'rc_proam',
       'rc_servo',
       'rc_graz',
       'rc_agde',
       'rc_dask',
       'rc_zlin',
       'rc_bobo',
       'rc_lens',
       'rc_heli',
       'rc_jebb',
       'rc_subs',
       'rc_argo',
       'rc_genk',
       'rc_file',
       'rc_albi',
       'rc_cola',
       'rc_robb',
       'rc_cars',
       'rc_boat',
       'rc_car',
       'rc_218',
       'rc_45'],
 'a': ['rca-victor_records',
       'rca_championships',
       'rca_laboratories',
       'rca_inspiration',
       'rca_corporation',
       'rca_synthesizer',
       'rca_casablanca',
       'rca_connectors',
       'rcaf_blackouts',
       'rca_photophone',
       'rca_nashville',
       'rca_cartridge',
       'rca_connector',
       'rca_thesaurus',
       'rca_colortrak',
       'rca_building',
       'rca_tk-40/41',
       'rca_italiana',
       'rca_dimensia',
       'rca_victrola',
       'rca_cassette',
       'rcaf_police',
       'rca_cdp1861',
       'rca_records',
       'rca_cosmac',
       'rca_tk-40a',
       'rca_victor',
       'rca_studio',
       'rca_cables',
       'rca_camden',
       'rca_space',
       'rca_cable',
       'rca_tk-40',
       'rca_video',
       'rca_clean',
       'rca_music',
       'rca_tk-41',
       'rca_novus',
       'rca_77-dx',
       'rca_dome',
       'rca_1802',
       'rca_plug',
       'rca_77dx',
       'rca_1600',
       'rca_jack',
       'rca_lyra',
       'rca_501',
       'rca_dog'],
 'b': ['rcbc_plaza', 'rcb_bank'],
 'c': ['rcc_broadcasting',
       'rcc_chandigarh',
       'rcca_security',
       'rcc_college',
       'rcc_band'],
 'd': ['rcd_carabanchel',
       'rcde_stadium',
       'rcd_mallorca',
       'rcd_espanyol',
       'rcd_cordoba',
       'rcd_espanol',
       'rcd_highway'],
 'f': ['rcf_audio', 'rcf_paris'],
 'g': ['rcgs_resolute', 'rcg_oran'],
 'h': ['rch_2000', 'rchb._f.', 'rchb_f'],
 'i': ['rci_banque', 'rci_plus'],
 'k': ['rckaela_aquino'],
 'l': ['rcl_benziger', 'rcl_circuit', 'rcl_filter', 'rcl_foods'],
 'm': ['rcmp_commissioner',
       'rcmp_recruiting',
       'rcm_motorsport',
       'rcm_television',
       'rcm_london',
       'rcm_jd'],
 'n': ['rcnas_shearwater',
       'rcn_corporation',
       'rcn_television',
       'rcn_series',
       'rcn_radio',
       'rcn_tv'],
 'o': ['rco_agde'],
 'p': ['rcp_fontainebleau', 'rcp_advisors', 'rcp_poll'],
 'r': ['rcr_arquitectes', 'rcr_enterprises', 'rcr_tomlinson', 'rcrd_lbl'],
 's': ['rcs_mediagroup',
       'rcsi_hospitals',
       'rcscc_calgary',
       'rcs2_j2327',
       'rcs_sport'],
 't': ['rctv_internacional',
       'rctv_international',
       'rctv_sangbad',
       'rct_lee',
       'rct_3',
       'rct_1',
       'rct_2'],
 'u': ['rcu_records', 'rcu_lookup'],
 'w': ['rcw_catalogue',
       'rcw_catalog',
       'rcw_147',
       'rcw_146',
       'rcw_124',
       'rcw_103',
       'rcw_165',
       'rcw_160',
       'rcw_127',
       'rcw_120',
       'rcw_131',
       'rcw_88',
       'rcw_79',
       'rcw_34',
       'rcw_49',
       'rcw_38',
       'rcw_36']}
