
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_sq = {'_': ['sq-universal_group',
       'sq_universality',
       'sq_universal',
       'sq_miles',
       'sq._mile',
       'sq_yards',
       'sq._ft.',
       'sq_yard',
       'sq_mile',
       'sq_feet',
       'sq_yds',
       'sq_006',
       'sq_oo6',
       'sq_km',
       'sq_yd',
       'sq_mi',
       'sq_ft',
       'sq_m'],
 'a': ['sqaure_wave', 'sqad_up'],
 'e': ['sqeezer_discography', 'sqecial_relativity'],
 'f': ['sqf_complex'],
 'l': ['sql_compliance',
       'sql_injections',
       'sql_developer',
       'sql_insertion',
       'sql_injection',
       'sql_database',
       'sql_language',
       'sql_services',
       'sql_keywords',
       'sql_anywhere',
       'sql_caching',
       'sql_slammer',
       'sql_servers',
       'sql_ledger',
       'sql_mobile',
       'sql_syntax',
       'sql_server',
       'sql_script',
       'sql_azure',
       'sql_2008',
       'sql_star',
       'sql_2005',
       'sql_plus',
       'sql_2000',
       'sql_7.0',
       'sql_6.5',
       'sql_clr',
       'sql_pl'],
 'm': ['sqm_case'],
 'n': ['sqn_ldr'],
 'q': ['sqq_32'],
 'r': ['sqrambled_scuares', 'sqr_development', 'sqream_db', 'sqrt_2'],
 'u': ['square-and-multiply_algorithm',
       'square-victoria-oaci_station',
       'square-tailed_drongo-cuckoo',
       'square-difference-free_set',
       'squamosaperdopsis_squamosa',
       'squidbillies/earlie_cuyler',
       'squalene_methyltransferase',
       'square-integrable_function',
       'squalene---hopanol_cyclase',
       'squamicornia_aequatoriella',
       'squamanotoxus_balsasensis',
       'squatina_tergocellatoides',
       'square-free_factorization',
       'square-lipped_rhinoceros',
       'square-rectangle_problem',
       'squarefree_factorization',
       'squalidus_multimaculatus',
       'squalogadus_modificatus',
       'squared-circle_postmark',
       'squalidus_mantschuricus',
       'squalene-hopene_cyclase',
       'square-stemmed_sabbatia',
       'squalidus_atromaculatus',
       'squalidus_wolterstorffi',
       'squamous-cell_carcinoma',
       'squidbob_tentaclepants',
       'squalodon_calvertensis',
       'square_pharmaceuticals',
       'squarewave_voltammetry',
       'squalene_monooxygenase',
       'square-tailed_nightjar',
       'squamanita_granulifera',
       'squirrelheaded_catfish',
       'squalo-class_submarine',
       'square-free_polynomial',
       'squaloliparis_dentatus',
       'squamanita_contortipes',
       'square-kilometer_array',
       'squamipalpis_subnubila',
       'square-tailed_saw-wing',
       'square-fruited_mallee',
       'squirrel_parapoxvirus',
       'squashed_entanglement',
       'squalius_carolitertii',
       'squamanita_citricolor',
       'square-rigged_caravel',
       'square-tailed_sawwing',
       'squamura_acutistriata',
       'squadron_vice-admiral',
       'squalius_peloponensis',
       'squaliolus_laticaudus',
       'squamanotoxus_elegans',
       'squalidus_intermedius',
       'squatina_tergocellata',
       'squamicapilla_arenata',
       'squarepusher_plays...',
       'squalius_vardarensis',
       'squatina_californica',
       'squalidus_argentatus',
       'squirrel-toothed_rat',
       "squid-jiggin'_ground",
       'square_orthobicupola',
       'squantum_association',
       'square-inch_analysis',
       'squalius_castellanus',
       'square-tailed_drongo',
       'squalius_malacitanus',
       'squalus_crassispinus',
       'square-tailed_bulbul',
       'squatter_settlements',
       'squint_entertainment',
       'squalius_cephaloides',
       'squalius_torgalensis',
       'squatter_sovereignty',
       'squalus_notocaudatus',
       'squamanita_schreieri',
       'squalidus_banarescui',
       'squalius_alburnoides',
       'squalius_valentinus',
       'squalidus_homozonus',
       'squirrel_helicopter',
       'squalus_hawaiiensis',
       'squamura_disciplaga',
       'squalius_microlepis',
       'squint_heterotropia',
       'square-law_detector',
       'square_gyrobicupola',
       'squidward_tentacles',
       'squalidus_japonicus',
       'squadra_scappatella',
       'squeamish_ossifrage',
       'squirrel-cage_rotor',
       'square_rene-viviani',
       'square-free_element',
       'squamura_celebensis',
       'squalius_pyrenaicus',
       'squamanita_paradoxa',
       'squeeze_discography',
       'squalius_orientalis',
       'squamous_epithelium',
       'squalius_prespensis',
       'squier_stratocaster',
       'squeezable_skylines',
       'squallis_puppeteers',
       'squalius_anatolicus',
       'squalus_blainvillei',
       'squalus_philippinus',
       'squatina_guggenheim',
       'square-free_integer',
       'squamous_metaplasia',
       'squirreltail_fescue',
       'squareback_anthias',
       'squared_deviations',
       "squatta's_paradise",
       'square_schoolhouse',
       'squadra_antitruffa',
       'squalidus_gracilis',
       'square-tailed_kite',
       'squarrose_knapweed',
       'squilla_desmaresti',
       'squalius_agdamicus',
       'square-free_number',
       'squalius_platyceps',
       'square_millimeters',
       'squalus_altipinnis',
       'squatina_caillieti',
       'squalius_illyricus',
       'square-drive_screw',
       'squatina_australis',
       'squalamine_lactate',
       "squatter's_delight",
       'squalius_palaciosi',
       'squeezing_operator',
       'square-spot_rustic',
       'squalius_lucumonis',
       'squarcialupi_codex',
       'square_batignolles',
       'square_samuel-paty',
       'squama_occipitalis',
       'squamous_carcinoma',
       'squalus_blainville',
       'squid_intelligence',
       'squalius_kottelati',
       'squalius_aradensis',
       'squirting_cucumber',
       'square_watermelons',
       'squaretop_mountain',
       'squatting_position',
       'squalius_laietanus',
       'squalus_mitsukurii',
       'squilliam_fancyson',
       'squier_super-sonic',
       'squamous_epithelia',
       'squamous_papilloma',
       'squalus_montalbani',
       'squalene_epoxidase',
       'squatina_argentina',
       'squamura_kinabalua',
       'squaretail_mullet',
       'square_arcminutes',
       'squalius_kosswigi',
       'square_kilometers',
       'squatina_aculeata',
       "squatter's_rights",
       'square-nose_shark',
       'squilliam_returns',
       'squirrel_poaching',
       'squalius_cephalus',
       'square_hectometre',
       'square_trisection',
       "squibs'_honeymoon",
       'square_millimeter',
       'squirtgun_records',
       'squeezing_theorem',
       'squalius_tenellus',
       'squama_temporalis',
       'squared_deviation',
       'squalius_keadicus',
       'squalene_synthase',
       'squatina_japonica',
       'squiggle_operator',
       'squalus_melanurus',
       'squatina_africana',
       'squalus_japonicus',
       'squirrel-cage_fan',
       'squishface_studio',
       'squamulose_lichen',
       'squibnocket_ridge',
       'squalus_albifrons',
       'squiddely_diddley',
       'square_projection',
       'squalus_paradoxus',
       'square_millimetre',
       'squalus_rancureli',
       'squalidus_iijimae',
       'square_pianoforte',
       'squalus_acanthias',
       'squatina_nebulosa',
       'squirrel_treefrog',
       'squirrelpox_virus',
       'squalius_zrmanjae',
       'squadron_airborne',
       'squamish_language',
       'square_toiletries',
       'squadrone_volante',
       'squadron_sinister',
       'squid_interceptor',
       'square_centimeter',
       'square_paul-gilot',
       'square_centimetre',
       'square_watermelon',
       'squires,_missouri',
       'squamella_spumosa',
       'squeeze_cementing',
       'squannacook_river',
       'squalius_svallize',
       'square_kilometres',
       'squamura_maculata',
       'squaw_huckleberry',
       'squatina_squatina',
       'squamish_culture',
       'squadrone_bianco',
       'squamish_cougars',
       'square_polyomino',
       'square_decimetre',
       'squeak_smalltalk',
       'squibnocket_pond',
       'squalius_squalus',
       'squamura_roepkei',
       'squad-based_game',
       "square_d'orleans",
       'squier_jagmaster',
       'square_shoulders',
       'squadron_supreme',
       'square-free_word',
       'square_antiprism',
       'square_bipyramid',
       'square_principle',
       'squalius_lepidus',
       'squatters_rights',
       "squire's_theorem",
       'squalus_magalops',
       'squatting_attack',
       'squatina_oculata',
       'squire_stockwell',
       'squiddly_diddley',
       'squalius_orpheus',
       'squalus_megalops',
       'square_submatrix',
       'square_potential',
       'squatina_angelus',
       'square_kilometer',
       'squirrel_records',
       'square_kilometre',
       'square_montholon',
       'square_chikwanda',
       'squatina_formosa',
       'square_bifrustum',
       'squire_trelawney',
       'squatting_toilet',
       'squirrel_monkeys',
       'squid_microscope',
       'squall_leonheart',
       'squalidus_nitens',
       'squirrel_systems',
       'squirrel_baffles',
       'squad_operations',
       "squatter's_cabin",
       'squadron_officer',
       'square_headlight',
       'squeeze_manifold',
       'squadron_leaders',
       'square_megameter',
       'squerryes_estate',
       'squaliolus_aliae',
       'squirting_flower',
       'squatina_occulta',
       'squawk_australia',
       'squamscott_river',
       'squamate_antbird',
       'squalus_cubensis',
       'squatina_dumeril',
       'square_decametre',
       'squeeze_operator',
       'squamosal_suture',
       'square_pyramidal',
       'squash_australia',
       'squirrel_fishing',
       'squamish_airport',
       'square_dipyramid',
       'squalius_spurius',
       'squadron_capital',
       'squatter_pigeon',
       'squirrel_cuckoo',
       'squamish_people',
       'squilla_eusebia',
       'squirrel_baffle',
       'squalius_ghigii',
       'squamish_nation',
       'squirrel_bobble',
       'squalidus_minor',
       'squire_jeremiah',
       'squatters_union',
       'squelch_circuit',
       "squatters'_riot",
       'squishy_muscles',
       'squigly_bracket',
       'squiggly_bridge',
       'squad_numbering',
       'squires_glacier',
       'squeaky_dolphin',
       'squirrel_scouts',
       'squirewood_hall',
       'squeegee_bandit',
       'squib,_kentucky',
       'squeeze_mapping',
       'squirrel_flower',
       "squire's_castle",
       'squirrel_beaver',
       'squire_trelooby',
       'squirtle_squirt',
       'square_capitals',
       'squiddly_diddly',
       'squire_girsback',
       'squirrel_nutkin',
       'squamscot_river',
       'squatted_houses',
       'squash_racquets',
       'squatter_rights',
       'squirrel_glider',
       'squeak_carnwath',
       'squatina_armata',
       'squirrel_monkey',
       'squerryes_court',
       'squadra_azzurra',
       'squeegee_people',
       'square_hospital',
       'squirrel_galago',
       'squire_bancroft',
       'squalus_grahami',
       'squalus_clarkae',
       'square-cube_law',
       'squeeze_machine',
       'squirrel,_idaho',
       'square_division',
       'squawkers_mccaw',
       'squiggy_fidonet',
       'squeeze_theorem',
       'squirrel_bridge',
       'squatter_toilet',
       'squalius_ulanus',
       'squall_leonhart',
       'squatina_mapama',
       'squadron_leader',
       'squalus_nasutus',
       'squamura_tenera',
       'squarcino_borri',
       'square_islands',
       'squirt_boating',
       'squirrel_jokes',
       'squire_hardman',
       'square_lattice',
       'squash_blossom',
       'squalius_copei',
       'squashed_penny',
       'squint_records',
       'square_footage',
       'squale_watches',
       'squizzy_taylor',
       'squid_cocktail',
       'squeezed_state',
       'squirrel_river',
       'squirrel_creek',
       'square_meaters',
       'square_shooter',
       'squire_parsons',
       'squiddy_awards',
       'squeeze_bottle',
       'squak_mountain',
       'squeaky_fromme',
       'squashed_nigga',
       'squilla_mantis',
       'squabble_creek',
       'squaxin_island',
       'squirming_coil',
       'squidward_nose',
       'square_pyramid',
       'squash_rackets',
       'squash_doubles',
       'square_sausage',
       'squeezebox_set',
       'squamosal_bone',
       'square_pressed',
       'squished_penny',
       'squalestatin_1',
       'squire_fridell',
       'squid_sandwich',
       "squatter's_row",
       'square_dancing',
       'squire_whipple',
       'squeeky_fromme',
       'squilla_empusa',
       'squeakie_frumm',
       'squaw_mountain',
       'squamish_river',
       'squeakie_fromm',
       'squalius_janae',
       'squatter_camps',
       'squamish_chief',
       'square_diamond',
       'squatter_right',
       'squire_oldsapp',
       'squahalish_jim',
       'squantum_point',
       'squinty_bridge',
       'square_rigging',
       'squaresoft_co.',
       'squared_square',
       'square_packing',
       'square_numbers',
       'squared_circle',
       'squirrel_cage',
       'squibb_wilson',
       'square_engine',
       'squetah_creek',
       'squat_parties',
       'squirrel_girl',
       'square_cupola',
       'square_crooks',
       'square_pagoda',
       'squhalish_jim',
       'squatters_pub',
       'squeaky_frumm',
       'squirrel_bait',
       'square_chapel',
       'square_rigged',
       'square_degree',
       'squatter_camp',
       'squirrel_hake',
       'squamish_five',
       'squamous_cell',
       'square_window',
       'squalus_asper',
       'square_castan',
       'square_inches',
       'square_matrix',
       'square_script',
       'squeeky_frumm',
       'squirrel_food',
       'squeeze_lemma',
       'squashed_bugs',
       'squash_beetle',
       'squash_courts',
       'square_number',
       'square_shells',
       'squaraine_dye',
       'squeeze_play!',
       'squeaky_hinge',
       'squak_glacier',
       'squirt_bottle',
       'square_tiling',
       'square_meters',
       'square_tavern',
       'squat_toilets',
       'squatter_club',
       'squirrel_hill',
       'square_wheels',
       'squirrel_king',
       'squash_canada',
       'square_thread',
       'squeaky_wheel',
       'squeaky_fromm',
       'squeeze_paper',
       'squacco_heron',
       'squeeze_this!',
       'squeeze_chute',
       'squirrel_corn',
       'squirrel_lake',
       'squire_potter',
       'squint_phares',
       'square_pusher',
       'squire_booker',
       'square_attack',
       'squire_island',
       'squeeky_fromm',
       'squiz_pillion',
       'square_united',
       'square_pixels',
       'squeegee_kids',
       'squiddy_award',
       'square_metres',
       'squirrel_mail',
       'squash_tennis',
       'squat_theatre',
       'squamous_part',
       'squally_point',
       'square_rigger',
       'squirrel_suit',
       'square_hebrew',
       'squeaky_froam',
       'squirrel_fish',
       'square_stitch',
       'square_hammer',
       'square_meater',
       'squad_numbers',
       'square_planar',
       'squirell_hill',
       'squat_lobster',
       'squire_gersh',
       'squier_strat',
       'squat_thrust',
       'squeegee_man',
       'square_moore',
       'squeegee_guy',
       'squat_milada',
       'square_butte',
       'squire_arden',
       'squeegee_men',
       'squirrel_sql',
       'square_yards',
       'squire_bence',
       'square_group',
       'squeeze_bore',
       'squad_leader',
       'squadron_992',
       'square_wheel',
       'squeaky_bean',
       'square_kauri',
       'squared_love',
       'square_light',
       'squad_five-o',
       'squonk_opera',
       'squaric_acid',
       'squash_borer',
       'squad_five-0',
       'square_dance',
       'squires_peak',
       'squire_roses',
       'squat_toilet',
       'square_pixel',
       'squat_effect',
       'square_drive',
       'square_chess',
       'square_miles',
       'squash_wales',
       'squeak_squad',
       'square_metre',
       'squared_away',
       'squeeze_page',
       'squeeze_rule',
       'squeeze_flow',
       'squaw_island',
       'square_class',
       'square_meter',
       'squalius_cii',
       'squeeze_play',
       'square_badge',
       'square_eddie',
       'squat_elimia',
       'square_rooms',
       'square_tower',
       'squiggle_fox',
       'squander_bug',
       'square_torus',
       'square_piano',
       'squeegie_man',
       'square_angel',
       'square_prism',
       'squadron_330',
       'squirrel_boy',
       'squawk_alley',
       'square_waves',
       'squire_boone',
       'squadron_617',
       'squantz_pond',
       'squadron_303',
       'squantum_nas',
       'squash_court',
       'squier_venus',
       'square_roots',
       'square_books',
       'squirrel_pox',
       'squad_number',
       'squeegee_kid',
       'square_drill',
       'squaw_valley',
       'square_rock',
       'squint_lake',
       'square_club',
       'squaw_dress',
       'squaw_creek',
       'squan_beach',
       'squat_party',
       'squeeze_job',
       'squall_line',
       'squirrel_ai',
       'square_inch',
       'square_deal',
       'square_free',
       'squrrel_boy',
       'square_well',
       'squire_reid',
       'squeeze_out',
       'square_eats',
       'squibs_m.p.',
       'squawk_duck',
       'square_knot',
       'square_sign',
       'squirt_guns',
       'square_enix',
       'square_root',
       'squam_river',
       'square_tilt',
       'squad_truck',
       'square_pegs',
       'squel_stein',
       'squeeze_box',
       'square_yard',
       'square_feet',
       'square_soft',
       'squadron_58',
       'square_peak',
       'square_foot',
       'square_pond',
       'square_grid',
       'squeaky_toy',
       'squat_dance',
       'square_lake',
       'square_wave',
       'square_sail',
       'squaw_grass',
       'square_mile',
       'squee_allen',
       'squash_worm',
       'square_pair',
       'square_off',
       'squat_cage',
       'squaw_bush',
       'square_cut',
       'squid_wood',
       'square_rig',
       'square_nut',
       'squad_cars',
       'squash_bug',
       "squish_'em",
       'square_two',
       'squeeze_me',
       'squamish_5',
       'squam_lake',
       'squawk_box',
       'squaw_lake',
       'squaw_peak',
       'squad_wars',
       'squid_noir',
       'square_co.',
       'square_one',
       'square_waa',
       'squadron_a',
       'square_biz',
       'squid_girl',
       "squier_'51",
       'squash_bee',
       'squib_load',
       'square_leg',
       'square_kms',
       'squid_game',
       'square_bay',
       'squaw_root',
       'squat_rack',
       'squaw_weed',
       'square_yds',
       'squid_labs',
       'square_mil',
       'square_pie',
       'squirt_gun',
       'squib_kick',
       'squad_5-o',
       'squaw_tea',
       'squid_ink',
       'square_up',
       'squad_5-0',
       'square_km',
       'squaw_man',
       'squirt_tv',
       'squab_pie',
       'square_co',
       'square_yd',
       'squad_car',
       'squash_tv',
       'squad_51',
       'square_1',
       'square_d',
       'squad_38',
       'squad_85',
       'squad_d']}
