
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_sr = {'_': ['sr_bosnia-herzegovina',
       'sr.thomasita_fessler',
       'sr_kalyanamandapam',
       'sr.n6_hovercraft',
       'sr-71a_blackbird',
       'sr.n5_hovercraft',
       'sr2_motorsports',
       'sr-71_blackbird',
       'sr71_blackbird',
       'sr_ranganathan',
       'sr_corporation',
       'sr_montenegro',
       'sr._brocolini',
       'sr_makedonija',
       'sr_university',
       'sr-m110_sass',
       'sr_saint-die',
       'sr_macedonia',
       'sr_brocolini',
       'sr_slovenija',
       'sr_connector',
       'sr_fernsehen',
       'sr44_battery',
       'sr_tendulkar',
       'sr_hrvatska',
       'sr_variable',
       'sr-2_veresk',
       'sr-1_vektor',
       'sr_gardiner',
       'sr_delemont',
       'sr_slovenia',
       'sr_crockett',
       'sr_protein',
       'sr_telecom',
       'sr-3_vikhr',
       'sr_sidarth',
       'sr_croatia',
       'sr_suntour',
       'sr-y_gene',
       'sr_brasov',
       'sr_bommai',
       'sr_nathan',
       'sr_serbia',
       'sr_59230a',
       'sr._avila',
       'sr_colmar',
       'sr_kanthi',
       'sr_waugh',
       'sr_nagar',
       'sr_sport',
       'sr._seau',
       'sr_5098',
       'sr_2020',
       'sr1_rna',
       'sr_7100',
       'sr_695',
       'sr_374',
       'sr_121',
       'sr_302',
       'sr_254',
       'sr_280',
       'sr_425',
       'sr_495',
       'sr_528',
       'sr_306',
       'sr_959',
       'sr_149',
       'sr_377',
       'sr_206',
       'sr_142',
       'sr_878',
       'sr_246',
       'sr_259',
       'sr_385',
       'sr_412',
       'sr_701',
       'sr_109',
       'sr_366',
       'sr_378',
       'sr_338',
       'sr_426',
       'sr_417',
       'sr_213',
       'sr_bih',
       'sr_397',
       'sr_434',
       'sr_590',
       'sr_367',
       'sr_522',
       'sr_261',
       'sr_138',
       'sr_422',
       'sr_604',
       'sr_182',
       'sr_343',
       'sr_502',
       'sr_231',
       'sr_542',
       'sr_195',
       'sr_162',
       'sr_339',
       'sr_333',
       'sr_134',
       'sr_606',
       'sr_140',
       'sr_171',
       'sr_293',
       'sr_396',
       'sr_340',
       'sr_407',
       'sr_756',
       'sr_431',
       'sr_364',
       'sr_167',
       'sr_101',
       'sr_308',
       'sr_405',
       'sr_327',
       'sr_155',
       'sr_303',
       'sr_344',
       'sr_146',
       'sr_161',
       'sr_758',
       'sr_454',
       'sr_860',
       'sr_181',
       'sr_452',
       'sr_152',
       'sr_331',
       'sr_795',
       'sr_410',
       'sr_514',
       'sr_386',
       'sr_269',
       'sr_289',
       'sr_319',
       'sr_221',
       'sr_274',
       'sr_237',
       'sr_647',
       'sr_759',
       'sr_466',
       'sr_521',
       'sr_368',
       'sr_270',
       'sr_599',
       'sr_199',
       'sr_362',
       'sr_189',
       'sr_135',
       'sr_421',
       'sr_176',
       'sr_309',
       'sr_997',
       'sr_342',
       'sr_234',
       'sr_263',
       'sr_817',
       'sr_389',
       'sr_243',
       'sr_325',
       'sr_123',
       'sr_203',
       'sr_375',
       'sr_207',
       'sr_158',
       'sr_317',
       'sr_194',
       'sr_351',
       'sr_408',
       'sr_190',
       'sr_19a',
       'sr_240',
       'sr_218',
       'sr_864',
       'sr_544',
       'sr_159',
       'sr_241',
       'sr_143',
       'sr_674',
       'sr_491',
       'sr_312',
       'sr_193',
       'sr_107',
       'sr_745',
       'sr_318',
       'sr_470',
       'sr_403',
       'sr_102',
       'sr_211',
       'sr_288',
       'sr_354',
       'sr_430',
       'sr_183',
       'sr_905',
       'sr_191',
       'sr_888',
       'sr_757',
       'sr_235',
       'sr_249',
       'sr_105',
       'sr_666',
       'sr_316',
       'sr_223',
       'sr_651',
       'sr_157',
       'sr_382',
       'sr_866',
       'sr_186',
       'sr_248',
       'sr_145',
       'sr_543',
       'sr_611',
       'sr_257',
       'sr_894',
       'sr_899',
       'sr_156',
       'sr_402',
       'sr_334',
       'sr_299',
       'sr_125',
       'sr_381',
       'sr_490',
       'sr_554',
       'sr_613',
       'sr_139',
       'sr_184',
       'sr_361',
       'sr_301',
       'sr_360',
       'sr_501',
       'sr_823',
       'sr_285',
       'sr_131',
       'sr_173',
       'sr_104',
       'sr_440',
       'sr_116',
       'sr_520',
       'sr_320',
       'sr_401',
       'sr_115',
       'sr_418',
       'sr_690',
       'sr_329',
       'sr_110',
       'sr_132',
       'sr_236',
       'sr_148',
       'sr_529',
       'sr_532',
       'sr_561',
       'sr_112',
       'sr_890',
       'sr_252',
       'sr_253',
       'sr_505',
       'sr_358',
       'sr_322',
       'sr_300',
       'sr_353',
       'sr_427',
       'sr_539',
       'sr_215',
       'sr_435',
       'sr_526',
       'sr_800',
       'sr_428',
       'sr_153',
       'sr_531',
       'sr_390',
       'sr_341',
       'sr_552',
       'sr_165',
       'sr_205',
       'sr_409',
       'sr_130',
       'sr_262',
       'sr_217',
       'sr_380',
       'sr_273',
       'sr_114',
       'sr_311',
       'sr_292',
       'sr_371',
       'sr_133',
       'sr_355',
       'sr_451',
       'sr_400',
       'sr_271',
       'sr_384',
       'sr_413',
       'sr_812',
       'sr_423',
       'sr_260',
       'sr_414',
       'sr_565',
       'sr_365',
       'sr_209',
       'sr_154',
       'sr_394',
       'sr_250',
       'sr_174',
       'sr_307',
       'sr_350',
       'sr_315',
       'sr_432',
       'sr_304',
       'sr_113',
       'sr_111',
       'sr_594',
       'sr_264',
       'sr_305',
       'sr_drs',
       'sr_212',
       'sr_404',
       'sr_579',
       'sr_160',
       'sr_120',
       'sr_239',
       'sr_772',
       'sr_200',
       'sr_352',
       'sr_456',
       'sr_210',
       'sr_233',
       'sr_282',
       'sr_100',
       'sr_118',
       'sr_420',
       'sr_448',
       'sr_227',
       'sr_563',
       'sr_232',
       'sr_332',
       'sr_255',
       'sr_272',
       'sr_126',
       'sr_747',
       'sr_164',
       'sr_151',
       'sr_275',
       'sr_314',
       'sr_220',
       'sr_383',
       'sr_388',
       'sr_545',
       'sr_276',
       'sr_166',
       'sr_192',
       'sr_392',
       'sr_393',
       'sr_990',
       'sr_444',
       'sr_141',
       'sr_172',
       'sr_999',
       'sr_119',
       'sr_222',
       'sr_411',
       'sr_147',
       'sr_328',
       'sr_836',
       'sr_124',
       'sr_219',
       'sr_416',
       'sr_917',
       'sr_376',
       'sr_208',
       'sr_419',
       'sr_122',
       'sr_201',
       'sr_450',
       'sr_290',
       'sr_286',
       'sr_310',
       'sr_548',
       'sr_349',
       'sr_137',
       'sr_330',
       'sr_258',
       'sr_840',
       'sr_185',
       'sr_662',
       'sr_277',
       'sr_313',
       'sr_298',
       'sr_433',
       'sr_373',
       'sr_776',
       'sr_395',
       'sr_372',
       'sr_169',
       'sr_415',
       'sr_324',
       'sr_336',
       'sr_177',
       'sr_281',
       'sr_363',
       'sr_128',
       'sr_601',
       'sr_734',
       'sr_136',
       'sr_335',
       'sr_244',
       'sr_357',
       'sr_700',
       'sr_106',
       'sr_537',
       'sr_398',
       'sr_603',
       'sr_896',
       'sr_268',
       'sr_387',
       'sr_129',
       'sr_214',
       'sr_500',
       'sr_224',
       'sr_251',
       'sr_256',
       'sr_602',
       'sr_188',
       'sr_631',
       'sr_913',
       'sr_278',
       'sr_291',
       'sr_825',
       'sr_216',
       'sr_226',
       'sr_163',
       'sr_455',
       'sr_562',
       'sr_347',
       'sr_287',
       'sr_296',
       'sr_266',
       'sr_204',
       'sr_610',
       'sr_635',
       'sr_150',
       'sr_370',
       'sr_600',
       'sr_247',
       'sr_279',
       'sr_356',
       'sr_429',
       'sr_346',
       'sr_650',
       'sr_267',
       'sr_424',
       'sr_283',
       'sr_510',
       'sr_513',
       'sr_297',
       'sr_443',
       'sr_196',
       'sr_323',
       'sr_895',
       'sr_564',
       'sr_321',
       'sr_117',
       'sr_228',
       'sr_326',
       'sr_225',
       'sr_103',
       'sr_144',
       'sr_108',
       'sr_170',
       'sr_794',
       'sr_369',
       'sr_284',
       'sr_295',
       'sr_294',
       'sr_179',
       'sr_197',
       'sr_242',
       'sr_238',
       'sr_245',
       'sr_612',
       'sr_168',
       'sr_198',
       'sr_229',
       'sr_553',
       'sr_187',
       'sr_337',
       'sr_265',
       'sr_480',
       'sr_345',
       'sr_230',
       'sr_379',
       'sr_399',
       'sr_202',
       'sr_391',
       'sr_180',
       'sr_460',
       'sr_550',
       'sr_359',
       'sr_127',
       'sr_178',
       'sr_348',
       'sr_406',
       'sr_824',
       'sr_970',
       'sr_175',
       'sr_84',
       'sr_94',
       'sr_p1',
       'sr_11',
       'sr_17',
       'sr_10',
       'sr_78',
       'sr_42',
       'sr_50',
       'sr_36',
       'sr_23',
       'sr_43',
       'sr_51',
       'sr_66',
       'sr_79',
       'sr_77',
       'sr_p3',
       'sr_89',
       'sr_73',
       'sr_85',
       'sr_45',
       'sr_91',
       'sr_96',
       'sr_34',
       'sr_55',
       'sr_47',
       'sr_97',
       'sr_22',
       'sr_61',
       'sr_40',
       'sr_44',
       'sr_69',
       'sr_49',
       'sr_13',
       'sr_21',
       'sr_25',
       'sr_p4',
       'sr_37',
       'sr_83',
       'sr_53',
       'sr_64',
       'sr_82',
       'sr_99',
       'sr_58',
       'sr_18',
       'sr_88',
       'sr_56',
       'sr_63',
       'sr_27',
       'sr_62',
       'sr_93',
       'sr_32',
       'sr_60',
       'sr_31',
       'sr_95',
       'sr_41',
       'sr_68',
       'sr_26',
       'sr_67',
       'sr_33',
       'sr_p2',
       'sr_57',
       'sr_54',
       'sr_74',
       'sr_35',
       'sr_87',
       'sr_28',
       'sr_98',
       'sr_70',
       'sr_75',
       'sr_30',
       'sr_20',
       'sr_12',
       'sr_80',
       'sr_15',
       'sr_71',
       'sr_14',
       'sr_92',
       'sr_16',
       'sr_59',
       'sr_46',
       'sr_72',
       'sr_52',
       'sr_81',
       'sr_86',
       'sr_24',
       'sr_90',
       'sr_76',
       'sr_65',
       'sr_38',
       'sr_39',
       'sr_19',
       'sr_48',
       'sr_29',
       'sr_7',
       'sr_3',
       'sr_8',
       'sr_1',
       'sr_5',
       'sr_4',
       'sr_2',
       'sr_0',
       'sr_9',
       'sr_6'],
 'a': ['sradhanjali_samantaray',
       'sranantongo_language',
       'srabanti_chatterjee',
       'srawasthi_mandiraya',
       'sraffa-hayek_debate',
       'sradivari_violins',
       'sravana_sameeralu',
       'sramajibi_canteen',
       "srabionov's_house",
       'sratsimir_dynasty',
       'sravana_bhargavi',
       'sraddhadeva_manu',
       'srabanti_malakar',
       'sram_corporation',
       'srakaeo_province',
       'sranan_language',
       'sravanthi_naidu',
       'sragen_regency',
       'srap_shirinyan',
       'srath_chluaidh',
       'sram_dualdrive',
       'sraboner_dhara',
       'sravasti_abbey',
       'sratsimir_hill',
       'srabani_nanda',
       'sralanh_khmer',
       'sram_i-motion',
       'srac/ryea_rna',
       'sranang_tongo',
       'sra_variable',
       'sraid_sesame',
       'sram_latency',
       'sranan_tongo',
       'srabani_sen',
       'srah_reang',
       'srah_srang',
       'srae_ambel',
       'srah_chik',
       'sra_kacaw',
       'sra_peang',
       'sra_dhaka',
       'sram_mrx',
       'srae_rna',
       'srac_rna',
       'sral_rna',
       'srag_rna',
       'srab_rna',
       'sram_ii',
       'sram_g8'],
 'b': ['srbobran_municipality',
       'srboljub_stamenkovic',
       'srbica_municipality',
       'srboljub_markusevic',
       'srbijanka_turajlic',
       'srboljub_bubnjevic',
       'srbislav_filipovic',
       'srboljub_krivokuca',
       'srbuhi_grigoryan',
       'srboljub_nikolic',
       'srbska_kamenice',
       'srbui_lisitsian',
       'srbica,_kicevo',
       'srba_mitrovic',
       "srb's_anomaly",
       'srbski_romske',
       'srb_variable',
       'srbija_kargo',
       'srb_uprising',
       'srb_energy',
       'srbija_voz',
       'srba_srna',
       'srbija_ff'],
 'c': ['src_kraljevica',
       'src_hiroshima',
       'src_inhibitor',
       'src_variable',
       'src_holdings',
       'src_dubocica',
       'srcm_joigny',
       'src_records',
       'src_kale',
       'src_inc.'],
 'd': ['srdan_budisavljevic',
       'srdan_spiridonovic',
       'srdan_muskatirovic',
       'srdjan_vukasinovic',
       'srdan_predragovic',
       'srdjan_vujmilovic',
       'srdjan_djekanovic',
       'srdan_radovanovic',
       'srdan_majstorovic',
       'srdan_radosavljev',
       'srdan_darmanovic',
       'srdan_dragojevic',
       'srdan_mrvaljevic',
       'srdjan_tufegdzic',
       'srdan_vasiljevic',
       'srdan_pirivatric',
       'srdan_marjanovic',
       'srdan_ognjanovic',
       'srdan_maksimovic',
       'srdjan_stankovic',
       'srdan_vuksanovic',
       'srdan_gemaljevic',
       'srdan_mijailovic',
       'srdan_soldatovic',
       'srdan_dizdarevic',
       'srdan_karanovic',
       'srdan_jovanovic',
       'srdan_colakovic',
       'srdjan_zivkovic',
       'srdan_dukanovic',
       'srdevici,_livno',
       'srdevici,_gacko',
       'srdan_golubovic',
       'srdan_obradovic',
       'srdan_brankovic',
       'srdan_todorovic',
       'srdan_savicevic',
       'srdan_vujaklija',
       'srdan_kljajevic',
       'srdan_draskovic',
       'srdan_gjurkovic',
       'srdan_milicevic',
       'srdan_marilovic',
       'srdan_sreckovic',
       'srdan_radonjic',
       'srdjan_pejicic',
       'srdan_bajcetic',
       'srda_trifkovic',
       'srdjan_cukovic',
       'srdjan_kurpjel',
       'srdan_koljevic',
       'srdcia_dievcat',
       'srdan_kruzevic',
       'srdan_grujicic',
       'srdan_novkovic',
       'srdan_grahovac',
       'srdan_dimitrov',
       'srdan_kalember',
       'srdan_urosevic',
       'srdan_ivanovic',
       'srdan_ajkovic',
       'srdan_mrkusic',
       'srdan_vulovic',
       'srdan_nikolic',
       'srdan_cerovic',
       'srdan_subotic',
       'srdan_golovic',
       'srdan_kusovac',
       'srdan_jekovic',
       'srdjan_luchin',
       'srda_knezevic',
       'srdan_simovic',
       'srdan_plavsic',
       'srdan_lopicic',
       'srdan_slagalo',
       'srdan_popovic',
       'srdan_aleksic',
       'srdan_vuletic',
       'srdan_cebinac',
       'srdan_ostojic',
       'srdan_pavlov',
       'srdan_baljak',
       'srd_variable',
       'srda_popovic',
       'srdan_stanic',
       'srdjan_bozic',
       'srdan_ristic',
       'srdan_cvijic',
       'srdan_grabez',
       'srdan_zakula',
       'srdan_andric',
       'srdan_blazic',
       'srdan_pecelj',
       'srdan_mulcan',
       'srdan_gasic',
       'srdan_saper',
       'srdan_antic',
       'srdan_rudic',
       'srdan_kocic',
       'srdan_dabic',
       'srdjan_ilic',
       'srdan_savic',
       'srdan_bizic',
       'srdan_matic',
       'srdan_flajs',
       'srdan_srdic',
       'srdan_milic',
       'srdan_lukic',
       'srdan_lakic',
       'srdan_babic',
       'srdan_nogo',
       'srdan_sajn',
       'srdan_cuk',
       'srd_assay'],
 'e': ['sreekrishnapurathe_nakshathrathilakkam',
       'sreekrishnapuram_krishnankutty',
       'sree_bhoothanaathopakhyaanam',
       'sredneakhtubinsky_district',
       'sreekrishnapuram,_palakkad',
       'sredneaziatskaya_ovtcharka',
       'sredneasiatskaia_ovtcharka',
       'sreenarayanapuram_temple',
       'srednekolymskiy_district',
       'srednekolymskii_district',
       'sreten_rajkovic-rudnicki',
       'sreelakshmy_govardhanan',
       'srednekolymsky_district',
       'sreekumari_ramachandran',
       'sreekantapuram_hospital',
       'sreenivasan_filmography',
       'srednekolymski_district',
       'sreerama_pattabhishekam',
       'sredne-nevsky_shipyard',
       'sreeranjini_kodampally',
       'srednekolymskii_raion',
       'sreekumar_prabhakaran',
       'srednerogatsky_palace',
       'srednyaya_stupolokhta',
       'sreelatha_namboothiri',
       'srednekansky_district',
       'sree_chithirathirunal',
       'srednekolymskiy_raion',
       'srednekolymsk_airport',
       'srednekolymskii_ulus',
       'srebrenica_massacres',
       'sreekrishna_parunthu',
       'sredets_municipality',
       'srednyaya_sultanovka',
       'srednyaya_zheleznaya',
       'sreerampur_uttarpara',
       'srengseng,_kembangan',
       'sreten_vukosavljevic',
       'sredneuralskaya_gres',
       'srednyaya_kamyshinka',
       'srednekolymskiy_ulus',
       'sreevidya_mullachery',
       'sreenath_sreenivasan',
       'sreedevi_vijayakumar',
       'sreeram_ramachandran',
       'sredanci_interchange',
       'sree_guruvayoorappan',
       'srednekolymsky_raion',
       'srednekolymski_raion',
       'srebrenica_memorial',
       'srednekolymski_ulus',
       'sreekala_sasidharan',
       'srednja_vas-poljane',
       'srebrenica_incident',
       'srednogorie_heights',
       'sredneye_bachmanovo',
       'srebrenica_massacre',
       'sreevallabha_temple',
       'sretensky_monastery',
       'srednekolymsky_ulus',
       'sreedevi_vijaykumar',
       'srebrenica_killings',
       'srednji_grahovljani',
       'sretensky_boulevard',
       'sredneye_babalarovo',
       'srebrenica_genocide',
       'sreemangal_upazila',
       'sreten_dragojlovic',
       'srediste_monastery',
       'sreeraj_gopinathan',
       'sredinny_mountains',
       'sretensky_district',
       'sreelekha_mukherji',
       'srebrenica_killing',
       'sreekumaran_thampi',
       'sremski_mihaljevci',
       'sreelakshmi_suresh',
       'sreeni_pattathanam',
       'sreedharan_champad',
       'srednyaya_poltavka',
       'sreekumaran_thampy',
       'srebenica_massacre',
       'sreten_atanaskovic',
       'srednja_vas-gorice',
       'sreedhanya_suresh',
       'sreten_sretenovic',
       'sredniye_lubyanki',
       'srednji_petrovici',
       'sreedharpur_union',
       'sremska_mitrovica',
       'srednyaya_akhtuba',
       'sreebardi_upazila',
       'sretensky,_russia',
       'srednicowy_bridge',
       'sreeman_sreemathi',
       'srebyrnite_grivni',
       'sreten_damjanovic',
       'sredniye_karamaly',
       'sreten_stefanovic',
       'srednja_jurkovica',
       'sretko_vuksanovic',
       'sredny_baskunchak',
       'sreenagar_upazila',
       'sreten_stojanovic',
       'sreemathy_teacher',
       'sretenskiy_bulvar',
       'srebrenko_posavec',
       'sredorek,_dolneni',
       'srednja_bloudkova',
       'srebrenka_jurinac',
       'sremska_kamenica',
       'srednji_gasteraj',
       'sredny_peninsula',
       'sreenath_aravind',
       'srebrenko_repcic',
       'srednja_tusimlja',
       'srednje_pijavsko',
       'srem_transmitter',
       'srednja_omanjska',
       'sredny_aradirikh',
       'srednje_gameljne',
       'sreejith_ramanan',
       'sreethu_krishnan',
       'srednja_kanomlja',
       'srednja_dobrinja',
       'sredna_mountains',
       'srebarna_glacier',
       'sretensky_bulvar',
       'sreerama_chandra',
       'srednik,_sevnica',
       'srednji_globodol',
       'srebrenik_castle',
       'srednji_statovac',
       'sredinny_khrebet',
       'srednja_bistrica',
       'sremska_kobasica',
       'sremski_karlovci',
       'sreenivasan_jain',
       'sreshta_premnath',
       'srednji_bucumet',
       'srednyaya_sluda',
       'sreten_ninkovic',
       'sreten_mirkovic',
       'sreten_asanovic',
       'sreeja_chandran',
       'sredny_kachmash',
       'sree_venugopala',
       'sredny_kurchali',
       'srednji_busevic',
       'srebre_delovski',
       'srednji_dubovik',
       'sreelekha_mitra',
       'sredny_karachan',
       'sredska,_kosovo',
       'srednji_lipovec',
       'srecko_mitrovic',
       'srecko_puntaric',
       'srednyaya_nevka',
       'srebrenka_golic',
       'srednia_krokiew',
       'srei_soriyopear',
       'sreekandan_nair',
       'sreeranga_rajan',
       'srednje_grcevje',
       'sretenka_street',
       'srednego_strait',
       'srednje_laknice',
       'srednie_wielkie',
       'sreeraman_chira',
       'sreela_majumdar',
       'sreedevi_kakkad',
       'sredny_vasyugan',
       'srednji_radenci',
       'srednja_dobrava',
       'srednja_slatina',
       'sredny_lyubazh',
       'sreenath_bhasi',
       'srecko_lisinac',
       'sreejith_vijay',
       'srednaya_nevka',
       'sreekar_prasad',
       'sreten_zujovic',
       'sredets,_sofia',
       'srecko_stiglic',
       'sredno_konjari',
       'sretko_kalinic',
       'srecko_kosovel',
       'sree_muthappan',
       'sretenje_order',
       'sreedhar_rajan',
       'sredny_ikorets',
       'sreya_jayadeep',
       'srebrena_krila',
       'srednyaya_kuba',
       'srecko_katanec',
       'sreekumar_nair',
       'sredni_vashtar',
       'sredniye_chudi',
       'srem_offensive',
       'sredniy_ostrov',
       'srednje_bitnje',
       'srednja_trnova',
       'sres_scenarios',
       'srednyaya_usva',
       'sredny_kharlun',
       'srecko_juricic',
       'srecko_pejovic',
       'sredinny_range',
       'srem_district',
       'sredoje_novic',
       'sredoje_lukic',
       'sredny_saydys',
       'sredets_point',
       'sree_ayyappan',
       'srecko_bogdan',
       'srecko_brodar',
       'sredna_mahala',
       'sreepur_union',
       'sreten_stanic',
       'sreejith_ravi',
       'sreejesh_nair',
       'sredets_sofia',
       'srednji_dolic',
       'sreeula_union',
       'srednji_potok',
       'sredacka_zupa',
       'sreta_novicic',
       'sreedevi_unni',
       'sredorek_peak',
       'sredny_muynak',
       'sredny_ubukun',
       'sreerupa_bose',
       'sreenu_vaitla',
       'sreekol_union',
       'srednji_salas',
       'sreejaya_nair',
       'srednje_jarse',
       'srebrna_krila',
       'sretno_dijete',
       'sredny_utyash',
       'srecko_horvat',
       'sredny_ostrov',
       'srednyaya_oka',
       'sredny_rubezh',
       'srebrny_borek',
       'srecko_albini',
       'srecko_lisjak',
       'sreeya_remesh',
       'srey_santhor',
       'srednie_duze',
       'sreten_jocic',
       'sredzka_woda',
       'sredec_sofia',
       'srebrne_lake',
       'sree_ayyappa',
       'srednje_arto',
       'srecko_jaric',
       'srebrna_gora',
       'sreya_raghav',
       'sreten_lukic',
       'srednie_male',
       'sreejan_sena',
       'srednja_bela',
       'sreten_bozic',
       'sretno_djete',
       'sreto_ristic',
       'sree_krishna',
       'srednje_selo',
       'sree_parabat',
       'srednia_huta',
       'sreten_sokic',
       'srepok_river',
       'srednje_brdo',
       'srecni_ljudi',
       'srei_santhor',
       'sremska_raca',
       'sreenu_vytla',
       'sreyasri_roy',
       'srecko_lusic',
       'sreebhumi_fc',
       'srednja_vas',
       'sredna_gora',
       'sreyram_kuy',
       'sretno_dete',
       'sres._papis',
       'sreya_saran',
       'sredny_stog',
       'sreto_peric',
       'sreedhar_tn',
       'sree_vishnu',
       'sremmlife_2',
       'sree_rangam',
       'srecna_zena',
       'sreejita_de',
       'sreeja_ravi',
       'sreeni_patt',
       'srem_county',
       'sreng_river',
       'srecko_ilic',
       'srednji_vrh',
       'sredno_egri',
       'sredny_dvor',
       'srednji_del',
       'sreeja_das',
       'sredni_lan',
       'sree_santh',
       'sree_river',
       'sreten_cuk',
       'sreet_view',
       'sre_ambel',
       'sree_rama',
       'srei_snam',
       'sree_devi',
       'sree_raam',
       'srem_gap'],
 'f': ['srf_tagesschau', 'srf_limited', 'srf_info', 'srf_zwei', 'srf_1'],
 'g': ['srgjan_zaharievski',
       'srgjan_kerim',
       'srgmp_c2005',
       'srgmp_c2007',
       'srgmp_2007',
       'srg_global',
       'srg1_rna'],
 'i': ['srinivasaraghavan_venkataraghavan',
       'sri_venkatanarasimharajuvaripeta',
       'srinivasapuram_krishnaswamy',
       'srinakharinwirot_university',
       'srinivasan_venkatakrishnan',
       'sribhashyam_appalacharyulu',
       'srilamanthula_chandramohan',
       'srisailamgudem_devasthanam',
       'srinagar-baramulla_highway',
       'sri-jayawardenapura_kotte',
       'srinagar-muzaffarabad_bus',
       'sriramnagar,_vizianagaram',
       'sribhashyam_vijayasarathi',
       'sri_thenvenkatachalapathy',
       'srikalahasteeswara_temple',
       'srinivasan_chandrasegaran',
       'srinivasan_chandrasekaran',
       'sri_jayewardenapura-kotte',
       'sri_jayawardenepura-kotte',
       'sri_jayawardenapura-kotte',
       'sripathi_sooriyaarachchi',
       'srinivas_venkataraghavan',
       'srinivasacharya_raghavan',
       'sri_lanka/transportation',
       'sri_lanka/communications',
       'srivaishnava_sampradaya',
       'sripathi_sooriyarachchi',
       'sringeri_shankaracharya',
       'srirangam_gopalarathnam',
       'sri_caitanya-caritamrta',
       'sriwittayapaknam_school',
       'srinivasan_ramachandran',
       'sridharan_madhusudhanan',
       'srilekha_parthasarathy',
       'srinath_sooriyabandara',
       'srirangam_gopalaratnam',
       'srimani_athulathmudali',
       'srirangam_srinivasarao',
       'srirampore_subdivision',
       'srikalahasti_kalamkari',
       'srinagarindra_district',
       'srinivasan_varadarajan',
       'srinath_krishnamoorthy',
       'srikrishna_alanahalli',
       'srichaur,_okhaldhunga',
       'srinwanti_chakrabarti',
       'srikanth_balachandran',
       'sri_krishnadevarayalu',
       'srirasthu_subhamasthu',
       'sripati_chandrasekhar',
       'srikanth_sundararajan',
       'sriyantha_dissanayake',
       'srinagar,_uttarakhand',
       'srikrishna_commission',
       'sridharan_jeganathan',
       'srivari_brahmotsavam',
       'srinagarind_hospital',
       'sri_jayarajacudamani',
       'srinivasan_ramanujan',
       'srivilliputtur_block',
       'sriwijaya_university',
       'srikrishna_committee',
       'srivilliputhur_taluk',
       'srilankamys_ohiensis',
       'sriyani_wijewickrama',
       'srimanta_shankardeva',
       'srinivasan_vasudevan',
       'srinivas_sunderrajan',
       'srinivas_wayangankar',
       'sriram_parthasarathy',
       'sri_lanka/government',
       'srivariki_premalekha',
       'sri_jayawardanapura',
       'srijanshil_arajakta',
       'sri_jayewardanapura',
       'srimara_srivallabha',
       'srimanta_sankardeva',
       'sri_charitropakhyan',
       'srisiddhi_thongjaya',
       'srid-kyong_rnamgyal',
       'sri_jayewardenepura',
       'srikalahasti_mandal',
       'srikalahasti_temple',
       'sri_guruvayoorappan',
       'sri_jayawardenepura',
       'sri_jayawardenapura',
       'sridevi_filmography',
       'sriperumbudur_taluk',
       'srinivas_aravamudan',
       'sri_jayewardenapura',
       'sri_lankan-canadian',
       'srinivasa_ramanujam',
       'sriferia_fulmenella',
       'sriperumbudur_block',
       'srilankan_chronicle',
       'srinivas_tadigadapa',
       'sriferia_cockerella',
       'srinivas_university',
       'sripatum_university',
       'srikanth_kondapalli',
       'srinisha_jayaseelan',
       'srinivasa_ramanujan',
       'sri_krishnadevaraya',
       'srilal_weerasooriya',
       'srijemska_mitrovica',
       'srinavasa_ramanujan',
       'srikakulam_district',
       'sridevi_vijayakumar',
       'srirastu_subhamastu',
       'sriballav_panigrahi',
       'sri_lanka/geography',
       'srimanta_shankardev',
       'srimantha_wijeratne',
       'sriram_venkitaraman',
       'sridevi_nrithyalaya',
       'srirangapatna_fort',
       'srirangam_division',
       'srimad_bhagavatham',
       'srinivas_ramanujan',
       'srikrishna_college',
       'sriprakash_jaiswal',
       'srijemski_karlovci',
       'srihadi_soedarsono',
       'sripuria,_tinsukia',
       'srilankan_airlines',
       'srihan_anuruddhika',
       'sri_lanka/military',
       'srinagarindra_road',
       'srimathi_vellostha',
       'srinija_srinivasan',
       'srinivasa_varadhan',
       'sri_shankaracharya',
       'sri_ramanujacharya',
       'sripada_pinakapani',
       'srinivas_avasarala',
       'srinivasa_ayyangar',
       'sripali_weerakkody',
       'sriharikota_island',
       'srilatha_batliwala',
       'srimanta_sankardev',
       'sridhar_lagadapati',
       'sripad_srivallabha',
       'srivatsa_ramaswami',
       'srimaan_prithviraj',
       'srikrishna_gandaki',
       'srinivasan_sampath',
       'sri_shanmuganathan',
       'srikumar_mukherjee',
       'sriraman,_ariyalur',
       'srithanya_hospital',
       'sriwati_masmundari',
       'sridevi_vijaykumar',
       'srirampur,_burdwan',
       'sri_krishnavataram',
       'srinath_narasimhan',
       'srivaikuntam_block',
       'srinvasa_ramanujan',
       'srinivasa_kalyanam',
       'srilankan_airtaxi',
       'sri_lanka/history',
       'srimati_radharani',
       'srimathi_srinivas',
       'srinivas_rangaraj',
       'srinivasan_keshav',
       'sriferia_oxymeris',
       'sripur,_mahottari',
       'sri_nimbarkacarya',
       'sriyani_kulawansa',
       'sri_madhvaacharya',
       'srinagar_district',
       'srimanta_banerjee',
       'srikumar_banerjee',
       'srinath_narayanan',
       'sripad_srivallabh',
       'sri_lankabhimanya',
       'srichanda_hinduja',
       'srinath_maddumage',
       'sridhar_ramaswamy',
       'srimad_rajchandra',
       'srisailam_project',
       'sri_international',
       'srikakulam_mandal',
       'srinivasan_seshan',
       'srimad_bhagavatam',
       'srinivasa_acharya',
       'sridharan_sharath',
       'srinivasa_kalyana',
       'srinivas_rayaprol',
       'srinivasa_varadan',
       'sri_kripalvananda',
       'srinivasa_iyengar',
       'sri_thammasokaraj',
       'sri_madhavacharya',
       'srima_dissanayake',
       'srivedya_gurazada',
       'sridkyong_namgyal',
       'sri_lanka/economy',
       'sriyani_amarasena',
       'sri_dharmasthala',
       'srivijaya_empire',
       'sriburapha_prize',
       'srinivasa_prasad',
       'sripur,_jaynagar',
       'srinivas_kandula',
       'srinibash_udgata',
       'sricharan_pakala',
       'sri_annamacharya',
       'sri_suriyawongse',
       'srinivas_sridhar',
       'sri_hargobindpur',
       'sriyantha_mendis',
       'srila_prabhupada',
       'sriram_parasuram',
       'srikanth_kidambi',
       'srinivasa_murthy',
       'srinagar_airport',
       'srisailam_mandal',
       'sri_lanka/people',
       'sri_raghavendrar',
       'srirasmi_suwadee',
       'srinagar_bairiya',
       'sri_madhwacharya',
       'srirang_narvekar',
       'srirangam_island',
       'srirampur_colony',
       'srinagar_highway',
       'sriburapha_award',
       'srinivasa_acarya',
       'srikanta_acharya',
       'srivari_muchatlu',
       'srikanth_iyengar',
       'srilankan_tamils',
       'sridevi_bungalow',
       'sri_vaishnavites',
       'srinath_vasishta',
       'srinivas_acharya',
       'sriyanka_sarangi',
       'sri_patcharindra',
       'sriarpha_ruennak',
       'sri_utaminingsih',
       'srinath_raghavan',
       'sridharan_sriram',
       'srinivasa_sastri',
       'sri_koesnapsijah',
       'sripur_chhatiwan',
       'sridhar_rangayan',
       'srinivas_sharath',
       'srinivas_saradgi',
       'srirangam_kannan',
       'srila_bhaktipada',
       'sri_madhwavijaya',
       'sriram_ramaswamy',
       'sri_bhadravarman',
       'srinivasa_reddy',
       'srinish_aravind',
       'srinivas_prabhu',
       'sri-rama_navami',
       'sriram_boopathi',
       'sridevi_ayyapam',
       'sribatcha_digal',
       'sriniwas_tiwari',
       'srini_santhanam',
       'srishti_madurai',
       'srilankan_tamil',
       'sri_isopanishad',
       'srinidhi_shetty',
       'sridhar_ashwath',
       'sriram_raghavan',
       'srivastava_code',
       'srilal_abeykoon',
       'srikanth_addala',
       'srikanth_sastry',
       'srinivas_acarya',
       'srikanta_mahata',
       'srila_vidyapati',
       'sriram_krishnan',
       'srinivasa_gowda',
       'srijane_viaduct',
       'srinu_pandranki',
       'srinivas_salver',
       'sri_indravarman',
       'sriman_narayana',
       'sriranga_gadyam',
       'sri_raghavendra',
       'srivasa_thakura',
       'sri_pravarasena',
       'srijit_mukherji',
       'sridkyong_tulku',
       'srinagar,_humla',
       'srinagarind_dam',
       'srilankan_cargo',
       'sripur,_hooghly',
       'sri_ramakrishna',
       'srinagar_colony',
       'srimati_radhika',
       'srihari_nataraj',
       'srila_prabhupad',
       'sridhar_condoor',
       'sri_vaishnavism',
       'srirangam_taluk',
       'srilanka_tamils',
       'sripur,_kailali',
       'srinath_prahlad',
       'sri_mahalakshmi',
       'srivinay_salian',
       'sridhar_kandali',
       'srikanth_bolla',
       'sringeri_matha',
       'srinagar,_mugu',
       'sriram_chauhan',
       'sri_isopanisad',
       'sri_lelawangsa',
       'sriram_adittya',
       'sripati_mishra',
       'srikant_murali',
       'sri_ramanavami',
       'srila_romapada',
       'sri_suriyendra',
       'sriman_naryana',
       'srinivasa_iyer',
       'sri_intraditya',
       'sri_ishwarpuri',
       'sri_lankadeepa',
       'srinivas_aluru',
       'sri_rangapuram',
       'srinagar_metro',
       'sri_srinivasan',
       'sri_suriyothai',
       'srikanth_reddy',
       'sriranjani_jr.',
       'sriwijaya_f.c.',
       'sri_ramanagara',
       'sri_ganganagar',
       'sri_ramayanamu',
       'sri_sampradaya',
       'srikanth_gowda',
       'sri_vidyaranya',
       'srikumar_misra',
       'srija_seshadri',
       'srinagar_kitty',
       'srikant_gautam',
       'srijemske_laze',
       'sridevi_movies',
       'srirat_chimrak',
       'sri_thanonchai',
       'srikant_nirala',
       'sridevi_kapoor',
       'sriracha_sauce',
       'srichand_goyal',
       'sri_vaikanasam',
       'sriwhana_spong',
       'srivichai_f.c.',
       'sri_dungargarh',
       'sri_sabaratnam',
       'srilanka_tamil',
       'srinivas_fadte',
       'sri_ranganatha',
       'sri_indraditya',
       'sriram_dalton',
       'sri_kalahasti',
       'sri_rajasimha',
       'srisri_thakur',
       'srini_koppolu',
       'srinaga_svati',
       'sri_anjaneyam',
       'srinivasa_rao',
       'sriwijaya_air',
       'sriram_balaji',
       'sri_kommineni',
       'sri_ramulayya',
       'srisailam_dam',
       'srijana_regmi',
       'sridhar_reddy',
       'srizbi_botnet',
       'sri_indriyani',
       'srite_glacier',
       'sriman_surdas',
       'srikanth_ramu',
       'sridhar_vembu',
       'srikanth_deva',
       'srinivas_gada',
       'sridhar_tayur',
       'srifa_mahawan',
       'srini_kopollu',
       'sri_mulavasam',
       'srinivas_raju',
       'srijana_subba',
       'srilal_shukla',
       'srikant_datar',
       'sri_kembangan',
       'sri_aurobindo',
       'sri_saowabhak',
       'sri_yukteswar',
       'srinivas_rath',
       'sri_harikathe',
       'sringeri_mutt',
       'sri_vaishnava',
       'sri_fatmawati',
       'sri_saowaphak',
       'sri_sreesanth',
       'srinivas_mane',
       'sriranga_raya',
       'sri_ramanujar',
       'sri_bhanjyang',
       'sridevi_ashok',
       'sriman_vemula',
       'srishti_jain',
       'sri_ajnadewi',
       'sri_sattanak',
       'sribne_raion',
       'srivani_jade',
       'sriram_lagoo',
       'sri_ugrasena',
       'srikot,_mugu',
       'srishty_rode',
       'srishti_kaur',
       'sri_hartamas',
       'sri_rajangam',
       'sriwijaya_fc',
       'sridhar_babu',
       'sri_bhagavan',
       'sri_aniravan',
       'sri_vallabha',
       'srigala_item',
       'sribagh_pact',
       'sriram_panda',
       'sri_madhopur',
       'srinu_vaitla',
       'sri_lokanath',
       'sri_vaisnava',
       'sri_petaling',
       'sri_maharaji',
       'sriraj_ginne',
       'sri_vishayan',
       'sri_priyanka',
       'sri_maharaja',
       'sri_arobindo',
       'sriram_karri',
       'sriranga_iii',
       'sriram_singh',
       'srikumar_rao',
       'srinjoy_bose',
       'sripal_silva',
       'srishti_rana',
       'sri_ramadasu',
       'sri_widoyati',
       'sri_prakasa',
       'sri_mulyani',
       'sri_manjung',
       'sridny_stog',
       'srini_kumar',
       'sriya_reddy',
       'sri_tanjung',
       'sri_sulalai',
       'sri_chakram',
       'sriranga_ii',
       'srijan_sena',
       'sri_temasek',
       'sri_lankans',
       'sri_krishna',
       'sri_chinmoy',
       'srinivas_bv',
       'sri_murugan',
       'srinu_vytla',
       'sri_hartati',
       'sripur_area',
       'srimati_lal',
       'sri_kailash',
       'sri_anirvan',
       'sri_nagesh',
       'sri_vijaya',
       'sri_yantra',
       'srini_raju',
       'sridam_pal',
       'sriram_jha',
       'sri_patani',
       'sri_kurmam',
       'sri_garden',
       'sri_aandal',
       'sri_chakra',
       'sri_vidhya',
       'sri_kesari',
       'sri_lankan',
       'sri_bhasya',
       'sri_rudram',
       'sritam_das',
       'sriranga_i',
       'sri_rangam',
       'sri_suktam',
       'sri_zaheer',
       'sri_singha',
       'sri_ramulu',
       'srid_assay',
       'sri_gading',
       'sri_sailam',
       'sri_reddy',
       'sri_angan',
       'sri_lanak',
       'sri_lanca',
       'sriti_jha',
       'sri_ramya',
       'sri_divya',
       'sri_chand',
       'sri_nagar',
       'sristi_tv',
       'sri_niwas',
       'sri_lumay',
       'srimex_fc',
       'srish_pal',
       'sri_cakra',
       'sri_valli',
       'sri_matha',
       'sri_medan',
       'sri_ghose',
       'sri_simha',
       'sri_racha',
       'sri_sarma',
       'sri_hotto',
       'sri_sukta',
       'sri_lanka',
       'sri_vidya',
       'sril_art',
       'sri_mani',
       'sri_alam',
       'sri_mata',
       'sri_devi',
       'sri_aman',
       'sri_jaya',
       'sri_hans',
       'sri_city',
       'sri_rama',
       'sri_asih',
       'sri_paya',
       'sri_owen',
       'sri_deva',
       'sri_ram',
       'sri_sri',
       'sri_m'],
 'l': ['srl_diagnostics'],
 'm': ['srm_university', 'srm_jinhaishi', 'srmb_steel'],
 'n': ['srn6_hovercraft',
       'srn1_mechanism',
       'srnice_gornje',
       'srnice_donje',
       'srneci_dol',
       'srn_6'],
 'o': ['srodmiescie,_szczecin',
       'srodmiescie,_katowice',
       'srodmiescie,_wroclaw',
       'srodmiescie,_gdansk',
       'srodmiescie,_warsaw',
       'srodmiescie,_rybnik',
       'sroda_wielkopolska',
       'sro_cinemaserye',
       'srokowo_commune',
       'srokowski_dwor',
       'srocko_wielkie',
       'sromowce_nizne',
       'sromowce_wyzne',
       'sroda_treasure',
       'srodka,_poznan',
       'srood_maqdasy',
       'sroda_county',
       'srogow_gorny',
       'srogow_dolny',
       'sroda_slaska',
       'srocze_gory',
       'srocko_male',
       'srocza_gora',
       'srok_khmer',
       'sroe_rna',
       'srob_rna',
       'srod_rna',
       'sroh_rna',
       'sroc_rna'],
 'p': ['srpsko-hrvatski_jezik',
       'srpskohrvatski_jezik',
       'srpska,_podgorica',
       'srpska_kostajnica',
       'srpuhi_kalfayan',
       'srpsko_carstvo',
       'srpouhi_dussap',
       'srpski_rjecnik',
       'srpski_miletic',
       'srpska_krajina',
       'srpski_krstur',
       'srpski_itebej',
       'srpski_itabej',
       'srpski_obraz',
       'srp_receptor',
       'srpski_jezik',
       'srpska_crnja',
       'srpska_kuca',
       'srpska_liga',
       'srpski_brod',
       'srpska_war',
       'srp_park'],
 's': ['srs_cinemas',
       'srs_system',
       'srs_16034',
       'srs_17830',
       'srs_labs',
       'srs_wow'],
 't': ['srt_communications', 'srt_tomahawk', 'srt_lines', 'srt_van'],
 'u': ['srungadhara_agraharam',
       'sruthy_sasidharan',
       'srubabati_goswami',
       'sruthi_hariharan',
       'srubnaya_culture',
       'srutimala_duara',
       'srungara_ramudu',
       'srul_bronshtein',
       'srully_blotnick',
       'sruwaddacon_bay',
       'sruthi_lakshmi',
       'srubna_culture',
       'srujan_lokesh',
       'sruthi_sharma',
       'srushti_dange',
       'sruthy_jayan',
       'sruti_haasan',
       'sruti_upanga',
       'sruli_recht',
       'sruti_box'],
 'v': ['srv_dominator',
       'srv_records',
       'srv_guitars',
       'srv_school',
       'srv_record',
       'srv_amps'],
 'w': ['srware_iron', 'srw_mx'],
 'x': ['srx_expansion'],
 'y': ['sry_gene']}
