
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_ub = {'_': ['ub40_discography',
       'ub_municipality',
       'ub_lebrijana',
       'ub_conquense',
       'ub_stadium',
       'ub_mingoes',
       'ub,_serbia',
       'ub_funkeys',
       'ub_iwerks',
       'ub40_live',
       'ub_leiden',
       'ub_tower',
       'ub_bulls',
       'ub_group',
       'ub_tree',
       'ub_city',
       'ub_post',
       'ub_law',
       'ub_115',
       'ub_12',
       'ub_16',
       'ub_13',
       'ub_65',
       'ub_14',
       'ub_46',
       'ub_17',
       'ub_11',
       'ub_45',
       'ub_38',
       'ub_10',
       'ub_19',
       'ub_42',
       'ub_33',
       'ub_40',
       'ub_44',
       'ub_47',
       'ub_43',
       'ub_81',
       'ub_6',
       'ub_8',
       'ub_2',
       'ub_5',
       'ub_9',
       'ub_7',
       'ub_3',
       'ub_4'],
 'a': ['ubach-palenberg_station',
       'ubagarasamy_bernadeth',
       'ubaldinus_bandinelli',
       'ubangi-uele_district',
       'ubaldo_pacchierotti',
       'ubaldus_allucingoli',
       'ubaldo_caccianemici',
       'ubakhea,_california',
       'ubaporanga_airport',
       'ubaldo_passalacqua',
       'ubaydullah_hussain',
       'ubaldo_allucingoli',
       'ubaldo_continiello',
       'ubangian_languages',
       'ubaidullah_akhund',
       'ubaldo_lanfranchi',
       'ubaya_kathirgamam',
       'ubaldo_baldassini',
       'ubaidullah_sindhi',
       'ubaghara_language',
       'ubagami_daijingu',
       'ubashima_station',
       'ubaldo_buttafava',
       'ubaldina_valoyes',
       'ubaldino_peruzzi',
       'ubangi_languages',
       'ubaldo_calabresi',
       'ubaldo_rodriguez',
       'uba_debretsehay',
       'ubangi_district',
       'ubaldo_gandolfi',
       'ubaldesco_baldi',
       'ubatuba_airport',
       'ubaldo_righetti',
       'ubangi_province',
       'ubaldo_bellugi',
       'ubaldo_guardia',
       'ubaidullah_jan',
       'ubaidur_rahman',
       'ubaldo_jimenez',
       'ubaldo_heredia',
       'ubazinho_river',
       'ubate_province',
       'ubang_language',
       'ubaldo_giraldi',
       'ubaldo_terzano',
       'ubari_conflict',
       'ubaya_madawela',
       'ubaydalla_said',
       'ubaid_culture',
       'ubaldo_fillol',
       'ubari_airport',
       'ubaldo_ragona',
       'ubauro_tehsil',
       'ubatuba_river',
       'ubako_station',
       'ubara_station',
       'ubado_station',
       'ubaldo_aquino',
       'ubaldo_vitali',
       'ubangui_river',
       'ubaida_ansari',
       'ubanghi_river',
       'ubatiba_river',
       'ubaldo_cruche',
       'uba,_ubotong',
       'ubar_craters',
       'ubaldo_ricci',
       'ubangi_stomp',
       'ubaye_valley',
       'ubaldo_sacco',
       'ubaldo_merlo',
       'ubayd_zakani',
       'ubay_airport',
       'ubay_luzardo',
       'ubaldo_duany',
       'ubaldo_soddu',
       'ubangi_river',
       'ubaid_period',
       'ubaldo_ranzi',
       'ubaldo_arata',
       'ubaid_house',
       'ubay,_bohol',
       'ubah_hassan',
       'uban_number',
       'ubar_crater',
       'ubayd_allah',
       'ubay_orifov',
       'ubaidul_haq',
       'ubaid_ullah',
       'ubate_river',
       'ubashi_khan',
       'ubaldo_oppi',
       'ubaldo_mesa',
       'ubaldo_lay',
       'ubah_ali',
       'uba_budo',
       'uba_sani',
       'ubaid_ck'],
 'b': ['ubbelohde_viscometer',
       'ubbalamadugu_falls',
       'ubbalamdugu_falls',
       'ubbe_ragnarsson',
       'ubbo_emmius',
       'ubbas_alli',
       'ubbi_dubbi'],
 'c': ['ubc_thunderbirds',
       'ubc_exchange',
       'ubc_hospital',
       'ubc_okanagan',
       'ubc_debate',
       'ubc_press',
       'ubc_farm',
       'ubc_law'],
 'd': ['ubd_fm'],
 'e': ['uberseequartier_station',
       'uberella_denticulifera',
       'uberabatitan_ribeiroi',
       'uberella_barrierensis',
       'ube-shinkawa_station',
       'ubenide_constituency',
       'ubenide_constutuency',
       'ubertino_pallavicini',
       'ubethilke_anuruddha',
       'uberlandia_airport',
       'ubeidiya,_tiberias',
       'uberto_gillarduzzi',
       'uberto_allucingoli',
       'ubemisaki_station',
       'uberto_lanfranchi',
       'uberetsch_railway',
       'uberaba_formation',
       "uberto_dell'orto",
       'ubertino_posculo',
       'uberabinha_river',
       'ubee_interactive',
       'ubersee_station',
       'uberaba_airport',
       'uber_baccilieri',
       'uberella_vitrea',
       'uberuaga_island',
       'uberto_pasolini',
       'ubergossene_alm',
       'uberto_belmonte',
       'uberto_coconati',
       'uber_everywhere',
       'ubehebe_craters',
       'uberto_crivelli',
       'ubet,_wisconsin',
       'ubekendt_ejland',
       'uberrimae_fidei',
       'uberrima_fides',
       'ubeydullah_bey',
       'ube_industries',
       'uberto_zanolli',
       'ube_cheesecake',
       'uberlinger_see',
       'uberto_gambara',
       'ubehebe_crater',
       'ube,_yamaguchi',
       'ubeyd_adiyaman',
       'ubeid_zaakaani',
       'uberman_sleep',
       'uberlino_mesa',
       'uberaba_river',
       'ubet,_montana',
       'uberto_testa',
       'uberjam_deux',
       'uberaba_lake',
       'ube_crinkles',
       'ube_station',
       'uber_goober',
       'uberto_mori',
       'uber_cobra',
       'ubel_blatt',
       'ube_halaya',
       'ube_shrine',
       'ube_candy',
       'uber_geek',
       'uber_bear',
       'uber_pwnd',
       'uber_eats',
       'ube_cake',
       'ube_line',
       'uber_cup'],
 'f': ['ubf_church'],
 'h': ['ubh_denton'],
 'i': ['ubiquinol--cytochrome-c_reductase',
       'ubiquinol-cytochrome-c_reductase',
       'ubiquitin-proteasome_pathway',
       'ubiquitin--calmodulin_ligase',
       'ubiquitin-conjugating_enzyme',
       'ubiquitin-interacting_motif',
       'ubiquitin-activating_enzyme',
       'ubiquitin-proteasome_system',
       'ubiquitin--protein_ligase',
       'ubiquitin-protein_ligases',
       'ubiquitin-binding_domain',
       'ubiquitin_thiolesterase',
       'ubiquitin-like_protein',
       'ubiquitous_networking',
       'ubisoft_entertainment',
       'ubiquitous_computing',
       'ubiquinone_reductase',
       'ubiquitarion_iridis',
       'ubiquitous_bluetail',
       'ubiquitous_commerce',
       'ubiquitous_software',
       'ubida_ramostriellus',
       'ubisoft_montpellier',
       "ubiratan_d'ambrosio",
       'ubisoft_reflections',
       'ubisoft_casablanca',
       'ubiratan_guimaraes',
       'ubisoft_leamington',
       'ubisoft_montpelier',
       'ubiquitous_energy',
       'ubisoft_barcelona',
       'ubiquitin_ligases',
       'ubirajara_fidalgo',
       'ubirajara_jubatus',
       'ubisoft_singapore',
       'ubierring_station',
       'ubiquinol_oxidase',
       'ubida_holomochla',
       'ubiart_framework',
       'ubiquitous_robot',
       'ubinsky_district',
       'ubiquitin_ligase',
       'ubisoft_bulgaria',
       'ubisoft_shanghai',
       'ubisoft_montreal',
       'ubiquity_records',
       'ubiquitous_gazer',
       'ubiquitous_gaze',
       'ubida_hetaerica',
       'ubisoft_massive',
       'ubisoft_connect',
       'ubisoft_toronto',
       'ubiquitous_city',
       'ubis_university',
       'ubiale_clanezzo',
       'ubinas_district',
       'ubinas_volcano',
       'ubisoft_annecy',
       'ubiquity_press',
       'ubisoft_quebec',
       'ubir_language',
       'ubisoft_milan',
       'ubisoft_paris',
       'ubi_periculum',
       'ubisoft_anvil',
       'ubida_amochla',
       'ubi_franklin',
       'ubi_language',
       'ubi_caritas',
       'ubiquitin_b',
       'ubina_hoard',
       'ubiquilin_4',
       'ubiquitin_c',
       'ubiquitin_d',
       'ubirr_rock',
       'ubi_primum',
       'ubi_dwyer',
       'ubi_banca',
       'ubi_soft',
       'ubi_sunt'],
 'k': ['ubk_protest'],
 'l': ['ubli,_podgorica', 'ubly,_michigan', 'ublaz_mad-eyes', 'ublock_origin'],
 'm': ['ubm_aviation', 'ubm_canon', 'ubm_plc'],
 'o': ['ubonrajathanee_university',
       'ubolratana_rajakanya',
       'ubolratana_narinaga',
       'ubolratana_district',
       'ubon_ratchathanee',
       'ubon_ratchathani',
       'ubombo_mountains',
       'ubon_rachathanee',
       'ubol_ratchathani',
       'ubon_rajathanee',
       'ubongo_learning',
       'ubon_rachathani',
       'ubon_ratchatani',
       'ubong_williams',
       'ubon_rajathani',
       'ubon_rachatani',
       'ubojite_misli',
       'ubong_essien',
       'ubovica_brdo',
       'ubora_towers',
       'ubong_friday',
       'ubort_river',
       'ubol_ratana',
       'ubon_united',
       'ubot_studio',
       'ubong_king',
       'ubon_rtafb',
       'uboro_oro',
       'ubon_obot'],
 'q': ['ubq_materials'],
 'r': ['ubraj_narine', 'ubre_blanca'],
 's': ['ubstadt-weiher_station',
       'ubs_television',
       'ubs_polybahn',
       'ubs_capital',
       'ubs_warburg',
       'ubs_arena',
       'ubsc_graz',
       'ubsc_wien',
       'ubs_plaza',
       'ubs_mayu',
       'ubs_bank',
       'ubs_text',
       'ubs_cup',
       'ubs_ag'],
 't': ['ubtech_robotics'],
 'u': ['ubububbi_dubububbi',
       'ububbubi_dububbubi',
       'ubuntu_philosophy',
       'ubuyama,_kumamoto',
       'ubusuku_abukusumo',
       'ubuntu_calendar',
       'ubuntu_theology',
       'ubuntu_releases',
       'ubu_productions',
       'ubuntu_versions',
       'ubugoe_chainsaw',
       'ubuntu_ultimate',
       'ubuntu_firewall',
       'ubuntu_netbook',
       'ubuntu_podcast',
       'ubuntu_liveusb',
       'ubuntu_history',
       'ubuhle_bemvelo',
       'ubuntu_titling',
       'ubudiah_mosque',
       'ubuntu_budgie',
       'ubud_district',
       'ubuntu_mobile',
       'ubuntu_forums',
       'ubuntu_studio',
       'ubusawa_eiji',
       'ubuntu_libre',
       'ubuntu_party',
       'ubuntu_gnome',
       'ubuntu_rugby',
       'ubuntu_touch',
       'ubuntu_kylin',
       'ubuntu_hacks',
       'ubuntu_unity',
       'ubuntu_user',
       'ubuntu_mate',
       'ubud_palace',
       'ubuntu_jeos',
       'ubulu_okiti',
       'ubuntu_edge',
       'ubuntu_cola',
       'ubuntu_one',
       'uburu_ekwe',
       'ubulu_ukwu',
       'ubuntu_mid',
       'ubu,_nepal',
       'ubuntu_eee',
       'ubuntu_se',
       'ubu_films',
       'ubu_rock',
       'ubu_roi',
       'ubu_rex'],
 'v': ['ubvri_system',
       'ubv_filters',
       'ubv_filter',
       'ubv_system',
       'ubv_16955',
       'ubv_644'],
 'y': ['ubykh_phonology', 'ubykh_language', 'ubyx_language', 'ubykh_people']}
