
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_uc = {'_': ['uc-related_organizations',
       'uc-26_metroliner',
       'uc-45j_navigator',
       'uc-45_expeditor',
       'uc-61_forwarder',
       'uc:_undercover',
       'uc_albinoleffe',
       'uc3_nautilus',
       'uc_sampdoria',
       'uc_bearcats',
       'uc_regents',
       'uc_browser',
       'uc_theatre',
       'uc_village',
       'uc_brunenc',
       'uc_brunec',
       'uc_catola',
       'uc_ceares',
       'uc_brunet',
       'uc_cartes',
       'uc_system',
       'uc2_kraka',
       'uc_faidit',
       'uc1_freya',
       'uc_kurus',
       'uc_press',
       'uc_otter',
       'uc_juice',
       'uc_news',
       'uc_7:17',
       'uc_kalp',
       'uc_oro',
       'uc_14',
       'uc_11',
       'uc_15',
       'uc_10',
       'uc_41',
       'uc_29',
       'uc_19',
       'uc_42',
       'uc_13',
       'uc_12',
       'uc_6',
       'uc_4',
       'uc_3',
       'uc_7',
       'uc_1',
       'uc_2',
       'uc_9',
       'uc_5',
       'uc_8'],
 'a': ['ucarmen_ekhayelitsha',
       'ucayali_department',
       'ucayali_peneplain',
       'ucastnici_zajezdu',
       'ucambre_williams',
       'ucar,_azerbaijan',
       'ucayali_province',
       'ucankus,_bitlis',
       'ucayakli_ruins',
       'ucayali_region',
       'ucagac,_elazig',
       'ucac2_27592055',
       'ucayali_river',
       'uca_mjoebergi',
       'ucari,_anamur',
       'uca_pugilator',
       'ucav_aircraft',
       'ucagil,_cide',
       'ucarli,_lice',
       'ucari,_kazan',
       'ucaen_script',
       'ucan_script',
       'ucas_tariff',
       'ucas_points',
       'ucar_rayon',
       'ucare_fund',
       'uca_pacha',
       'ucan_agil'],
 'b': ['ucbeyli,_mustafakemalpasa',
       'ucbas,_kizilcahamam',
       'ucbudak,_karakocan',
       'ucbasamak,_silvan',
       'ucbulaq,_goygol',
       'ucbulaq,_fuzuli',
       'ucbh_holdings',
       'ucb_theater',
       'ucb_theatre'],
 'c': ['uccellina_mountains',
       'uccle_observatory',
       'ucc_philosoph',
       'uccu_ballpark',
       'ucc_insurance',
       'ucchali_lake',
       'ucc_ean-128',
       'uccb_capers',
       'uccu_center',
       'ucc_r.f.c.',
       'ucc_demons',
       'ucc_a.f.c.',
       'ucc_coffee',
       'ucc_rugby',
       'ucc_afc',
       'ucc_128',
       'ucc_rfc',
       'ucc_gaa',
       'ucc_2b'],
 'd': ['ucdutyesilova,_ceyhan',
       'ucdegirmenler,_palu',
       'ucdam,_ugurludag',
       'ucdamlar,_lice',
       'ucdere,_damal',
       'ucd_burlades',
       'ucdere,_mus',
       'ucd_a.f.c.',
       'ucd_dublin',
       'ucd_marian',
       'ucd_rugby',
       'ucd_bowl',
       'ucd_f.c.',
       'ucd_afc',
       'ucd_gaa',
       'ucd_rfc',
       'ucd_fc'],
 'e': ['ucevler,_inebolu', 'ucevler,_bitlis', 'uce_birmingham', 'uceta_yard'],
 'f': ['ucf_cheerleading',
       'ucf_presidents',
       'ucf_arboretum',
       'ucf_housing',
       'ucf_stadium',
       'ucf_knights',
       'ucf_alumni',
       'ucf_arena',
       'ucf_med',
       'ucf_tv'],
 'g': ['ucgazi,_bayramoren', 'ucgoz,_besni'],
 'h': ['uchino-nishigaoka_station',
       'uchithanai_muharnthaal',
       'uchisaiwaicho_station',
       'uchchhakalpa_dynasty',
       'uchechukwu_iheadindu',
       'uchinoura,_kagoshima',
       'uchchhishta_ganapati',
       'uchqo`rg`on_district',
       'uchusen_sagittarius',
       'uchumi_supermarkets',
       'uchtepa,_uzbekistan',
       'uchko`prik_district',
       'uchtspringe_station',
       'uchechukwu_nnam-obi',
       'uchalinsky_district',
       'ucharonidge_station',
       'uchtenhagen_lilian',
       'uchumarca_district',
       'uchimura_teruyoshi',
       'uchinada,_ishikawa',
       'uchinomaki_station',
       'uchigamaki_station',
       'uchucklesaht_tribe',
       'uchquduq_district',
       'uchiura,_ishikawa',
       'uche_chukwumerije',
       'uchihara,_ibaraki',
       'uchigoshi_station',
       'uchumayo_district',
       'uchcho_madhyamik',
       'uchiyama_station',
       'ucha_lobzhanidze',
       'uchimura_produce',
       'uchicago_history',
       'uchturpan_county',
       'ucha,_kapurthala',
       'uchinomi,_kagawa',
       'uchkun_kuranbaev',
       'uchinada_station',
       'uchinoda_station',
       'uchral_nyam-osor',
       'uchijuku_station',
       'uchihara_station',
       'uchita,_wakayama',
       'uchi_subprovince',
       'uche_okpa-iroha',
       'uchathula_shiva',
       'ucha_lobjanidze',
       'uche_blackstock',
       'uchida_shungiku',
       'uchiumi_station',
       'uchakhila_union',
       'uchenna_emedolu',
       'uchenna_iroegbu',
       'uchiyama_kojiro',
       'ucheldre_centre',
       'uchiza_district',
       'uchanie_commune',
       'uchida_shungicu',
       'uchhali_complex',
       'uchalinsky_mine',
       'uchida_ieyoshi',
       'uchigo_station',
       'uchida_kakichi',
       'uchida_hyakken',
       'ucha_gogoladze',
       'uchimura_kanzo',
       'uchida_kyuichi',
       'uche_okechukwu',
       'uchkus_inkanan',
       'uchita_station',
       'uchina_station',
       'uche_mac-auley',
       'uchida_station',
       'uchechi_sunday',
       'uchiko_station',
       'uchiage_hanabi',
       'uchee,_alabama',
       'uchide_station',
       'uchida_ryogoro',
       'uchida_shigeko',
       'uchiumi,_ehime',
       'uchaud_station',
       'uchinokura_dam',
       'uchino_station',
       'uchiza_airport',
       'ucha_japaridze',
       'uchusuma_river',
       'uche_sabastine',
       'uche_iheruome',
       'uche_secondus',
       'uche_akubuike',
       'uche_nwaefuna',
       'uchida_yasuya',
       'uchiha_sasuke',
       'uche_ekwunife',
       'uchiyama_gudo',
       'uchida_kousai',
       'uchealth_park',
       'uchaly_mosque',
       'uchida_kuichi',
       'uchiyama_rina',
       'uchenna_nwosu',
       'uchiko,_ehime',
       'uchiha_itachi',
       'uchi_makikomi',
       "uchku_mach'ay",
       'uchoten_love',
       'uchida_kosai',
       'uchechi_kalu',
       'uchimura_dam',
       'uche_ikpeazu',
       'uchenna_kanu',
       'uchida_aguri',
       'uche_nwaneri',
       'uchhali_lake',
       'uchuu_nekoko',
       'uchu_tatsumi',
       'uche_azikiwe',
       'uchikawa_dam',
       'uchiura_ainu',
       'uche_odoputa',
       'uchytel_igor',
       'uchen_script',
       'uche_odouza',
       'uchuy_milla',
       'uchenna_agu',
       'uche_ikonne',
       'uchida_yuki',
       'uchan_dolny',
       'uchkun,_osh',
       'uche_ogbodo',
       'uchan_gorny',
       'uche_oduoza',
       'uche_okafor',
       'uchee_creek',
       'uchiha_clan',
       'uche_nwofor',
       'uchibo_line',
       'uche_elendu',
       'uche_sherif',
       'uchenna_uzo',
       'uchiko_line',
       'uchu_tomita',
       'uchuu_seiki',
       'uchee_billy',
       'uchida_eizo',
       'uchiura_bay',
       'uche_uduoza',
       'uche_uzorka',
       'uchuck_lake',
       'uchi_hiroki',
       'uche_udouza',
       'uchur_river',
       'uchi_kombu',
       'uche_pedro',
       'uchi_veyil',
       'uche_okeke',
       'uch_turpan',
       'uch_sharif',
       'uch_boghaz',
       'uche_nwosu',
       'uchi_deshi',
       'uche_nduka',
       'uche_jombo',
       'ucha_pind',
       'uche_ogah',
       'uche_agba',
       'uche_agbo',
       'uchu_jacu',
       'uchi_mata',
       'uch_daraq',
       'uche_odoh',
       'uche_kalu',
       'uch_drag',
       'uche_ume',
       'uche_eke',
       'uch_bey',
       'uch_ven',
       'uch_qui'],
 'i': ['ucirmak,_arhavi',
       'ucides_cordatus',
       'uci_proseries',
       'uci_worldteam',
       'uci_arboretum',
       'uci_pro-tour',
       'uci_complex',
       'uci_protour',
       'uci_proteam',
       'uci_turtusi',
       'uci_cinemas',
       'uci_cinema',
       'uci_rating'],
 'j': ['ucj_music'],
 'k': ['uckington,_gloucestershire',
       'uckington,_shropshire',
       'uckabaagac,_yenice',
       'uckuyu,_sultandagi',
       'uckopru,_kaynasli',
       'uckonak,_gazipasa',
       'uckuyular,_besiri',
       'uckoy,_zonguldak',
       'uckardes,_ergani',
       'uckfield_college',
       'uckuyu,_bekilli',
       'uckfield_school',
       'uckaya,_gerger',
       'uckardes,_hopa',
       'uckfield_line',
       'uckuyu,_kulp',
       'uckfield_fm',
       'ucka_tunnel'],
 'l': ['uclerkayasi,_ihsaniye',
       'uclouvain_charleroi',
       'ucl_reconstruction',
       'uclesia_varicornis',
       'ucluelet_aquarium',
       'uclerce,_sivrice',
       'ucl_neuroscience',
       'ucla-usc_rivalry',
       'ucla_xenogrammus',
       'ucl_observatory',
       'ucl_collections',
       'ucluce,_inebolu',
       'ucl_bloomsbury',
       'ucla_extension',
       'ucla_athletics',
       'ucl_saint-luc',
       'ucla_football',
       'ucla_anderson',
       'ucl_biomedica',
       'ucla-nus_emba',
       'ucler,_arhavi',
       'ucl_australia',
       'ucl_hospital',
       'ucla_library',
       'ucl_business',
       'ucl_partners',
       'ucl_academy',
       'ucla_bruins',
       'ucla_health',
       'ucl_people',
       'ucla_bruin',
       'ucl_alumni',
       'ucla_taser',
       'ucla_radio',
       'ucl_finals',
       'ucla_dorms',
       'uclg_mewa',
       'ucl_union',
       'ucla_band',
       'ucla_blue',
       'ucl_press',
       'ucla_law',
       'ucla_mac',
       'ucl_law',
       'ucl_ms'],
 'm': ['ucmsa_universalis'],
 'o': ['ucoluk,_konyaalti',
       'ucoren,_refahiye',
       'ucoluk,_sungurlu',
       'ucoluk,_gulnar',
       'uconn_softball',
       'uconn_huskies',
       'ucode_system',
       'ucol_library',
       'uco_district',
       'ucolo,_utah',
       'ucon,_idaho',
       'uco_valley',
       'uconn_2000',
       'uconn_law',
       'uco_lick',
       'uco_bank',
       'uco_ok'],
 'p': ['ucpinar,_polatli',
       'ucpinar,_lapseki',
       'ucpinar,_cungus',
       'ucpinar,_tercan',
       'ucpinar,_keban',
       'ucpinar,_arac'],
 'r': ['ucross_foundation', 'ucross,_wyoming'],
 's': ['ucsi_university',
       'ucsb_libraries',
       'ucsaray,_ulus',
       'ucs_typefaces',
       'ucsd_p-system',
       'ucsd_guardian',
       'ucs_festival',
       'ucsb_gauchos',
       'ucsf_library',
       'ucsf_chimera',
       'ucs_building',
       'ucsd_alumni',
       'ucsd_pascal',
       'ucs_spirit',
       'ucs_fonts',
       'ucsd_som',
       'ucs_font',
       'ucsd_tv',
       'ucs_2'],
 't': ['uct@p@,_jalilabad',
       'uctepe,_imamoglu',
       'uctepe,_erdemli',
       'uctepe,_bulanik',
       'uct@p@,_goygol',
       'uctepe,_bismil',
       'uct@p@,_baku',
       'uct_ballet',
       'uct_radio',
       'ucta_1977'],
 'u': ['ucuncu_beyn@lmil@l',
       'ucuncha_district',
       'ucu_municipality',
       'ucuncu_mahmudlu',
       'ucuncu_agali',
       'ucuncu_milli',
       'ucuncu_tala',
       'ucu_agustin',
       'ucu_canons',
       'ucuncu_ali'],
 'v': ['ucv_satelital'],
 'y': ['ucyol,_hasankeyf', 'ucyol,_bayramic', 'ucyclyd_pharma'],
 'z': ['uczen_polski']}
