
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_ur = {'_': ['ur,_pyrenees-orientales',
       'ur_ananthamurthy',
       'ur-77_meterorit',
       'ur-ningirsu_i',
       'ur_airlines',
       'ur_language',
       'ur-sema_du',
       'ur_almeria',
       'ur_chicago',
       'ur_jaddou',
       'ur_mommah',
       'ur_shalim',
       'ur_waist',
       'ur_mommy',
       'ur_group',
       'ur_mamma',
       'ur,_iran',
       'ur_mater',
       'ur_mummy',
       'ur_namur',
       'ur_1472',
       'ur_3464',
       'ur_cool',
       'ur_1093',
       'ur_bhat',
       'ur_iii',
       'ur_mum',
       'ur_mom',
       'ur_rao',
       'ur_105'],
 'a': ['uracil-5-carboxylate_decarboxylase',
       'urate-ribonucleotide_phosphorylase',
       'uracil_phosphoribosyltransferase',
       'uranium-234-uranium-238_dating',
       'uralo-indo-european_languages',
       'uracil/thymine_dehydrogenase',
       'uranium-thorium-lead_dating',
       'uracil-diphosphate_glucose',
       'uranium_cyclooctatetraenyl',
       'uranchimegiin_monkh-erdene',
       'uraeginthus_ianthinogaster',
       'uralic-yukaghir_languages',
       'uranophora_quadrimaculata',
       'uranophora_quadristrigata',
       'uraeginthus_cyanocephalus',
       'uraeotyphlus_interruptus',
       'uranus-crossing_asteroid',
       'uracilylalanine_synthase',
       'uranothauma_falkensteini',
       'uralo-siberian_languages',
       'uraeotyphlus_malabaricus',
       'uranotaenia_srilankensis',
       'uranothauma_vansomereni',
       'uranus-crosser_asteroid',
       'uranophora_cincticollis',
       'urapteroides_astheniata',
       'uraecha_ochreomarmorata',
       'uranothauma_frederikkae',
       'urakaze-class_destroyer',
       'uraecha_obliquefasciata',
       'uraiyur_mudhukootthanar',
       'uranotaenia_rutherfordi',
       'uranotaenia_sapphirina',
       'uranoteuthis_bilucifer',
       'uranotaenia_nivipleura',
       'ural-altaic_hypothesis',
       'uranophora_guatemalena',
       'uragan_ivano-frankivsk',
       'uracil-dna_glycosylase',
       'uragan_ivano-frankovsk',
       'uralvagonzavod_factory',
       'uraeginthus_angolensis',
       'urahan_ivano-frankivsk',
       'uranothauma_belcastroi',
       'uraeginthus_granatinus',
       'uralmash_yekaterinburg',
       'uranotaenia_campestris',
       'uranothauma_kilimensis',
       'uranium-thorium_dating',
       'uranium-uranium_dating',
       'uranothauma_lukwangule',
       'uranium-series_dating',
       'uranothauma_crawshayi',
       'uralic-speaking_world',
       'uranophora_leucotelus',
       'uraeotyphlus_narayani',
       'uranium_tetrafluoride',
       'ural-altaic_languages',
       'uranotaenia_lateralis',
       'uranophora_terminalis',
       'uramphisopus_pearsoni',
       'urapteritra_falcifera',
       'uralmash_ekaterinburg',
       'uranothauma_williamsi',
       'uranium_pentafluoride',
       'uranium_pentachloride',
       'uranothauma_antinorii',
       'uraeginthus_granatina',
       'uranothauma_usambarae',
       'uranothauma_artemenes',
       'uranium_monophosphide',
       'uranothauma_delatorum',
       'uranium_tetrachloride',
       'uranophora_fenestrata',
       'urakath_ammathiruvadi',
       'urangatha_ninaivugal',
       'ural-siberian_method',
       'uraeginthus_bengalus',
       'uranium_hexachloride',
       'uranium_pentabromide',
       'urawa-misono_station',
       'uranophora_broadwayi',
       'urasoe-maeda_station',
       'uranophora_albiplaga',
       'uranothauma_cuneatum',
       'uragan-class_monitor',
       'uranoscopus_brunneus',
       'uranophora_unifascia',
       'uracil_dehydrogenase',
       'uranophora_splendida',
       'urakam_ammathiruvady',
       'urachal_diverticulum',
       'uraeotyphlus_oxyurus',
       'uranyl_metaphosphate',
       'uratelornis_chimaera',
       'ural-altaic_language',
       'urakam_ammathiruvadi',
       'uracheri_gurukkanmar',
       'uracentron_flaviceps',
       'uranium_tetrabromide',
       'urartian_hieroglyphs',
       'uranotaenia_moultoni',
       'urayamaguchi_station',
       'uranium_reprocessing',
       'uraeotyphlus_oommeni',
       'uranophora_rabdonota',
       'uranium_hexaflouride',
       'uranium_hexafluoride',
       'uraechoides_taomeiae',
       'uranothauma_cordatus',
       'uranothauma_heritsia',
       'uranium_monosulfide',
       'uranium_trifluoride',
       'uranium-lead_dating',
       'uranotaenia_obscura',
       'uranienborg,_norway',
       'uralsky_sovremennik',
       'uranotaenia_bicolor',
       'uranothauma_nubifer',
       'uranium_borohydride',
       'uragoga_poeppigiana',
       'uracoan_rattlesnake',
       'uraeotyphlus_menoni',
       'uranium_monocarbide',
       'uraecha_albovittata',
       'uranium_ditelluride',
       'uranium_hexafloride',
       'uranian_phalanstery',
       'uranothauma_lunifer',
       'uranium_oxyfluoride',
       'uralmash_sverdlovsk',
       'urangan,_queensland',
       'uranothauma_confusa',
       'urania_brasiliensis',
       'uranophora_chalybea',
       'uranienborg_church',
       'urangaua_subanalis',
       'uracentron_azureum',
       'uraecha_bimaculata',
       'uranothauma_uganda',
       'uranium_centrifuge',
       'uranium_diselenide',
       'uranium_dermatosis',
       'urania_boisduvalii',
       'uragawara,_niigata',
       'uranium_metallurgy',
       'uralic_neopaganism',
       'uranium_disilicide',
       'urantia_foundation',
       'uramya_halisidotae',
       'uranium_exhaustion',
       'uralskiy_dixieland',
       'uralic_mythologies',
       'uranium_enrichment',
       'ural_yekaterinburg',
       'uralochka_zlatoust',
       'urania_observatory',
       'uracil_nucleotides',
       'uranophora_walkeri',
       'uraecha_albosparsa',
       'uranophora_eucyane',
       'uranothauma_poggei',
       'urartu-assyria_war',
       'uramachi_shinmeigu',
       'uraechoides_vivesi',
       'uraeotyphlus_gansi',
       'urara_matsubayashi',
       'uranmarca_district',
       'urania,_louisiana',
       'urania_sternwarte',
       'uranotaenia_lowii',
       'uraga_rubricollis',
       'uraz_kaygilaroglu',
       'uraecha_chinensis',
       'urassaya_sperbund',
       'uranium_depletion',
       'urawa-ku,_saitama',
       'uranium_dicarbide',
       'urarinas_district',
       'ural_ekaterinburg',
       'urayoan_hernandez',
       'uranosaki_station',
       'uranus_pathfinder',
       'uranium_diuranate',
       'uragawara_station',
       'urangatha_sundary',
       'uranium_compounds',
       'urastoma_cyprinae',
       'uragoga_tomentosa',
       'uranius_antoninus',
       'uranophora_iridis',
       'urartian_language',
       'uravappara_temple',
       'uranophora_castra',
       'uranium_institute',
       'urakusai_nagahide',
       'uranium_committee',
       'urachal_carcinoma',
       'uranothauma_nguru',
       'ura/bura_language',
       'uranium_carbonate',
       'urakawa,_hokkaido',
       'uravugal_sangamam',
       'urahoro,_hokkaido',
       'uranium_disulfide',
       'uranyl_carbonate',
       'uravan,_colorado',
       'urantia_movement',
       'urashuku_station',
       'uralskiy_khrebet',
       'uralic_languages',
       'urawa_university',
       'urapmin_language',
       'uragus_sibiricus',
       'uranium_trioxide',
       'ural_tansykbayev',
       'uralic_mythology',
       'uranium_deposits',
       'uranyl_hydroxide',
       'urarina_language',
       'urania_rhiphaeus',
       'uraecha_oshimana',
       'uranophora_munda',
       'uragami_munekage',
       'uraga_haemorrhoa',
       'uralsky_sledopyt',
       'uraecha_punctata',
       'urawa_racecourse',
       'ural_locomotives',
       'urausu,_hokkaido',
       'uranium_tailings',
       'uranium_diboride',
       'uranium_hexoxide',
       'uranium_nitrides',
       'uranophora_lelex',
       'uranium_fluoride',
       'urandra_apicalis',
       'uranus,_missouri',
       'uraricoera_river',
       'uranium_chloride',
       'uranyl_fluoride',
       'uragami_gyokudo',
       'uranium_carbide',
       'urahoro_station',
       'uranyl_peroxide',
       'urania_propitia',
       'uralic_language',
       'urakami_station',
       'urayama_station',
       'uranophora_lena',
       'uralian_orogeny',
       'urania_rhipheus',
       'uranophora_jynx',
       'uragannyy_point',
       'uralsky_trubnik',
       'uranium_hydride',
       'uranium_bromide',
       'uranium_council',
       'urachal_fistula',
       'urayasu_station',
       'uraspis_uraspis',
       'uravadum_nenjam',
       'uramoto_station',
       'uraecha_guerryi',
       'urashima_effect',
       "urania's_mirror",
       'uradhi_language',
       'uraiccecht_becc',
       'uralin_perhonen',
       'urambo_district',
       'ural_motorcycle',
       'uraecha_laosica',
       'urakawa_station',
       'uraman_district',
       'uraspis_helvola',
       'uranium_dioxide',
       'uraga,_kanagawa',
       'uranyl_chloride',
       'urano_navarrini',
       'uraba_antioquia',
       'urania_riphaeus',
       'uraspis_secunda',
       'uraecha_yunnana',
       'uraecha_angusta',
       'uralian_emerald',
       'urangaua_analis',
       'uranium_nitrate',
       'uranyl_sulphate',
       'ural_pictograms',
       'urasoe,_okinawa',
       'urania_papatheu',
       'uranium_markets',
       'uranium_acetate',
       'uras,_sardinia',
       'uran_botobekov',
       'urato_watanabe',
       'uranium_market',
       'urara_ashikawa',
       'urali_language',
       'uraz_turakulov',
       'uraca_district',
       'uracil_mustard',
       'uraji_yamakawa',
       'urachus_cancer',
       'uranyl_nitrate',
       'uranyl_acetate',
       'urasa,_niigata',
       'urakami_family',
       'uraicecht_becc',
       'uranius_tholus',
       'uralic_peoples',
       'urania_fulgens',
       'uranio_pereira',
       'uranyl_oxalate',
       'uranium_mining',
       'urachal_cancer',
       'urara_meirocho',
       'urania_records',
       'uranium_series',
       'urania_sloanus',
       'urapmin_people',
       'urartu_yerevan',
       'uralsk_airport',
       'urartu_stadium',
       'uranium_iodide',
       'uranian_system',
       'urausu_station',
       'uranian_planet',
       'uranius_patera',
       'uranyl_sulfate',
       'urawa,_saitama',
       'uranian_poetry',
       'uranus_glacier',
       'uranyl_formate',
       'urania_ripheus',
       'uranium_letter',
       'urania,_vienna',
       'uramya_pristis',
       'ural_mountains',
       'urairat_soimee',
       'uraricaa_river',
       'uraga_station',
       'ura,_anatolia',
       "urago_d'oglio",
       'ural_cossacks',
       'urania_leilus',
       'uranium_oxide',
       'uraecha_curta',
       'uraga_channel',
       'uralita_group',
       'urashima_taro',
       'ura_vajgurore',
       'urasoe_gusuku',
       'uracis_imbuta',
       'urasa_station',
       'ural_republuc',
       'uracil_glycol',
       'uralan_elista',
       'uranus_patera',
       'urasoe_yodore',
       'urate_oxidase',
       'ural_airlines',
       'uranium_mines',
       'urasoe_chosho',
       'ural_republic',
       'uraga_hyalina',
       'uraltau_range',
       'urauchi_river',
       'uranian_moons',
       'ura_monastery',
       'uraecha_gilva',
       'uradome_coast',
       'urasoe_ryoken',
       'urali_gounder',
       'uran_islampur',
       'uranian_poets',
       'urasoe_castle',
       'uranus_trojan',
       'uralmash_gang',
       'uraga_trifida',
       'uranyl_cation',
       'urap_language',
       'uramya_indita',
       'urartu_grozny',
       'urata_station',
       'uranium_glass',
       'urasawa_naoki',
       'urada_station',
       'ural_rakhimov',
       'urat_language',
       'urantia_files',
       'uralenic_acid',
       'urasoe_choshi',
       'urawa_station',
       'ural_mountain',
       'urasoko_fault',
       'uranyl_oxide',
       'ural_orogeny',
       'urania_award',
       'ura_shopping',
       'uraina_clark',
       'urabi_revolt',
       'uraba_lugens',
       'uran_khatola',
       'urana_county',
       'urad,_poland',
       'uralla_shire',
       'ural_latypov',
       'urayoan_noel',
       'uralla_times',
       'ural_typhoon',
       'uranium_tile',
       'urantia_book',
       'ura,_hungary',
       'uraman_takht',
       'uranius_mons',
       'urakami_clan',
       'uranian_love',
       'urawa_megumi',
       'urangan_pier',
       'uranium_mine',
       'uranium_cake',
       'uraza_bayram',
       'uranium_club',
       'uranic_oxide',
       'uranium_boom',
       'uranium_leak',
       'urasoe_choki',
       'urachal_cyst',
       'uralaz_miass',
       'uranus_moons',
       'ura,_estonia',
       'urara_island',
       'urasoe_chori',
       'urara_takano',
       'ural_akbulut',
       'uravai_thedi',
       'uran_kalilov',
       'urania_poeyi',
       'urad_mongols',
       'uray_airport',
       'uranium_city',
       'uranium_238',
       'uraim_river',
       'uran_taluka',
       'uranium_233',
       'ural_altaic',
       'ural_swedes',
       'uraz_isayev',
       'ural_bomber',
       'ural_amirov',
       'urasoe_choo',
       'ura,_bhutan',
       'urana_shire',
       'uranus_hill',
       'uranium_234',
       'urania_cove',
       'urasoe_anzo',
       'urayama_dam',
       'urals_crude',
       'urap_people',
       'uranium_235',
       'ural_soviet',
       'urabi_pasha',
       'uralmash_fc',
       'urak_valley',
       'uraga_bugyo',
       'ural_oblast',
       'ura,_russia',
       'uranium_one',
       'urani_rumbo',
       'uraga_sutta',
       'urannah_dam',
       'ural_thomas',
       'uranium_ore',
       'uranium_232',
       'ura_kazuki',
       'uran_xhafa',
       'urata_rama',
       'ural_franc',
       'uran_butka',
       'urawa_reds',
       'uranie_bay',
       'uran_togoo',
       'urak_lawoi',
       'ura_basket',
       'uranyl_ion',
       'ural_river',
       'uran_glass',
       'ura_gatame',
       'uragh_wood',
       'ural_ocean',
       'ural_great',
       'ura_rigana',
       'ura_house',
       'ura_radio',
       'ural_4320',
       'ura_gewog',
       'ural_army',
       'uray_geza',
       'urartu_bc',
       'urak_gate',
       'urals_oil',
       'ura_tyube',
       'ural_5323',
       'ural_ufa',
       'urana_fc',
       'ural_owl',
       'ura_nage'],
 'b': ['urban-management_enforcement',
       'urbach,_rhineland-palatinate',
       'urban-rogers-meyer_syndrome',
       'urbanodendron_macrophyllum',
       'urbach,_baden-wurttemberg',
       'urbana-bellefontaine_road',
       'urban-management_officer',
       'urbanodendron_verrucosum',
       'urban-growth_boundaries',
       'urbain_andriamampionona',
       'urbana-marysville_road',
       'urban_decentralization',
       'urban-type_settlements',
       'urbanodendron_bahiense',
       'urban_interventionism',
       'urban-type_settlement',
       'urbacodon_itemirensis',
       'urbar,_rhein-hunsruck',
       'urban_interventionist',
       'urban-growth_boundary',
       'urban-like_settlement',
       'urbach-wiethe_disease',
       'urban_sustainability',
       'urbar,_mayen-koblenz',
       'urbantheater_company',
       'urban_agglomerations',
       'urban_infrastructure',
       'urban_gentrification',
       'urban_densification',
       'urban_redevelopment',
       'urban_agglomeration',
       'urban,_pennsylvania',
       'urban_consolidation',
       'urban_reforestation',
       'urbandale,_illinois',
       'urban_disinvestment',
       'urban_regeneration',
       'urbanus_simplicius',
       'urban_horticulture',
       'urbana-london_road',
       'urban_anthropology',
       'urban_contemporary',
       'urban_sociological',
       'urban_preservation',
       'urban/rural_fringe',
       'urban_intervention',
       'urban_construction',
       'urban_silverfishes',
       'urban_appalachians',
       'urbana-sidney_road',
       'urban_homesteading',
       'urban_universities',
       'urbanization_rate',
       'urban_iconography',
       'urbania_cathedral',
       'urbanna,_virginia',
       'urban,_washington',
       'urbnisi_cathedral',
       'urban_archaeology',
       'urban_development',
       'urban_exploration',
       'urban_renaissance',
       'urban_aquaculture',
       'urban_primitivism',
       'urban_engineering',
       'urbain_lafontaine',
       'urban_climatology',
       'urbank,_minnesota',
       'urban_environment',
       'urbandale,_ottawa',
       'urban_agriculture',
       'urbain_servranckx',
       'urbach,_thuringia',
       'urban_lennartsson',
       'urban_informatics',
       'urban_outdoorsman',
       'urban_soundtracks',
       'urbana_university',
       'urban_acupuncture',
       'urban_freestyler',
       'urbino_cathedral',
       'urban_spelunking',
       'urbanus_dorantes',
       'urbana,_arkansas',
       'urban_relocation',
       'urban_gymnastics',
       'urban_management',
       'urban_settlement',
       'urban_discipline',
       'urban_nagylucsei',
       'urbana,_illinois',
       'urban_morphology',
       'urban_dictionary',
       'urbana,_maryland',
       'urbane_pickering',
       'urban_wilderness',
       'urban_revolution',
       'urbanus_doryssus',
       'urbano_romanelli',
       'urban_speleology',
       'urbino_romanelli',
       'urbain_cancelier',
       'urbanice,_poland',
       'urban_resilience',
       'urban_darlington',
       'urban_university',
       'urban_silverfish',
       'urbano_cioccetti',
       'urbain_leverrier',
       'urban_operations',
       'urban_ministries',
       'urban_surrealism',
       'urbano_barberini',
       'urban_beekeeping',
       'urban_cultivator',
       'urban_metabolism',
       'urban_population',
       'urban_ecotourism',
       'urban_carmichael',
       'urban_connection',
       'urban_outfitters',
       'urban_streetwear',
       'urbana,_missouri',
       'urbancrest,_ohio',
       'urban_camouflage',
       'urbanlab_yerevan',
       'urban_renovation',
       'urbinum_hortense',
       'urban_mazanovsky',
       'urban_shamanism',
       'urban_secession',
       'urban_economics',
       'urbain_bouriant',
       'urban_community',
       'urbane_magazine',
       'urban_heffernan',
       'urban_primitive',
       'urban_bicycling',
       'urban_gardening',
       'urbain_grandier',
       'urban_ecosystem',
       'urbain_haesaert',
       'urban_beachwear',
       'urban_districts',
       'urbanus_rhegius',
       'urbino_maiolica',
       'urban_sketchers',
       'urbino_majolica',
       'urbano_bolzanio',
       'urban_exploring',
       'urbelino_estepa',
       'urban_challenge',
       'urbano_caldeira',
       'urbano_rattazzi',
       'urban_boulevard',
       'urbana,_kolkata',
       'urbanus_proteus',
       'urban_semiotics',
       'urban_transport',
       'urban_hierarchy',
       'urban_hydrology',
       'urban_daydreams',
       'urbano_zambotti',
       'urban_terrorism',
       'urban_diversion',
       'urban_guerrilla',
       'urbana,_indiana',
       'urban_mythology',
       'urbana_township',
       'urban_behaviour',
       'urban_education',
       'urban_explorers',
       'urbandale,_iowa',
       'urban_structure',
       'urban_computing',
       'urby_emanuelson',
       'urban_tibamanya',
       'urban_evolution',
       'urban_spelunker',
       'urban_pritchard',
       'urban_jurgensen',
       'urban_geography',
       'urban_institute',
       'urbano_antillon',
       'urban_backstrom',
       'urbanized_areas',
       'urban_sociology',
       'urbain_audibert',
       'urban_shrinkage',
       'urbangrowth_nsw',
       'urban_vancouver',
       'urban_district',
       'urban_solitude',
       'urban_vitality',
       'urbain_johnson',
       'urban_syndrome',
       'urbia_melendez',
       'urban_planning',
       'urbano_lazzaro',
       'urbana,_kansas',
       'urban_tapestry',
       'urban_chipmunk',
       'urban_woodbury',
       'urban_freeflow',
       'urbain_olivier',
       'urban_counties',
       'urban_rowhouse',
       'urbadutta_pant',
       'urban_speology',
       'urban_champion',
       'urban_champeta',
       'urba_centurion',
       'urbnet_records',
       'urban_explorer',
       'urban_suburban',
       'urbanus_magnus',
       'urban_grandier',
       'urban_foraging',
       'urban_autonomy',
       'urban_foragers',
       'urbana_college',
       'urban_struggle',
       'urban_villages',
       'urban_wildlife',
       'urban_bioscope',
       'urbania_forest',
       'urbano_ratazzi',
       'urban_forestry',
       'urban_warriors',
       'urban_behavior',
       'urban_designer',
       'urban_fighting',
       'urbanizm_music',
       'urban_emotions',
       'urbano_felicio',
       'urban_pasifika',
       'urban_folklore',
       'urban_takeover',
       'urban_township',
       'urban_symphony',
       'urban_grimshaw',
       'urban_refugees',
       'urban_planners',
       'urbain_anseeuw',
       'urbanized_area',
       'urban_clothing',
       'urban_romantic',
       'urban_guerilla',
       'urbana,_veneto',
       'urban_climbing',
       'urban_lindgren',
       'urbanus_procne',
       'urbain_comitis',
       'urban_pioneer',
       'urban_warfare',
       'urban_gardens',
       'urban_ecology',
       'urban_assault',
       'urbain_heroux',
       'urban_prairie',
       'urban_village',
       'urbain_hemard',
       'urbsfa_league',
       'urban_cycling',
       'urban_legendz',
       'urban_history',
       'urbach_energy',
       'urban_tourism',
       'urbain_ledoux',
       'urban_density',
       'urban_society',
       'urbain_gohier',
       'urban_rapsody',
       'urban_mermaid',
       'urbanna_creek',
       'urban_accents',
       'urban_fishing',
       'urban_cluster',
       'urban_forages',
       'urban_upstart',
       'urbain_dubois',
       'urban_terrain',
       'urbain_boiret',
       'urban_engines',
       'urbs_legionis',
       'urban_metcalf',
       'urban_forager',
       'urbain_braems',
       'urbo_vaarmann',
       'urban_rangers',
       'urban_qawwali',
       'urban_knights',
       'urban_kibbutz',
       'urban_culture',
       'urban_refugee',
       'urban_legends',
       'urban_records',
       'urbano_santos',
       'urbano_duarte',
       'urbain_mbenga',
       'urban_science',
       'urbanus_tanna',
       'urban_warrior',
       'urban_shocker',
       'urban_economy',
       'urban_indians',
       'urbain_wallet',
       'urban_climber',
       'urban_foraged',
       'urban_grooves',
       'urban_lagneus',
       'urban_planner',
       'urban_justice',
       'urban_renewal',
       'urbain_ozanne',
       'urban_council',
       'urbano_rivera',
       'urban_theater',
       'urban_fantasy',
       'urban_praetor',
       'urban_fiction',
       'urban_college',
       'urban_fashion',
       'urban_network',
       'urban_umpires',
       'urban_cruiser',
       'urban_honking',
       'urban_poverty',
       'urban_prefect',
       'urban_cohorts',
       'urbano_ortega',
       'urban_gonnoud',
       'urban_species',
       'urban_transit',
       'urbanas_diena',
       'urban_farming',
       'urban_beaches',
       'urban_studies',
       'urban_bushmen',
       'urban_peasant',
       'urban_hettich',
       'urban_climate',
       'urbana_gerila',
       'urban_hodapp',
       'urban_caving',
       'urban_coyote',
       'urban_theory',
       'urbain_lippe',
       'urban_jarnik',
       'urban_center',
       'urbain_caffi',
       'urban_jungle',
       'urban_sprawl',
       'urban_turban',
       'urban_fringe',
       'urban_lesjak',
       'urban_plates',
       'urban_combat',
       'urban_centre',
       'urban_hansen',
       'urban_gaming',
       'urban_stream',
       'urban_bowman',
       'urban_breeze',
       'urban_zemmer',
       'urban_dreams',
       'urbano_cairo',
       'urban_plague',
       'urban_mystic',
       'urban_zakapa',
       'urban_lounge',
       'urbana,_ohio',
       'urban_rescue',
       'urbania_lake',
       'urban_saints',
       'urban_runner',
       'urban_zibert',
       'urban_hjarne',
       'urban_strike',
       'urban_terror',
       'urban_ladder',
       'urban_splash',
       'urban_runoff',
       'urban_tribes',
       'urban_forage',
       'urban_rivals',
       'urban_farmer',
       'urban_mining',
       'urban_malare',
       'urban_vision',
       'urbano_marin',
       'urban_plunge',
       'urban_cohort',
       'urbano_monti',
       'urban_legend',
       'urban_gospel',
       'urbici_soler',
       'urban_latino',
       'urbano_music',
       'urban_rusnak',
       'urban_debate',
       'urban_castle',
       'urban_duniam',
       'urban_region',
       'urban_safari',
       'urbach_tower',
       'urban_square',
       'urbano_noris',
       'urban_garden',
       'urban_arcana',
       'urban_durnik',
       'urban_safety',
       'urban_design',
       'urban_indian',
       'urban_policy',
       'urbani_izziv',
       'urban_exodus',
       'urban_league',
       'urban_cougar',
       'urbion_group',
       'urban_blight',
       'urban_gothic',
       'urban_school',
       'urban_vermin',
       'urban_hammar',
       'urban_canyon',
       'urban_forest',
       'urban_kramar',
       'urban_cowboy',
       'urban_stoops',
       'urban_menace',
       'urbana,_iowa',
       'urban_tarzan',
       'urbs_salvia',
       'urban_faber',
       'urban_magic',
       'urban_franc',
       'urban_angel',
       'urban_vinyl',
       'urban_acman',
       'urbane_jazz',
       'urbem_media',
       'urbana_pike',
       'urban_priol',
       'urban_areas',
       'urban_point',
       'urban_radio',
       'urban_realm',
       'urban_riots',
       'urban_ahlin',
       'urban_luzon',
       'urbano_lugo',
       'urban_toman',
       'urban_beach',
       'urban_yeti!',
       'urban_hymns',
       'urbain_some',
       'urban_henry',
       'urban_creep',
       'urban_griot',
       'urban_plaza',
       'urban_fight',
       'urban_odson',
       'urban_decay',
       'urban_breed',
       'urban_reign',
       'urban_tribe',
       'urban_woods',
       'urbach_tail',
       'urbe_bikini',
       'urban_music',
       'urban_cleve',
       'urban_verbs',
       'urbane_folk',
       'urban_parks',
       'urban_myths',
       'urban_maori',
       'urban_games',
       'urban_stoop',
       'urban_block',
       'urban_train',
       'urban_light',
       'urban_chaos',
       'urba_affair',
       'urban_rumor',
       'urban_okrug',
       'urban_meyer',
       'urbie_green',
       'urban_tales',
       'urban_oasis',
       'urban_blitz',
       'urban_dance',
       'urban_books',
       'urban_spawl',
       'urbs_iudeu',
       'urban_life',
       'urban_zone',
       'urban_punk',
       'urban_wild',
       'urban_unit',
       'urban_hymn',
       'urban_wear',
       'urban_eden',
       'urban_bank',
       'urban_riot',
       'urban_hype',
       'urban_heat',
       'urban_boyz',
       'urban_golf',
       'urban_wood',
       'urban_cone',
       'urban_rail',
       'urban_wolf',
       'urban_myth',
       'urban_hive',
       'urban_area',
       'urban_feel',
       'urban_cops',
       'urban_trad',
       'urban_bias',
       'urbano_zea',
       'urban_farm',
       'urban_town',
       'urban_soul',
       'urban_prep',
       'urban_dead',
       'urban_viii',
       'urban_park',
       'urban_beat',
       'urban_yoga',
       'urban_dubz',
       'urban_tree',
       'urban_folk',
       'urban_fare',
       'urban_land',
       'urban_sax',
       'urban_vii',
       'urban_dub',
       'urban_air',
       'urban_gad',
       'urban_kiz',
       'urban_rez',
       'urban_eye',
       'urban_age',
       'urban_one',
       'urban_car',
       'urban_iii',
       'urban_sea',
       'urbain_iv',
       'urban_art',
       'urban_iv',
       'urban_75',
       'urban_ac',
       'urban_13',
       'urban_fm',
       'urban_ii',
       'urban_vi',
       'urban_v',
       'urban_s',
       'urban_i'],
 'c': ['urceolina_urceolata',
       'urceola_micrantha',
       'urchin_clingfish',
       'urchinwood_manor',
       'urchin_barrens',
       'urchfont_manor',
       'urcos_district',
       'urchin_barren',
       'urca_process',
       'urchin_rock'],
 'd': ['urdu-hindustani_romanization',
       'urdu-language_literature',
       'urdaneta_municipality',
       'urdu-speaking_people',
       'urdu_transliteration',
       'urdaneta,_pangasinan',
       'urdhva_dhanurasana',
       'urdaneta_cathedral',
       'urdu_informatics',
       'urdzhar_district',
       'urdoviza_glacier',
       'urdaibai_estuary',
       'urdd_llangrannog',
       'urdland_station',
       'urdd_eisteddfod',
       'urdaneta_canton',
       'urdu_phonology',
       'urdu_wikipedia',
       'urdang_academy',
       'urdu_globally',
       'urdu_alphabet',
       'urdu_language',
       'urdu_movement',
       'urda_arneberg',
       'urdhva_pundra',
       'urdu_keyboard',
       'urdu_college',
       'urduja_house',
       'urdu_grammar',
       'urdhva_lokas',
       'urdu_academy',
       'urda,_toledo',
       'urdini_lakes',
       'urdu_authors',
       'urdu_braille',
       'urdu_bazaar',
       'urdnot_wrex',
       'urdu_poetry',
       'urdu_ghazal',
       'urdu_script',
       'urdu_digest',
       'urdu_poets',
       'urda_ridge',
       'urdu_bazar',
       'urduliz_ft',
       'urdi_house',
       'urdu_times',
       'urd_tires',
       'urdu_poet',
       'urdu_news',
       'urdorf_zh',
       'urdu_hall',
       'urdu_ocr',
       'urdu_1'],
 'e': ['urengoy-pomary-uzhhorod_pipeline',
       'urengoy-pomary-uzhgorod_pipeline',
       'ureidoglycolate_dehydrogenase',
       'urethral_self-instrumentation',
       'urea-formaldehyde_insulation',
       'ureteroenteric_anastomosis',
       'uresiphita_ornithopteralis',
       'ureaplasma_canigenitalium',
       'ureidoglycolate_hydrolase',
       'urengoy-uzhgorod_pipeline',
       'urea-to-creatinine_ratio',
       'urea-formaldehyde_resins',
       'uredo_andropogonis-hirti',
       'ureibacillus_suwonensis',
       'uresiphita_mongolicalis',
       'urea-formaldehyde_resin',
       'uredo_sorghi-halepensis',
       'uredo_ciceris-arietini',
       'ureterovaginal_fistula',
       'ureshino-onsen_station',
       'urethral_hypermobility',
       'uresiphita_polygonalis',
       'urethrovaginal_fistula',
       'ureaplasma_urealyticum',
       'uresiphita_reversalis',
       'uredo_rhinanthacearum',
       'uresiphita_insulicola',
       'uredo_sonchi-arvensis',
       'urethral_diverticulum',
       'ureibacillus_composti',
       'urea-containing_cream',
       'urea-creatinine_ratio',
       'ureibacillus_terrenus',
       'ureidoglycolate_lyase',
       'ureaplasma_infections',
       'ureibacillus_defluvii',
       'urethral_intercourse',
       'ureaplasma_gallorale',
       'ureterocele_urethra',
       'uremic_pericarditis',
       'ureaplasma_diversum',
       'uresiphita_limbalis',
       'urethral_sphincters',
       'uredo_tussilaginis',
       'uren,_saskatchewan',
       'uredo_tragopogonis',
       'ureaplasma_loridis',
       'uredo_viciae-fabae',
       'urethral_sphincter',
       'urethral_stricture',
       'urechis_unicinctus',
       'urechesti,_vrancea',
       'uresiphita_gilvata',
       'ureaplasma_felinum',
       'ureteric_stricture',
       'uredo_behnickiana',
       'ureteral_stenosis',
       'ureaplasma_parvum',
       'ureteral_neoplasm',
       'uredo_nigropuncta',
       'urequena_language',
       'urea_formaldehyde',
       'uredo_kriegeriana',
       'urethral_caruncle',
       'uredo_rhododendri',
       'urethral_sounding',
       'ureteral_diseases',
       'uregil,_beypazari',
       'uredo_rubigo-vera',
       'urethral_diseases',
       'uredo_petasitidis',
       'urethral_syndrome',
       'uredo_campanulae',
       'ureshino_opening',
       'urea_perchlorate',
       'uredo_antherarum',
       'ureteral_orifice',
       'uremic_poisoning',
       'ureteral_disease',
       'urethral_disease',
       'uredo_euphrasiae',
       'uredo_tremellosa',
       'uredo_compransor',
       'ureteric_orifice',
       'urea_transporter',
       'urensky_district',
       'uredo_coffeicola',
       'urethral_orifice',
       'urea_carboxylase',
       'uredo_senecionis',
       'urethral_rupture',
       'uredo_terebinthi',
       'urechesti,_bacau',
       'ureaplasma_cati',
       'urethral_cancer',
       'uresha_ravihari',
       'uredo_betaecola',
       'urey_instrument',
       'urethral_sponge',
       'ureteric_plexus',
       'uredo_melampyri',
       'urera_trinervis',
       'urethral_meatus',
       'uremic_pruritus',
       'uredo_pustulata',
       'urethral_glands',
       'ureteric_pelvis',
       'urera_baccifera',
       'ureteral_cancer',
       'urethral_artery',
       'uredo_tropaeoli',
       'uredo_parallela',
       'urea_phosphate',
       'ureshino,_saga',
       'urethral_crest',
       'urena,_tachira',
       'uredo_glumarum',
       'uredo_crustosa',
       'urethral_gland',
       'urey_lisiansky',
       'uredo_gossypii',
       'uredo_asparagi',
       'urethral_sling',
       'ureteric_stent',
       'uredo_uredinis',
       'urewera_ranges',
       'uredo_agropyri',
       'urey_lisianski',
       'uredo_muelleri',
       'urethral_plate',
       'uredo_fuchsiae',
       'ureteral_colic',
       'urethral_sound',
       'uredo_violacea',
       'uredo_beticola',
       'urethra_cancer',
       'ureteral_stent',
       'uredo_ipomoeae',
       'uretiti_beach',
       'uredo_tritici',
       'urethral_play',
       'uredo_medusae',
       'uredo_kuehnii',
       'urea_peroxide',
       'uredo_ruborum',
       'uredo_geranii',
       'ureshino,_mie',
       'uredo_dianthi',
       'uredo_segetum',
       'urengoy_field',
       'uredo_candida',
       'ureongi_gaksi',
       'urera_expansa',
       'urethral_bulb',
       'urechis_caupo',
       'uremic_poison',
       'urey_woodson',
       'urenco_group',
       'uremic_fetor',
       'uredo_vignae',
       'uren,_russia',
       'uredo_avenae',
       'uredo_obtusa',
       'urea_nitrate',
       'uremic_frost',
       'urema_valley',
       'ureteric_bud',
       'uredo_sorghi',
       'uredo_sonchi',
       'urera_kaalae',
       'urenui_river',
       'urethra_fish',
       'uredo_effusa',
       'urena_lobata',
       'urecoa_river',
       'uredo_musae',
       'urease_test',
       'uredo_aurea',
       'uredo_sojae',
       'uredo_fabae',
       'uredo_betae',
       'ureka_seven',
       'urey_medal',
       'uredo_lini',
       'urea_cycle',
       'urena_s.c.',
       'urey_prize',
       'uren_river',
       'ureo_egawa',
       'ure_dam'],
 'f': ['urfahr-umgebung_district',
       'urfjelldokka_valley',
       'urfa_resistance',
       'urfjell_cliffs',
       'urfan_abbasov',
       'urfa_sanjak',
       'urfa_biber',
       'urfi_javed',
       'urfa_man',
       'urft_dam'],
 'g': ['urgleptes_pluristrigosus',
       'urgleptes_guadeloupensis',
       'urgleptes_puertoricensis',
       'urgleptes_foveatocollis',
       'urgleptes_dorcadioides',
       'urgleptes_multinotatus',
       'urgleptes_chamaeropsis',
       'urgleptes_tumidicollis',
       'urgleptes_ornatissimus',
       'urgleptes_minutissimus',
       'urgleptes_franciscanus',
       'urgleptes_histrionella',
       'urgleptes_bimaculatus',
       'urgleptes_amplicollis',
       'urgleptes_bicoloratus',
       'urgleptes_nigridorsis',
       'urgleptes_hummelincki',
       'urgleptes_trivittatus',
       'urgleptes_obscurellus',
       'urgleptes_trilineatus',
       'urgleptes_unilineatus',
       'urgleptes_pareuprepes',
       'urgleptes_borikensis',
       'urgleptes_bivittatus',
       'urgleptes_callizonus',
       'urgleptes_leopaulini',
       'urgleptes_laticollis',
       'urgleptes_laxicollis',
       'urgleptes_sandersoni',
       'urgleptes_pallidulus',
       'urgleptes_deliciolus',
       'urgleptes_physoderus',
       'urgleptes_ruficollis',
       'urgleptes_vauriearum',
       'urgleptes_haitiensis',
       'urgleptes_delicatus',
       'urgleptes_maculatus',
       'urgleptes_villiersi',
       'urgleptes_dorotheae',
       'urgleptes_abstersus',
       'urgedra_chlorolepis',
       'urgleptes_amoenulus',
       'urgleptes_literatus',
       'urgelling_monastery',
       'urgedra_viridiflava',
       'urgleptes_litoralis',
       'urgleptes_charillus',
       'urgleptes_fasciatus',
       'urgleptes_ozophagus',
       'urgleptes_clerulus',
       'urgleptes_spinifer',
       'urgleptes_pusillus',
       'urgonian_limestone',
       'urgleptes_musculus',
       'urgleptes_prolixus',
       'urgleptes_sinuosus',
       'urgleptes_euprepes',
       'urgleptes_sordidus',
       'urgleptes_puerulus',
       'urgleptes_kuscheli',
       'urgedra_quindinata',
       'urgleptes_mundulus',
       'urgleptes_signatus',
       'urgedra_pavimenta',
       'urgleptes_melzeri',
       'urgleptes_clarkei',
       'urgleptes_facetus',
       'urgleptes_humilis',
       'urgleptes_cobbeni',
       'urgleptes_cazieri',
       'urgleptes_debilis',
       'urganci,_taskopru',
       'urgent_assistance',
       'urgleptes_freudei',
       'urgench_district',
       'urgleptes_decens',
       'urgoma_mountains',
       'urgleptes_mancus',
       'urgleptes_celtis',
       'urgleptes_bruchi',
       'urgleptes_duffyi',
       'urgel_wintermute',
       'urgleptes_ovalis',
       'urgleptes_querci',
       'urgleptes_mixtus',
       'urgleptes_xantho',
       'urgleptes_gahani',
       'urgamal,_zavkhan',
       'urganch_district',
       'urgent_computing',
       'urginea_maritima',
       'urgleptes_inops',
       'urgleptes_nanus',
       'urgedra_janzeni',
       'urgyehn_trinleh',
       'urguhart_castle',
       'urgedra_striata',
       'urgent!_records',
       'urgleptes_miser',
       'urgleptes_recki',
       'urgedra_deserta',
       'urgell_station',
       'urgence_mouega',
       'urgun_district',
       'urgulania_gens',
       'urgut_district',
       'urguri_nunatak',
       'urge_overkill',
       'urgent_action',
       'urgell_beatus',
       'urgyen_tsomo',
       'urgoo_cinema',
       'urgent_evoke',
       'urgent_fury',
       'urgent_care'],
 'h': ['urho_vaakanainen',
       'urho_lehtovaara',
       'urhobo_language',
       'urhunden_prizes',
       'urho_somersalmi',
       'urhobo_vanguard',
       'urho_karhumaki',
       'urho_kulovaara',
       'urho_tallgren',
       'urhobo_people',
       'urho_district',
       'urho_korhonen',
       'urho_peltonen',
       'urho_kekkonen',
       'urho_nissila',
       'urho_toivola',
       'urho_castren',
       'urh_kastelic',
       'urho_kahonen',
       'urho_kujala',
       'urho_teras',
       'urho_siren',
       'urho_julin',
       'urhan_gaa'],
 'i': ['uridine-diphosphate_glucose',
       'uridine_diphosphoglucose',
       'urinary-tract_infection',
       'urimai_oonjaladugiradhu',
       'urinary_catheterization',
       'uridine_phosphorylase',
       'uridine_monophosphate',
       'urinary_extravasation',
       'urinary_incontinence',
       'uridine_nucleosidase',
       'uridine_triphosphate',
       'urine-indicator_dye',
       'urination_disorders',
       'urination_positions',
       'uridine_diphosphate',
       'urie_bronfenbrenner',
       'urinal_incontinence',
       'urique_municipality',
       'urinary_obstruction',
       'uri_berenguer-ramos',
       'urine_incontinence',
       'uridyl_transferase',
       'uriniferous_tubule',
       'uriri_constituency',
       'uridine_triacetate',
       'urination_disorder',
       'urinary_kallikrein',
       'urinary_continence',
       'urinary_infections',
       "urich's_tyrannulet",
       'urinboy_rakhmonov',
       'urikupen_kyujotai',
       'urinary_sphincter',
       'uri-zvi_greenberg',
       'uricosuric_agents',
       'urinary_frequency',
       'urinary_deviation',
       'urination_shyness',
       'uri_normalization',
       'urinary_infection',
       'urinary_diversion',
       'urim_publications',
       'urinary_retention',
       'urinary_calculus',
       'uriarte_talavera',
       'uriah_strickland',
       'urigina_language',
       'uritsky_district',
       'urizura,_ibaraki',
       'urination_fetish',
       'urinary_catheter',
       'urine_osmolality',
       "uriel's_machine",
       'urine_fetishism',
       'urich,_missouri',
       'uri_katzenstein',
       'urien_yrechwydd',
       'urinary_calcium',
       'urinary_bladder',
       'urine_retention',
       'uridura_station',
       'urizura_station',
       'urine_excretion',
       'urine_deflector',
       'urinary_orifice',
       'uri_redirection',
       'uri_lupolianski',
       'urinine_records',
       'urine_diversion',
       'uri_cohen-mintz',
       'uriash_puqiqnak',
       'urine_infection',
       'uriel_reichmann',
       'uri_lupoliansky',
       'uriel_weinreich',
       'urinary_calculi',
       'uriel_yitzhaki',
       'urimo_language',
       'uriel_birnbaum',
       'uriah_stephens',
       'uri_bar-joseph',
       'uridine_kinase',
       'urizenus_sklar',
       'urine_drinking',
       'uriel_bachrach',
       'urine_dipstick',
       'uriman_airport',
       'urim_languages',
       'uriel_reichman',
       'uribante_river',
       'urinary_organs',
       'urine_cytology',
       'uri_fruchtmann',
       'uribealdea_rke',
       'uriah,_alabama',
       'urinary_system',
       'urian_brereton',
       'urimai_geetham',
       'urinal_cookies',
       'urishay_castle',
       'uriko_nonomura',
       'uriel_rothblum',
       'urine_analysis',
       'uridashi_bonds',
       'urinary_meatus',
       'uriemon_eaton',
       'uri_shulevitz',
       'uriel_adriano',
       'urie_mccleary',
       'uridylic_acid',
       'uriel_nespoli',
       'uri,_sardinia',
       'uri_malmilian',
       'uri_simonsohn',
       'uriuana_river',
       'uriah_bentick',
       'uri_kashkarov',
       'urinary_tract',
       'urinal_cookie',
       'urine_junkies',
       'urinary_organ',
       'urine_testing',
       'urim_language',
       'urinary_stone',
       'uri_rosenthal',
       'uriah_shelton',
       'urinary_casts',
       'urie,_wyoming',
       'uribe_airport',
       'uriel_crocker',
       'uri_berenguer',
       'uriah_goodwin',
       'urine_therapy',
       'uriele_vitolo',
       'uriel_alvarez',
       'uriah_stevens',
       'urinal_target',
       'uri_rosenwaks',
       'uri_lifschitz',
       'uriah_pillion',
       'uriah_forrest',
       'uri_mayerfeld',
       'uriel_trocki',
       'urinary_cast',
       'uri_fragment',
       'uriel_holmes',
       'urine_sample',
       'uriah_upjohn',
       'uri_weinberg',
       'uriah_rennie',
       'uri_barabash',
       'urine_sodium',
       'uriel_frisch',
       'uriah_dudley',
       'uriah_wilson',
       'uriel_herman',
       'uriah_boyden',
       'uriah_asante',
       'uri_grossman',
       'uri_karagula',
       'uriel_acosta',
       'uriel_waizel',
       'urinal_deuce',
       'uriel_davidi',
       'uri_mcmillan',
       'uris_theatre',
       'uri_nakayama',
       'uri_language',
       'uri_rotstock',
       'uri_encoding',
       'uriel_molina',
       'urique_river',
       'urinal_block',
       'urian_awards',
       'urine_values',
       'urim,_israel',
       'uri_template',
       'urias_mcgill',
       'urien_rheged',
       'uriam_iabeta',
       'uriel_antuna',
       'urinal_cakes',
       'uri_benjamin',
       'uriel_macias',
       'uri_milstein',
       'uria_simango',
       'uriel_sebree',
       'uril,_russia',
       'urii_eliseev',
       'uridium_plus',
       'urijah_faber',
       'urien_wiliam',
       'uri_gershuni',
       'uriya_shavit',
       'uriah_jones',
       'uri_barbash',
       'uriah_smith',
       'urie_lingey',
       'urino_masao',
       'urigo_ruins',
       'uri_bergman',
       'uriah_duffy',
       'uriel_miron',
       'uriel_perez',
       'urinal_cake',
       'urian_oakes',
       'uri_harkham',
       'uriah_maggs',
       'uriah_grant',
       'uri_fineman',
       'uriah_tracy',
       'uri_bar-lev',
       'uriel_jones',
       'uri_lubrani',
       'uri_gilbert',
       'uria_lomvia',
       'uri_martins',
       'uri_adelman',
       'urinal_mint',
       'uriah_brown',
       'uribe_class',
       'uri_coronel',
       'urinal_puck',
       'uri_gavriel',
       'uri_bar-ner',
       'uri_feldman',
       'uriah_evans',
       'urine_tests',
       "uri_ra'anan",
       'urine_still',
       'uriel_gorka',
       'uriah_miles',
       'uri_schemes',
       'uriel_feige',
       'uriel_davis',
       'urica_rose',
       'uri_gellar',
       'uri_possen',
       'urimai_por',
       'uri_gneezy',
       'uri_scheme',
       'uriel_hall',
       'uriel_buso',
       'urie_house',
       'uri_singer',
       'uri_levine',
       'uri_gallin',
       'uri_maples',
       'uriah_hall',
       'uri_avneri',
       'uri_kabiri',
       'uri_gordon',
       'uritu_mayu',
       'uri_santos',
       'uriel_emil',
       'urine_hole',
       'urine_town',
       'uriah_wood',
       'urige_buta',
       'uriel_lynn',
       'uri_shoham',
       'uriah_bell',
       'uri_island',
       'uri_maklev',
       'uri_geller',
       'urine_test',
       'uriah_levy',
       'uri_aviram',
       'uri_orbach',
       'uriel_ofek',
       'uriah_rose',
       'uri_dadush',
       'uria_aalge',
       'uri_record',
       'uriah_kolo',
       'uriah_heep',
       'uri_shaked',
       'uri_avnery',
       'uri_orbakh',
       'urir_char',
       'uri_avery',
       'uri_segal',
       'uri_mayer',
       'uri_frost',
       'uri_party',
       'uri_sivan',
       'uric_acid',
       'uri_faber',
       'uri_davis',
       'uri_caine',
       'uri_zohar',
       'uri_savir',
       'uri_rubin',
       'uri_orlev',
       'uri_tracy',
       'uri_award',
       'uri_levin',
       'uri_banin',
       'uri_zwick',
       'uri_tzaig',
       'uri_regev',
       'uri_magbo',
       'uri_sebag',
       'uri_cohen',
       'uriyadi_2',
       'urine_tax',
       'uri_maple',
       'uri_dahan',
       'uri_frank',
       'uridium_2',
       'uri_kokia',
       'uri_ariel',
       'uri,_iran',
       'uri_alon',
       'uri_amit',
       'uri_sagi',
       'uribe_dj',
       'uri_peso',
       'uri_alps',
       'uri_dang',
       'uri_gine',
       'uri_ilan',
       'uri_fink',
       'uri_blau',
       'uri_dam',
       'uri_gil',
       'uri_or'],
 'j': ['urjingiin_yadamsuren', 'urjo_kareda', 'urjit_patel', 'urj_camps'],
 'k': ['urkrainian_famine',
       'urkut,_sandikli',
       'urkers_dialect',
       'urkuya_salieva',
       'urkel_syndrome',
       'urk_lighthouse',
       'urke_nachalnik',
       'urko_berrade',
       'urkat_hajji',
       'urko_arroyo',
       'urkunden_iv',
       'urkema_peak',
       'urko_pardo',
       'urkunden_i',
       'urkmez_dam',
       'urko_armas',
       'urkel_car',
       'urko_vera',
       'urkut_sk',
       'urk._iv',
       'urk_iv'],
 'l': ['urlabari_municipality',
       'url_canonicalization',
       'url_normalization',
       'url_redirection',
       'url_redirecting',
       'url_encryption',
       'url_shorteners',
       'urlaur_pattern',
       'url_forwarding',
       'url_redirector',
       'url_shortening',
       'url_shortener',
       'url_rewriting',
       'url_enconding',
       'url_hijacking',
       'urla,_raipur',
       'url_encoding',
       'url_grouping',
       'url_fragment',
       'urlaur_lough',
       'urla_clashes',
       'url_spoofing',
       'url_snooper',
       'urlin_canga',
       'urla,_izmir',
       'url_masking',
       'url_encode',
       'urlay_nook',
       'url_badman',
       'url_escape',
       'url_code',
       'url_bar'],
 'm': ['urmila_satyanarayana',
       'urmilesh_shankhdhar',
       'urmiri_municipality',
       'urmeyville,_indiana',
       'urmia_orthodokseta',
       'urmarskii_district',
       'urmarskiy_district',
       'urmarski_district',
       'urmarsky_district',
       'urmila_matondkar',
       'urmas_reitelmann',
       'urmia_university',
       'urmas_roosimagi',
       'urmston_grammar',
       'urmarskiy_raion',
       'urmarskii_raion',
       'urmilla_kothare',
       'urmas_espenberg',
       'urmatbek_amatov',
       'urmas_soorumaa',
       'urma_sellinger',
       'urmia_township',
       'urmas_kibuspuu',
       'urmas_saaliste',
       'urmas_lattikas',
       'urmila_mahanta',
       'urmas_reinsalu',
       'urmia_district',
       'urman,_ukraine',
       'urmarski_raion',
       'urmila_mahadev',
       'urmarsky_raion',
       'urmas_kaldvee',
       'urmi,_estonia',
       'urmila_tiwari',
       'urmia_airport',
       'urmas_alender',
       'urmila_mataji',
       'urmas_kaljend',
       'urmila_bhoola',
       'urmas_koljalg',
       'urmia_khanate',
       'urmas_viilma',
       'urmston_road',
       'urmi_juvekar',
       'urmas_lennuk',
       'urmil_thakur',
       'urman,_syria',
       'urmas_arumae',
       'urmila_singh',
       'urmas_hepner',
       'urmia_county',
       'urmila_aryal',
       'urmas_dresen',
       'urmas_tartes',
       'urmas_sutrop',
       'urmas_sisask',
       'urmila_pawar',
       'urmila_bhatt',
       'urmas_kruuse',
       'urmia_masis',
       'urmas_nigul',
       'urmv-3_is-3',
       'urmila_unni',
       'urmas_rooba',
       'urmv-3_is-4',
       'urmas_klaas',
       'urmia_plain',
       'urmas_valbe',
       'urmv-3_is-2',
       'urmas_looke',
       'urmar_tanda',
       'urmas_muld',
       'urmo_koobi',
       'urmas_alas',
       'urm_stores',
       'urmas_paet',
       'urmas_laht',
       'urmia_lake',
       'urmas_vadi',
       'urmas_kirs',
       'urmas_muru',
       'urmi_desai',
       'urmia_iran',
       'urmo_aava',
       'urmas_ott',
       'urmi_basu',
       'urmein_gr'],
 'n': ['urneziai,_kedainiai',
       'urnula_helvelloides',
       'urner_kantonalbank',
       'urnfield_cultures',
       'urnula_craterium',
       'urnula_padeniana',
       'urnisa_guttulosa',
       'urnfield_culture',
       'urney_chocolates',
       'urner_tellspiel',
       'urnfield_period',
       'urnes_stavkirke',
       'urne,_wisconsin',
       'urner_goodman',
       'urney_glebe',
       'urn_problem',
       'urnes_style',
       'urnosa_spur',
       'urner_barry',
       'urner_alps',
       'urn_orchid',
       'urn_model',
       'urn_plant',
       'urn_moss'],
 'o': ['uroporphyrinogen-iii_c-methyltransferase',
       'uroporphyrinogen_decarboxylase',
       'uroporphyrinogen_cosynthetase',
       'uroporphyrinogen-iii_synthase',
       'uroleucon_nigrotuberculatum',
       'uropolystigma_atrotestaceum',
       'urosporellopsis_taiwanensis',
       'uropterygius_oligospondylus',
       'urolophus_neocaledoniensis',
       'uropterygius_fuscoguttatus',
       'uropterygius_macrocephalus',
       'uromyces_ciceris-arietini',
       'urocaridella_antonbruunii',
       'uropterygius_supraforatus',
       'urocaridella_cyrtorhyncha',
       'uropterygius_xanthopterus',
       'uropterygius_polystictus',
       'uromycladium_tepperianum',
       'uropeltis_rubromaculatus',
       'urotrygon_microphthalmum',
       'uroleucon_pseudambrosiae',
       'uromyrtus_lamingtonensis',
       'urocotyledon_inexpectata',
       'uropterygius_micropterus',
       'urophora_neuenschwanderi',
       'urophora_sciadocousiniae',
       'urocyon_cinereoargenteus',
       'uromycladium_falcatarium',
       'uromastyx_alfredschmidti',
       'uropterygius_fasciolatus',
       'urolophus_paucimaculatus',
       'uromyces_caryophyllinus',
       'uropeltis_macrorhynchus',
       'urocissa_erythrorhyncha',
       'urophora_quadrifasciata',
       'uropeltis_dindigalensis',
       'uropterygius_macularius',
       'uropterygius_xenodontus',
       'urocampus_carinirostris',
       'urostachys_megastachyus',
       'uropterygius_marmoratus',
       'uropeltis_rubromaculata',
       'urolophus_westraliensis',
       'urogenital_tuberculosis',
       'urolophus_flavomosaicus',
       'uropeltis_rubrolineatus',
       'uropterygius_polyspilus',
       'urolestes_melanoleucus',
       'urosalpinx_subangulata',
       'uroleucon_erigeronense',
       'urostigma_warczewiczii',
       'uromastyx_nigriventris',
       'uropterygius_inornatus',
       'urospermum_dalechampii',
       'urophora_chimborazonis',
       'uropeltis_melanogaster',
       'uromastyx_occidentalis',
       'uroplatus_pietschmanni',
       'uroplatus_phantasticus',
       'uropsilus_investigator',
       'urogonodes_scintillans',
       'urothraupis_stolzmanni',
       'urophora_sachalinensis',
       'urotriorchis_macrourus',
       'uropterygius_nagoensis',
       'uropeltis_macrorhyncha',
       'uroballus_octovittatus',
       'uropeltis_rubrolineata',
       'urophora_kasachstanica',
       'urocaridella_pulchella',
       'urophora_dzieduszyckii',
       'urophora_chejudoensis',
       'urotensin-ii_receptor',
       'uromastyx_acanthinura',
       'uronate_dehydrogenase',
       'uromyces_viciae-fabae',
       'urocissa_flavirostris',
       'urostrophus_gallardoi',
       'urogenital_peritoneum',
       'urophora_phalolepidis',
       'urostachya_multiflora',
       'urophora_trivirgulata',
       'urogonodes_astralaina',
       'urosophus_triseriatus',
       'urophlyctis_leproides',
       'uromyces_puccinioides',
       'urostigma_tecolutense',
       'urolophus_bucculentus',
       'urophora_tengritavica',
       'urophyllum_ellipticum',
       'uroptychus_singularis',
       'urogenital_adysplasia',
       'urocolius_macrorourus',
       'uropeltis_pulneyensis',
       'urophora_cordillerana',
       'uropterygius_versutus',
       'urostachya_floribunda',
       'uroptychus_orientalis',
       'uropeltis_saffragamus',
       'uropeltis_philippinus',
       'urobatis_concentricus',
       'urophora_mandschurica',
       'uromenus_rugosicollis',
       'urosphena_squameiceps',
       'uroderma_magnirostrum',
       'uromys_caudimaculatus',
       'uropterygius_concolor',
       'uropterygius_wheeleri',
       'uromyces_inconspicuus',
       'urolophus_aurantiacus',
       'urophora_solstitialis',
       'uroteuthis_noctiluca',
       'urophlyctis_alfalfae',
       'uroconger_erythraeus',
       'urophora_mauritanica',
       'urocerus_flavicornis',
       'uropeltis_rajendrani',
       'urosphena_whiteheadi',
       'urocanase_deficiency',
       'uroloba_fuscicostata',
       'urophora_nigricornis',
       'urobatis_jamaicensis',
       'uropeltis_madurensis',
       'urogenital_neoplasms',
       'uropterygius_makatei',
       'urotricha_antarctica',
       'uropsila_leucogastra',
       'uromacer_oxyrhynchus',
       'urostachya_euryantha',
       'urodera_dilaticollis',
       'urogenital_diaphragm',
       'urocrotalon_durissus',
       'uromastyx_hardwickii',
       'urophlyctis_trifolii',
       'uropeltis_philippina',
       'urothelial_carcinoma',
       'uropyia_meticulodina',
       'urodynamis_taitensis',
       'urophora_agromyzella',
       'urothelial_papilloma',
       'uromys_neobritanicus',
       'uromastyx_macfadyeni',
       'urophora_jamaicensis',
       'urozana_metaphaenica',
       'uroporphyrinogen_iii',
       'uromastyx_yemenensis',
       'uromyces_pisi-sativi',
       'urophora_timberlakei',
       'uropeltis_macrolepis',
       'uroteuthis_chinensis',
       'urolophus_circularis',
       'uropterygius_golanii',
       'uroteuthis_duvauceli',
       'uropsalis_segmentata',
       'urolosia_opalocincta',
       'urobatis_tumbesensis',
       'urodeta_falciferella',
       'urosaurus_nigricauda',
       'urosticte_ruficrissa',
       'urotrichus_talpoides',
       'uropeltis_woodmasoni',
       'urophora_calcitrapae',
       'urocoras_longispinus',
       'uropeltis_ceylanicus',
       'uropeltis_ceylonicus',
       'uronautes_cetiformis',
       'urophora_claripennis',
       'urospermum_picroides',
       'urophora_chaetostoma',
       'uromyces_medicaginis',
       'urosalpinx_perrugata',
       'urophora_circumflava',
       'urogymnus_asperrimus',
       'uroplectes_olivaceus',
       'urostrophus_vautieri',
       'uroplectes_formosus',
       'urophora_campestris',
       'uroplatus_finiavana',
       'uropeltis_myhendrae',
       'urocystis_brassicae',
       'uroplatus_fotsivava',
       'urophora_longicauda',
       'urotrygon_chilensis',
       'urophora_sirunaseva',
       'urozelotes_rusticus',
       'urophora_christophi',
       'uropsophus_durissus',
       'urogenital_membrane',
       'uroteuthis_bartschi',
       'urophora_chakassica',
       'uropeltis_arcticeps',
       'uropeltis_phipsonii',
       'urolophus_javanicus',
       'uroloba_calycospila',
       'urochloa_panicoides',
       'urocerus_albicornis',
       'urolophus_sufflavus',
       'urophora_ivannikovi',
       'urophora_anthropovi',
       'urophora_lopholomae',
       'uroplatus_finaritra',
       'uropeltis_ceylanica',
       'urolepis_hecatantha',
       'urogenital_neoplasm',
       'urophora_grindeliae',
       'urodacus_yaschenkoi',
       'uromyrtus_australis',
       'urophorus_humeralis',
       'uropeltis_maculatus',
       'uromyces_terebinthi',
       'urolophus_piperatus',
       'urophora_variabilis',
       'urocolius_macrourus',
       'uroplectes_lineatus',
       'uropeltis_ceylonica',
       'uropeltis_ocellatus',
       'urothemis_assignata',
       'urolophus_cruciatus',
       'urothemis_edwardsii',
       'urophora_stenoparia',
       'uromyces_euphorbiae',
       'urosticte_benjamini',
       'urorhipis_rufifrons',
       'uroballus_henicurus',
       'urosaurus_graciosus',
       'urophora_columbiana',
       'urobatis_marmoratus',
       'urocanate_hydratase',
       'uropeltis_broughami',
       'uroplatus_kelirambo',
       'urocissa_whiteheadi',
       'urogenital_triangle',
       'urolophus_deforgesi',
       'urocystis_parallela',
       'urolosia_albipuncta',
       'uropelia_campestris',
       'uroptychus_anatonus',
       'uropsilus_soricipes',
       'uromyces_apiosporus',
       'uros_kostic-rudinac',
       'urocoras_matesianus',
       'uroptychus_anacaena',
       'urophora_bernhardi',
       'uros_milosavljevic',
       'uroleptus_limnetis',
       'uropterygius_genie',
       'uropeltis_shorttii',
       'urofragus_bedfordi',
       'urophora_formosana',
       'uroporphyrinogen_i',
       'urolophus_expansus',
       'uropterygius_kamar',
       'urophora_korneyevi',
       'urosalpinx_cinerea',
       'urophora_townsendi',
       'urodeta_hibernella',
       'urodacus_elongatus',
       'urodacus_manicatus',
       'urolais_epichlorus',
       'urogenital_opening',
       'urogenital_sinuses',
       'urosphena_subulata',
       'uroleptus_musculus',
       'urophora_cuspidata',
       'urophora_misakiana',
       'urophora_trinervii',
       'urophora_terebrans',
       'urophora_hispanica',
       'urocyon_littoralis',
       'urophora_xanthippe',
       'urophora_disjuncta',
       'urocystis_agropyri',
       'urophora_pauperata',
       'uropeltis_maculata',
       'urodon_dasyphyllus',
       'urogonodes_patiens',
       'uropsilus_gracilis',
       'uroplatus_malahelo',
       'urocerus_japonicus',
       'uroderma_bilobatum',
       'uromastyx_princeps',
       'uromyces_arachidis',
       'urobatis_maculatus',
       'urotrema_scabridum',
       'urogonodes_macrura',
       'uropeltis_pardalis',
       'urodeta_quadrifida',
       'urodeta_acinacella',
       'urochloa_brizantha',
       'uropeltis_beddomii',
       'urophora_paulensis',
       'urophora_euryparia',
       'urodele_amphibians',
       'urophora_tresmilia',
       'uropappus_lindleyi',
       'urodesmus_serratus',
       'uromastyx_aegyptia',
       'uroballus_koponeni',
       'urofacial_syndrome',
       'urogenital_orifice',
       'uropetala_chiltoni',
       'urokinase_receptor',
       'uropeltis_ocellata',
       'uromastyx_ocellata',
       'uropedium_lindenii',
       'urophora_doganlari',
       'urogonodes_clinala',
       'urotrygon_aspidura',
       'urophora_bakhtiari',
       'urodynamic_testing',
       'urogenital_fistula',
       'uroballus_kinabalu',
       'uroballus_peckhami',
       'uromastyx_shobraki',
       'uroplatus_alluaudi',
       'urosaurus_ornatus',
       'urodeta_trilobata',
       'urophora_sjumorum',
       'urocolius_indicus',
       'uroloncha_striata',
       'urolophus_armatus',
       'urophora_egestata',
       'urophora_coronata',
       'uromunna_sheltoni',
       'uroleucon_minutum',
       'urothemis_luciana',
       'uromacer_catesbyi',
       'urolophus_lobatus',
       'urocissa_caerulea',
       'uropeltis_ellioti',
       'urolais_epichlora',
       'urosalpinx_haneti',
       'urophora_algerica',
       'urolophus_kaianus',
       'uromastyx_thomasi',
       'uroglaux_dimorpha',
       'urophora_repeteki',
       'uromyias_agraphia',
       'uromyces_graminis',
       'uromyces_beticola',
       'urolophus_viridis',
       'urogenital_system',
       'urophora_cuzconis',
       'urophora_dirlbeki',
       'uropeltis_jerdoni',
       'urophora_hermonis',
       'urozana_cordatula',
       'urochroa_bougueri',
       'uromastyx_lizards',
       'uromacer_frenatus',
       'urophora_japonica',
       'urophora_mexicana',
       'uroplatus_fangorn',
       'urophora_spoliata',
       'uromyces_striatus',
       'urolophus_mitosis',
       'urophora_funebris',
       'urophora_melanops',
       'uroleptus_lamella',
       'urocystis_tritici',
       'urodera_crucifera',
       'urophora_jaculata',
       'urophora_spatiosa',
       'urolophus_papilio',
       'urodeta_spatulata',
       'urolophus_orarius',
       'urogenital_ostium',
       'urogenital_hiatus',
       'uromyces_oblongus',
       'uropeltis_petersi',
       'urocystis_occulta',
       'urophora_volkovae',
       'uroplatus_ebenaui',
       'uroplatus_sameiti',
       'urophora_conferta',
       'uropeltis_grandis',
       'urocanic_aciduria',
       'uropeltis_nitidus',
       'uropeltis_ruhunae',
       'uromyces_ulmariae',
       'urothemis_signata',
       'uropetala_carovei',
       'uroplatus_sikorae',
       'urola_furvicornis',
       'urothemis_thomasi',
       'uroplatus_malama',
       'urophora_acompsa',
       'urophora_tenuior',
       'uroleucon_cirsii',
       'urophora_syriaca',
       'urophora_formosa',
       'urodeta_cuspidis',
       'urocoras_munieri',
       'urophora_affinis',
       'urodeta_absidata',
       'urophora_stylata',
       'uromyces_kuehnii',
       'urobatis_halleri',
       'uros_milutinovic',
       'uros_damnjanovic',
       'urophora_solaris',
       'urophora_caurina',
       'urogenital_sinus',
       'urophora_simplex',
       'urophora_congrua',
       'urogenital_ridge',
       'urodeta_noreikai',
       'uroballus_carlei',
       'urophora_rufipes',
       'uromyces_dianthi',
       'urodeta_taeniata',
       'urogale_everetti',
       'uroleucon_sonchi',
       'uromyces_geranii',
       'urologic_disease',
       'uromys_imperator',
       'urorectal_septum',
       'urology_robotics',
       'urophora_pontica',
       'uroconger_drachi',
       'uromastyx_ornata',
       'uromyces_elegans',
       'uromastyx_dispar',
       'urogenital_tract',
       'uromys_hadrourus',
       'urodeta_tantilla',
       'urodeta_maculata',
       'urophora_stalker',
       'uronen_precision',
       'urophora_mamarae',
       'urophycis_tenuis',
       'urogenital_folds',
       'urothemis_aliena',
       'urola_fimbrialis',
       'uromyces_fallens',
       'urophora_impicta',
       'urophora_hodgesi',
       'uropeltis_nitida',
       'urodeta_tortuosa',
       'urophora_jaceana',
       'uroplatus_fivehy',
       'urodeta_aculeata',
       'uroctonus_mordax',
       'urophora_setosa',
       'uromieh_airport',
       'urocaninic_acid',
       'urophora_aprica',
       'uroosa_siddiqui',
       'urophora_agnata',
       'urocampus_nanus',
       'urodeta_crenata',
       'uropygial_gland',
       'urophora_hoenei',
       'uros_nestorovic',
       'urod_deficiency',
       'urophora_stigma',
       'urozhay_derbent',
       'urolosia_brodea',
       'urophora_sinica',
       'uroplatus_fiera',
       'urogymnus_ukpam',
       'uromastyx_geyri',
       'uros_blagojevic',
       'uros_stepanovic',
       'uros_vasiljevic',
       'uroplatus_fetsy',
       'uronema_elegans',
       'uroczysko_lesne',
       'urofragus_goral',
       'urosalpinx_cala',
       'urozhai_derbent',
       'uros_trifunovic',
       'urophycis_regia',
       'uromastyx_benti',
       'uromys_porculus',
       'urophora_cubana',
       'urogenital_fold',
       'urocissa_ornata',
       'uromyces_viciae',
       'uros_stamatovic',
       'uromyias_agilis',
       'uromyces_hordei',
       'uroctea_durandi',
       'urothoe_elegans',
       'urophora_tenuis',
       'uropeltis_liura',
       'urophora_cardui',
       'urophycis_chuss',
       'uros_dojcinovic',
       'urophora_tsoii',
       'uros_tripkovic',
       'uros_pavlovcic',
       'urokinase_alfa',
       'urochloa_fusca',
       'uromyces_sojae',
       'urothoe_marina',
       'urodeta_acerba',
       'urodeta_inusta',
       'urophora_maura',
       'uromyces_junci',
       'urodeta_bucera',
       'urocerus_gigas',
       'uroyoan_walker',
       'uros_vukanovic',
       'urophora_aerea',
       'urozhay_maykop',
       'uros_tesanovic',
       'urozhai_maykop',
       'urophora_digna',
       'uros_duranovic',
       'uros_filipovic',
       'urophora_bajae',
       'urophora_regis',
       'uros_kovacevic',
       'uroosa_qureshi',
       'uros_golubovic',
       'uroboros_glass',
       'urophora_unica',
       'uromyces_betae',
       'uropsalis_lyra',
       'uromyces_fabae',
       'uromyces_musae',
       'uros_nenadovic',
       'uros_radakovic',
       'uros_mirkovic',
       'urophora_mora',
       'urophora_vera',
       'uros_poljanec',
       'urola_nivalis',
       'uros_mitrovic',
       'urocanic_acid',
       'uros_petrovic',
       'uro_mysitisis',
       'uros_jankovic',
       'urodeta_talea',
       'uros_vilovski',
       'urophora_eved',
       'uros_knezevic',
       'urology_robot',
       'urocortin_iii',
       'uros_elezovic',
       'uros_toskovic',
       'uros_stojanov',
       'uros_nemanjic',
       'urophora_iani',
       'uros_drenovic',
       'uros_cuckovic',
       'uros_stamenic',
       'urodeta_gnoma',
       'uros_durdevic',
       'urocortin_ii',
       'uros_kosutic',
       'uronic_acids',
       'urooj_mumtaz',
       'uros_bundalo',
       'uros_velepec',
       'uros_kodelja',
       'urodeta_faro',
       'uros_lukovic',
       'uros_vidovic',
       'uros_palibrk',
       'uro_synthase',
       'uros_drezgic',
       'uros_sekulic',
       'uros_marovic',
       'uros_tomovic',
       'urovene_cove',
       'uros_nikolic',
       'uros_lajovic',
       'uros_duvnjak',
       'uros_veselic',
       'urok,_poland',
       'uros_mitjev',
       'uros_slokar',
       'uros_spajic',
       'uros_predic',
       'uros_krunic',
       'uromys_anak',
       'uros_macerl',
       'urolithin_b',
       'urolithin_a',
       'uro_tarivid',
       'uror_county',
       'uros_seljak',
       'uros_serbec',
       'uros_smolej',
       'uros_celcer',
       'uronic_acid',
       'uros_bregar',
       'urotensin_2',
       'uros_kandic',
       'uros_zorman',
       'uros_sindic',
       'uros_delic',
       'uros_racic',
       'uros_zupan',
       'uros_lazic',
       'uros_kabic',
       'uro_vamtac',
       'uros_lucic',
       'uros_roser',
       'uro,_delta',
       'uropa_lula',
       'uros_momic',
       'uros_vemic',
       'uros_matic',
       'uros_duric',
       'uros_vasic',
       'uros_cosic',
       'uros_korun',
       'uro_bonsai',
       'uros_deric',
       'uros_bajic',
       'uros_vitas',
       'uros_umek',
       'uros_murn',
       'uros_vico',
       'uros_krek',
       'uros_ii',
       'uros_i'],
 'p': ['urpo_pikkupeura',
       'urpo_vaharanta',
       'urpay_district',
       'urpo_korhonen',
       'urpo_lahtinen',
       'urpo_sivula',
       'urpo_ylonen',
       'urpi_marka',
       'urpad_beel'],
 'q': ['urquhart,_georgia',
       'urquhart,_moray',
       'urquhart_castle',
       'urquhart_priory',
       'urquhart_graph',
       'urquhart_house',
       'urquhart_innes',
       'urquiza_line',
       'urqu_jipina',
       'urqu_jawira'],
 'r': ['urraween,_queensland',
       'urraca_formation',
       'urraca_fernandez',
       'urrbrae_wetland',
       'urrieles_massif',
       'urraca,_panama',
       'urrao_antpitta',
       'urroz,_navarre',
       'urraca_afonso',
       'urrao_airport',
       'urraca_gomez',
       'urraul_alto',
       'urraca_mesa',
       'urrao_fault',
       'urraul_bajo',
       'urraca_cf',
       'urra_moor',
       'urr_water'],
 's': ['urszula_wybraniec-skardowska',
       'ursula_bechtolsheimer-kipp',
       'ursinoscorpaenopsis_kitai',
       'ursula_paierhofer-klestil',
       'ursulakapelle,_gressenich',
       'ursula_pohjolan-pirhonen',
       'ursula_vaughan-williams',
       'urszula_plewka-schmidt',
       'ursidibacter_maritimus',
       'ursula_sternberg-hertz',
       'ursula_schroder-feinen',
       'ursula_schulz-dornburg',
       'ursula_schultze-bluhm',
       'ursula_munch-petersen',
       'ursula_wendorff-weidt',
       'ursodesoxycholic_acid',
       'ursula_groden-kranich',
       'urszula_niebrzydowska',
       'ursus_eogroenlandicus',
       'urschel_laboratories',
       'ursula_munzer-linder',
       'ursina,_pennsylvania',
       'ursine_tree-kangaroo',
       'urszula_kolaczkowska',
       'ursula_engelen-kefer',
       'ursus_spitzbergensis',
       'ursula_rothlisberger',
       'ursula_wendt-walther',
       'ursodeoxycholic_acid',
       'urszula_augustyniak',
       'ursula_bagdasarjanz',
       'urszula_doroszewska',
       'ursulaea_macvaughii',
       'ursa_raukar-gamulin',
       'ursinia_anthemoides',
       'ursus_groenlandicus',
       'ursus_labradorensis',
       'ursula_krone-appuhn',
       'ursula_ledochowska',
       'urspelerpes_brucei',
       'urskog-holand_line',
       'ursula_holden-gill',
       'ursula_heinzelmann',
       'ursia_noctuiformis',
       'ursa_constellation',
       'urszula_wlodarczyk',
       'urschel_kidnapping',
       'ursula_buchfellner',
       'ursus_salernitanus',
       'ursula_sapp-mockel',
       'urszula_modrzynska',
       'ursulaea_tuitensis',
       'ursus_californicus',
       'ursprung_paradoxon',
       'urs_schonenberger',
       'urszula_grabowska',
       'urswick_limestone',
       'ursula_wiedermann',
       'urs_guntensperger',
       'ursula_schlapbach',
       'urs_schwarzenbach',
       'urs-ulrich_bucher',
       'ursula_neugebauer',
       'ursula_thielemann',
       'ursula_nemec-koll',
       'urszula_radwanska',
       'ursus_formicarius',
       'ursula_goodenough',
       'ursula_hirschmann',
       'urszula_sadkowska',
       'ursula_hamenstadt',
       'ursula_dubosarsky',
       'ursula_zollenkopf',
       'ursula_schleicher',
       'ursula_staudinger',
       'ursus_americanus',
       'ursula_poznanski',
       'ursula_jeitziner',
       'ursula_pankraths',
       'ursula_trevelyan',
       'ursula_fanthorpe',
       'urszula_jasinska',
       'ursula_blackwell',
       'ursula_profanter',
       'ursuline_sisters',
       "ursula_o'farrell",
       "ursula's_sunbird",
       'ursula_endlicher',
       'ursula_mccannell',
       'ursuline_college',
       'ursuline_academy',
       'urs_siegenthaler',
       'ursula_fingerlos',
       'ursell_parameter',
       'ursa_observatory',
       'ursus_dolinensis',
       'ursula_haverbeck',
       'ursula_karusseit',
       'urszula_piwnicka',
       'ursula_benincasa',
       'ursus_ungavensis',
       'ursus_thibetanus',
       'ursula_appolloni',
       'ursula_schwaller',
       'ursula_mattingly',
       'urszula_antoniak',
       'ursula_nordstrom',
       'urszula_sipinska',
       'urszula_lukomska',
       'urszula_augustyn',
       'ursula_kuczynski',
       'ursula_buschking',
       'ursula_wasnetsky',
       'urszulin_commune',
       'ursoaia,_causeni',
       'ursuline_convent',
       'urszula_zamoyska',
       'urszula_urbaniak',
       'urszula_kasprzak',
       'ursavus_elmensis',
       'ursell_function',
       'ursula_greville',
       'ursescu_theorem',
       'ursula_edgcumbe',
       'urs_fischbacher',
       'ursus_jenaensis',
       'ursaline_bryant',
       'ursule_molinaro',
       'ursula_mcconnel',
       'ursula_williams',
       'ursula_wikstrom',
       'urs_sonderegger',
       'ursula_cespedes',
       'ursula_helmhold',
       'ursula_landwehr',
       'ursmer_berliere',
       'ursula_goyzueta',
       'ursinia_pulchra',
       'ursula_plassnik',
       'ursula_tyrwhitt',
       'ursus_maritimus',
       'ursus_breweries',
       'ursus_deningeri',
       'ursula_gauthier',
       'ursula_murayama',
       'ursus_ingressus',
       'ursula_halligan',
       'urs_meisterhans',
       'ursula_heinrich',
       'ursula_stephens',
       'ursus_malayanus',
       'ursula_martinez',
       'ursula_southeil',
       'ursula_franklin',
       'ursula_holliger',
       'ursula_wertheim',
       'ursula_hinrichs',
       'ursula_apitzsch',
       'ursula_southill',
       'ursula_westphal',
       'urs_corporation',
       'ursula_schaeppi',
       'urszula_meyerin',
       'ursinus_college',
       'ursula_ratasepp',
       'urszula_dudziak',
       'ursus_crowtheri',
       'ursula_gonzalez',
       'ursula_kamizuru',
       'ursus_rossicus',
       'ursine_colobus',
       'ursula_gunther',
       'ursula_biemann',
       'ursula_fischer',
       'ursula_sanchez',
       'ursula_ragwitz',
       'ursula_moreton',
       'ursula_grabley',
       'ursula_schmidt',
       'urs_fankhauser',
       'ursula_richter',
       'ursula_curtiss',
       'urs_zimmermann',
       'ursula_parrott',
       'ursula_brennan',
       'ursula_kovalyk',
       'ursula_worsley',
       'ursula_channel',
       'ursula_konzett',
       'urszula_kielan',
       'ursula_pollack',
       'ursula_puschel',
       'ursula_valenta',
       'ursula_bethell',
       'ursula_niebuhr',
       'ursula_deinert',
       'ursula_pruneda',
       'urszula_jozwik',
       'ursula_howells',
       'urspelt_castle',
       'ursula_liebert',
       'ursula_leveaux',
       'ursula_schulte',
       'ursula_barnett',
       'ursula_dirichs',
       'ursula_reutner',
       'ursula_bellugi',
       'ursule_mirouet',
       'ursula_caberta',
       'urshan_college',
       'ursa,_illinois',
       'ursine,_nevada',
       'ursina_greuter',
       'ursula_strauss',
       'ursula_bassler',
       'ursula_benedix',
       'ursula_krechel',
       'urs_steinemann',
       'ursula_grobler',
       'ursa_vittigera',
       'urszula_koziol',
       "ursula_o'leary",
       'ursel_lorenzen',
       'ursula_fleming',
       'ursula_andress',
       'ursula_cowgill',
       'ursula_stenzel',
       'urszula_zybura',
       'ursula_herking',
       'ursula_corbero',
       'urska_pribosic',
       'ursula_schiopu',
       'ursus_etruscus',
       'urska_vesenjak',
       'ursula_mommens',
       'urswick_school',
       'ursala_andress',
       'urszula_figwer',
       'ursula_steiger',
       'ursula_mueller',
       'ursula_bentley',
       'ursula_darkins',
       'ursus_spelaeus',
       'urszula_bhebhe',
       'urs_leimgruber',
       'ursula_johnson',
       'ursinae_hybrid',
       'ursula_amstein',
       'ursula_haubner',
       'ursula_martin',
       'ursula_dronke',
       'ursus,_warsaw',
       'ursula_merkin',
       'ursula_burger',
       'urs_kryenbuhl',
       'ursel_brunner',
       'urs_stammbach',
       'ursprung_pass',
       'ursula_bruhin',
       'urs_brechbuhl',
       'ursula_justin',
       'ursula_lillig',
       'ursula_lingen',
       'ursula_keller',
       'ursula_rucker',
       'ursula_karven',
       'ursine_howler',
       'urska_bratusa',
       'urs_zimmerman',
       'ursina_haller',
       'ursus_factory',
       'ursula_brauch',
       'ursula_noctor',
       'ursula_orange',
       'ursula_torday',
       'urs_aeberhand',
       'ursula_gather',
       'ursi_walliser',
       'ursula_gibson',
       'ursell_number',
       'ursel_bangert',
       'urs_steinmann',
       'ursula_darwin',
       'ursula_rakova',
       'ursprung_buam',
       'ursula_arnold',
       'ursula_buckel',
       'ursuline_nuns',
       'ursula_mannle',
       'ursula_sladek',
       'ursula_parker',
       'ursula_marvin',
       'ursula_heinze',
       'urs_schwaller',
       'ursula_kubler',
       'ursula_acosta',
       'ursula_yovich',
       'ursus_marinus',
       'ursulo_galvan',
       'ursus_minimus',
       'ursula_thiess',
       'ursia_furtiva',
       'ursula_burton',
       'ursberg_abbey',
       'ursula_cruise',
       "urse_d'abetot",
       'ursula_mamlok',
       'ursula_ungaro',
       'ursula_bromme',
       'ursula_benser',
       'ursula_holden',
       'urszula_krupa',
       'ursula_donath',
       'ursula_hayden',
       'ursoaia_river',
       'ursula_vernon',
       'urszula_broll',
       'ursula_leguin',
       'urszula_gacek',
       'urs_trautmann',
       'ursula_bright',
       'ursula_oppens',
       'ursula_kramer',
       'ursula_fookes',
       'ursula_masson',
       'ursula_goetze',
       'ursus_veritas',
       'urs_schreiber',
       'ursula_glaser',
       'ursus_polaris',
       'ursula_werner',
       'ursule_wibaut',
       'ursula_ndlovu',
       'urso_chappell',
       'ursula_frayne',
       'ursula_rothe',
       'ursula_boese',
       'ursula_seitz',
       'ursula_selle',
       'ursula_prats',
       'ursolic_acid',
       'ursid_hybrid',
       'ursula_eason',
       'ursula_kuper',
       'ursinia_nana',
       'ursula_weber',
       'ursula_kempe',
       'ursel_finger',
       'ursula_happe',
       'ursula_meier',
       'ursu_timotei',
       'ursula_kelly',
       'urs_dietschi',
       'ursula_jurga',
       'urska_hrovat',
       'urs_eichhorn',
       'urs_odermatt',
       'ursula_goltz',
       'ursel_family',
       'ursa_bogataj',
       'ursula_zandt',
       'ursula_nemec',
       'urs_allemann',
       'urs_salzmann',
       'ursula_smith',
       'ursula_burns',
       'ursula_jacob',
       'urska_zigart',
       'ursula_mills',
       'ursula_cheer',
       'ursenbach_be',
       'ursula_mayer',
       'ursula_owusu',
       'ursa_kragelj',
       'urs_bitterli',
       'ursula_meyer',
       'ursula_unger',
       'ursula_jeans',
       'ursula_moore',
       'ursula_noack',
       'urs_niedhart',
       'ursula_mohan',
       'ursula_wirth',
       'ursula_bloom',
       'ursina_jaggi',
       'urs_fehlmann',
       'ursula_hirst',
       'ursus_arctos',
       'ursus_wehrli',
       'ursula_lopez',
       'ursula_jones',
       'urska_zolnir',
       'ursina_lardi',
       'urska_bravec',
       'ursel_barkey',
       'ursula_coope',
       'ursula_kraus',
       'urs_fluhmann',
       'ursula_kadan',
       'ursula_egner',
       'ursula_grace',
       'urs_leuthold',
       'ursley_kempe',
       'urs_pedraita',
       'ursula_klein',
       'ursin_durand',
       'ursula_pueyo',
       'ursula_myren',
       'ursula_wolf',
       'ursula_disl',
       'ursula_owen',
       'ursula_dark',
       'ursal_yasar',
       'ursula_koll',
       'ursula_marz',
       'urs_hoelzle',
       'urs_meister',
       'ursula_reit',
       'ursula_holl',
       'ursula_wyss',
       'urska_rabic',
       'urs_vescoli',
       'ursula_lehr',
       'ursula_ruiz',
       'urs_burgler',
       'ursula_lohn',
       'ursela_monn',
       'urslja_gora',
       'ursula_levy',
       'urs,_ariege',
       'ursula_hegi',
       'ursula_cain',
       'urs_burkart',
       'ursula_lamb',
       'urs_leupold',
       'urs_scharer',
       'ursula_1000',
       'ursula_knab',
       'ursula_hoff',
       'ursula_lock',
       'urs_freuler',
       'ursula_evje',
       'ursa_pintar',
       'ursula_wood',
       'urszula_los',
       'ursula_huth',
       'ursula_guin',
       'ursula_koch',
       'ursley_kemp',
       'ursula_king',
       'urs_fischer',
       'ursula_kemp',
       'ursula_hess',
       'urs_lehmann',
       'urs_imboden',
       'urs_tobler',
       'urs_felber',
       'ursa_maior',
       'urs_kaufer',
       'urs_holzle',
       'urs_birrer',
       'urs_guller',
       'urs_widmer',
       'ursus_beer',
       'urs_kamber',
       'urso_forte',
       'urs_kohler',
       'urska_poje',
       'ursu_river',
       'ursa_dwarf',
       'urs_bucher',
       'ursa_bezan',
       'urs_buhler',
       'urs_rohner',
       'ursus_c-45',
       'ursna_sela',
       'ursula_sax',
       'ursa_minor',
       'ursa_major',
       'urs_jaeggi',
       'urs_nater',
       'ursus_bus',
       'urs_amann',
       'urs_kalin',
       'urs_suter',
       'urs_group',
       'urs_kolly',
       'urs_huber',
       'urs_jenal',
       'urs_graff',
       'urs_luthi',
       'urs_rechn',
       'ursl_vise',
       'urs_corp.',
       'urs_meier',
       'urs_egger',
       'ursins_vd',
       'urs_isler',
       'urs_raber',
       'ursus_sa',
       'urs_graf',
       'urs_kunz',
       'urs_dick',
       'urs_hugi',
       'urs_wild',
       'urs_fah',
       'ursus_a',
       'urs_app',
       'ursy_fr'],
 't': ['urticinopsis_antarctica',
       'urtica_lalibertadensis',
       'urticarial_vasculitis',
       'urticarial_dermatoses',
       'urtica_chamaedryoides',
       'urtica_urentivelutina',
       'urticina_crassicornis',
       'urticarial_syndromes',
       'urtica_galeopsifolia',
       'urticaria_pigmentosa',
       'urticarial_eruption',
       'urticarial_syndrome',
       'urtica_thunbergiana',
       'urticina_columbiana',
       'urticicola_umbrosus',
       'urtzi_urrutikoetxea',
       'urticicola_perchtae',
       'urticina_piscivora',
       'urtatagai_conflict',
       'urte_kazakeviciute',
       'urtica_pilulifera',
       'urticating_hairs',
       'urte_cizauskaite',
       'urta_rozenstruik',
       'urte_juodvalkyte',
       'urticating_hair',
       'urtica_aestuans',
       'urtica_massaica',
       'urtext_edition',
       'urticina_eques',
       'urte_neniskyte',
       'urton_orchards',
       'urtis_blackett',
       'urtzi_iriondo',
       'urtica_incisa',
       'urtica_dioica',
       'urtica_fissa',
       'urtica_urens',
       'urtica_ferox',
       'urta_tagail',
       'urt_station',
       'urteh_dasht',
       'urta_daraq',
       'urth_4'],
 'u': ['uruguay/transnational_issues',
       'uruguayan-brazilian_savannas',
       'uruguay-venezuela_relations',
       'uruguayan-brazilian_savanna',
       'urus-martanovskiy_district',
       'urus-martanovskii_district',
       'uruguay-vietnam_relations',
       'urus-martanovsky_district',
       'urus-martanovski_district',
       'urumqi-dzungaria_railway',
       'urus-martanovskii_raion',
       'urus-martanovskiy_raion',
       'urus-martanovski_raion',
       'urus-martanovsky_raion',
       'uruguayan_constitution',
       'uruguayan_australians',
       'urumbukal_urangarilla',
       'urunday_universitario',
       'urucui-vermelho_river',
       'urucu-manaus_pipeline',
       'uru-chipaya_languages',
       'uruachi_municipality',
       'uruguayan_antarctica',
       'uruguayan_portuguese',
       'uruguayan_newspapers',
       'uruguayan_brazilians',
       'uruguayan_literature',
       'uruangnirin_language',
       'uruthirajenma_kannar',
       'uruguayan_elections',
       'uruguayan_americans',
       'uruguayan_canadians',
       'urubongs_rajsombhoj',
       'urukunnu_kurisumala',
       'urushihara_satoshi',
       'uruguayan_carnival',
       'uruguay_department',
       'uruguayan_pavilion',
       'uruzgan_university',
       'uruguaiana_station',
       'uruguayan_passport',
       'uruguayan_invasion',
       'urushibara_mokuchu',
       'uruguay_montevideo',
       'urushiyama_station',
       'uruguayan_election',
       'urupukapuka_island',
       'uru-pa-in_language',
       'uruguayan_savannas',
       'uruguayan_immortal',
       'uruguayan_spanish',
       'uruguay_elections',
       'urubamba_province',
       'urunveren,_elazig',
       'ururillu_district',
       'uruguayan_cuisine',
       'urushibara_nickel',
       'uruguayan_clasico',
       'uruguay_graffigna',
       'uruguyan_passport',
       'uruvangal_maralam',
       'urubamba_antpitta',
       'urup,_afghanistan',
       'urubamba_district',
       'uruguayan_savanna',
       'urukku_manushyan',
       'uruguay_election',
       'uruguay_assembly',
       'uruguayan_poetry',
       'uruzgan_province',
       'uruguay_passport',
       'uruapan_massacre',
       'uruguayan_pampas',
       'uruguayan_briton',
       'urunboi_ushturov',
       'urupsky_district',
       'urussanga_river',
       'uruguay_station',
       'uruguayan_music',
       'uruava_language',
       'urumbilum_river',
       'uruwa_languages',
       'urubamba_valley',
       'urus,_beypazari',
       'uruguai_station',
       'urunboi_ashurov',
       'uruguayan_tango',
       'uruguayan_navy',
       'uruguayan_wine',
       'urumi_language',
       'urum_al-sughra',
       'urugua-i_river',
       'uruca_district',
       'uruguayan_flag',
       'uruguay_island',
       'urusei_yatsura',
       'ururun_islands',
       'urubamba,_peru',
       'uruguay_sevens',
       'uruk_gnu/linux',
       'urubamba_river',
       'urupa_language',
       'uruguayan_rock',
       'uruguay_tourne',
       'uruguayan_peso',
       'urushizawa_dam',
       'uruttu_chenda',
       'uruguay_round',
       'urubaxi_river',
       'urusi_airport',
       'urusei_yatura',
       'urum_language',
       'urum_al-kubra',
       'uru_kaskazini',
       'uruguay_river',
       'urumqi_county',
       'urundu,_serik',
       'urucaua_river',
       'urupaca_river',
       'uruguayan_war',
       'urucuia_river',
       'uru_mashariki',
       'urupadi_river',
       'uruski_palace',
       'uruli_kanchan',
       'uruk_culture',
       'urunlu,_olur',
       'uruguay_open',
       'urum_al-jawz',
       'uru_language',
       'uruena_river',
       'uruz_project',
       'uruguay_cove',
       'urumqi_metro',
       'urudhi_mozhi',
       'urupsky_mine',
       'ururai_river',
       'uruno_beach',
       'urus_martan',
       'urup_island',
       'urubu_river',
       'urukh_river',
       'uruk_sulcus',
       'urupa_river',
       'uruk_trough',
       'urucu_river',
       'uruma_delvi',
       'urumqi_fair',
       'uruk_period',
       'uru_shimbwe',
       'urukum_palm',
       'uru_kusini',
       'urumqi_air',
       'uru_people',
       'urua_river',
       'urumqi_brt',
       'uruk_vase',
       'uru_river',
       'uru_prime',
       'urus_khan',
       'urua_anwa',
       'uruk_hai',
       'uru_live',
       'uruk_iv',
       'uruk_sc',
       'uru_eke'],
 'v': ['urvashi_filmography',
       'urvalsdeild_kvenna',
       'urvansky_district',
       'urvalsdeild_karla',
       'urvashi_chaudhary',
       'urville,_calvados',
       'urvashi_dholakia',
       'urvinum_hortense',
       'urvashi_bharathi',
       'urvillea_ulmacea',
       'urvic,_bogovinje',
       'urville,_manche',
       'urville,_vosges',
       'urvashi_rautela',
       'urvashi_gooriah',
       'urvantsev_rocks',
       'urvashi_kalyana',
       'urva,_pinarbasi',
       'urvashi_butalia',
       'urvaste_parish',
       'urvashi_sharma',
       'urvasi_urvasi',
       'urville,_aube',
       'urve_uusberg',
       'urvashi_vaid',
       'urvesh_patel',
       'urve_tiidus',
       'urvil_patel',
       'urvich_wall',
       'urve_tauts',
       'urvi_ashar',
       'urve_kure',
       'urve_palo',
       'urvin_lee'],
 'w': ['urwah_al-bariqi',
       "urwin's_store",
       'urwen_lalaith',
       'urwen_lalaeth',
       'urw_grotesk',
       'urwa_hocane',
       'urwa,_india',
       'urwego_bank'],
 'y': ['urysohn-brouwer_lemma',
       'uryupinsky_district',
       'ury,_seine-et-marne',
       'uryankhay_republic',
       'urylee_leonardos',
       "urysohn's_lemma",
       'uryadovy_kuryer',
       'uryu,_hokkaido',
       'uryu_sotokichi',
       'uryankhay_krai',
       'urysohn_space',
       'uryu_shigeko',
       'uryu_ishida',
       'ury_benador',
       'ury_estate',
       'uryu_iwako',
       'ury_house',
       'uryu_dam'],
 'z': ['urzad_bezpieczenstwa',
       'urzarsaiskoye_mine',
       'urzhumsky_district',
       'urza_planeswalker',
       'urzhumsky_uyezd',
       'urzhar_district',
       'urzila_carlson',
       'urzedow_county',
       'urzhin_garmaev',
       'urzhar_airport',
       'urza_block',
       'urzhum_pig',
       'urz_ap']}
