
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_uv = {'_': ['uv-visible_spectroscopy',
       'uv-sensitive_syndrome',
       'uv/vis_spectroscopy',
       'uv-vis_spectroscopy',
       'uv-20_chiricahua',
       'uv-free_tanning',
       'uv_spectroscopy',
       'uv_coordinates',
       'uv_catastrophe',
       'uv_divergence',
       'uv_stabilized',
       'uv_completion',
       'uv/ir_mixing',
       'uv_astronomy',
       'uv_detectors',
       'uv_radiation',
       'uv-23_scout',
       'uv_spectrum',
       'uv_complete',
       'uv_hercules',
       'uv_tattoos',
       'uv-b_lamps',
       'uv_express',
       'uv_mapping',
       'uv_pinning',
       'uv_coating',
       'uv_monitor',
       'uv_tattoo',
       'uv_marker',
       'uv_filter',
       'uv_cutoff',
       'uv_curing',
       'uv_vodka',
       'uv_light',
       'uv_curve',
       'uv_paint',
       'uv_koren',
       'uv_index',
       'uv_gloss',
       'uv_eprom',
       'uv_ceti',
       'uv_rays',
       'uv_map',
       'uv_531',
       'uv_ray',
       'uv_b',
       'uv_a'],
 'a': ['uvariodendron_pycnophyllum',
       'uvariodendron_oligocarpum',
       'uvariodendron_occidentale',
       'uvariodendron_usambarense',
       'uvariodendron_giganteum',
       'uvariodendron_connivens',
       'uvariopsis_vanderystii',
       'uvariodendron_gorgonis',
       'uvariodendron_anisatum',
       'uvariopsis_korupensis',
       'uvariopsis_bisexualis',
       'uvariopsis_submontana',
       'uvaria_kweichowensis',
       'uvariopsis_tripetala',
       'uvariodendron_fuscum',
       'uvariodendron_kirkii',
       'uvaria_leichhardtii',
       'uvariopsis_dicaprio',
       'uvariastrum_zenkeri',
       'uvaria_grandiflora',
       'uvarovsky_district',
       'uvaria_macrophylla',
       'uvariopsis_zenkeri',
       'uvasagharam_stotra',
       'uvanilla_olivacea',
       'uvatsky_district',
       'uvarus_granarius',
       'uvanilla_babelis',
       'uvanilla_buschii',
       'uvarus_lacustris',
       'uvarus_subtilis',
       'uvanilla_unguis',
       'uvalda,_georgia',
       'uva_marchigiana',
       'uvas_reservoir',
       'uvac_monastery',
       'uvalde_lindsey',
       'uvarus_texanus',
       'uva_aglianica',
       'uvaria_chamae',
       'uva_vermiglia',
       'uvaldo_acosta',
       'uvaria_dulcis',
       'uvalde,_texas',
       'uva,_missouri',
       'uvais_karnain',
       'uva_rebellion',
       'uvarus_livens',
       'uva_radiation',
       'uva,_wyoming',
       'uvaria_narum',
       'uva_province',
       'uva_brunella',
       'uvarus_falli',
       'uvaria_rufa',
       'uva_tedesco',
       'uvalde_cisd',
       'uva,_russia',
       'uva_blocker',
       'uva_navarra',
       'uvasorb_heb',
       'uvais_ahmad',
       'uvaldo_luna',
       'uvas_canyon',
       'uva_nursing',
       'uva_letzion',
       'uvac,_rudo',
       'uva_method',
       'uva_canina',
       'uvas_creek',
       'uvas_falls',
       'uva_palata',
       'uva_rustia',
       'uva_spanna',
       'uva_greca',
       'uvagut_tv',
       'uva_river',
       'uva_tosca',
       'uva_merla',
       'uva_donna',
       'uva_rara',
       'uva_next',
       'uva_ursi',
       'uva_nera',
       'uvais_ii',
       'uva_law',
       'uva_son',
       'uva_som',
       'uva_oj'],
 'b': ['uvb-induced_apoptosis',
       'uvby98_610160829',
       'uvby98_100192699',
       'uvby98_100008673',
       'uvbie_language',
       'uvb_radiation',
       'uvb_lamps'],
 'c': ['uvc-based_preservation'],
 'd': ['uvdog_records', 'uvda_airport'],
 'e': ['uveitis-glaucoma-hyphema_syndrome',
       'uvezbeli,_cumayeri',
       'uversnatten_rock',
       'uvelsky_district',
       'uveal_neoplasms',
       'uvedale_corbett',
       'uvedale_lambert',
       'uveal_melanoma',
       'uveal_diseases',
       'uvecik,_ezine',
       'uvezdere,_can',
       'uvea_parakeet',
       'uveys_pasha',
       'uveal_tract',
       'uve_sabumei',
       'uver_river',
       'uvero_alto',
       'uveal_cyst',
       'uven_spur'],
 'g': ['uvg_urbanstar'],
 'i': ['uvinza-musongati-gitega_railway',
       'uvidunda_mountains',
       'uvinsky_district',
       'uvira_territory',
       'uvis_helmanis',
       'uvis_stazdins',
       'uvitonic_acid',
       'uvis_kalnins',
       'uvijek_blizu',
       'uvita_island',
       'uvision_air',
       'uvitic_acid',
       'uvic_acid',
       'uvic_law'],
 'm': ['uvm_press', 'uvm_com'],
 'o': ['uvol_language', 'uvo_holscher'],
 'r': ['uvrabc_endonuclease'],
 's': ['uvs_prefecture',
       'uvs_province',
       'uvs_aimag',
       'uvsis_uav',
       'uvs_aymag',
       'uvs_nuur',
       'uvs_lake'],
 't': ['uvt_aero'],
 'u': ['uvular-epiglottal_consonant',
       'uvularia_sessilifolia',
       'uvularia_grandiflora',
       'uvularia_perfoliata',
       'uvularia_grandflora',
       'uvular_approximant',
       'uvularia_floridana',
       'uvularia_puberula',
       'uvular_consonants',
       'uvular_consonant',
       'uvular_ejective',
       'uvula_piercing',
       'uvular_plosive',
       'uvulae_muscle',
       'uvular_trills',
       'uvula_vesicae',
       'uvular_trill',
       'uvular_lobe',
       'uvular_stop',
       'uvular_flap',
       'uvu_review',
       'uvular_tap',
       'uvular_r'],
 'v': ['uvv_utrecht'],
 'w': ['uvw_mapping', 'uvw_map'],
 'x': ['uvx_combatant']}
