
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_uw = {'_': ['uw_fieldhouse',
       'uw-med_school',
       'uw_marysville',
       'uw_extension',
       'uw_oykangand',
       'uw_medflight',
       'uw_colleges',
       'uw_solution',
       'uw_everett',
       'uw_huskies',
       'uw_system',
       'uw_tacoma',
       'uw_tower',
       'uw_press',
       'uw_math',
       'uw_cuwa',
       'uw_imap',
       'uw_law'],
 'a': ['uwajima-class_minesweeper',
       'uwajimaya_village',
       'uways_al-gharani',
       'uwajima_station',
       'uways_al-barawi',
       'uways_al-qarani',
       'uwajima_domain',
       'uwais_al-qarni',
       'uwajima_castle',
       'uwajima,_ehime',
       'uwa_publishing',
       'uways_al-qarni',
       'uwa_telerobot',
       'uwai_satokane',
       'uwa_torpedoes',
       'uwai_akitane',
       'uwai_kakuken',
       'uwa_language',
       'uwaldo_perez',
       'uwang_ahadas',
       'uwagawa_emi',
       'uwazam_rze',
       'uwais_khan',
       'uwa,_ehime',
       'uwa,_nepal',
       'uwa_guild',
       'uwa_press',
       'uwada_dam'],
 'b': ['uwb_forum'],
 'c': ['uwchlan_meetinghouse', 'uwc_consortium', 'uwc_dilijan', 'uwch_conwy'],
 'e': ['uwe_fahrenkrog-petersen',
       'uwe-karl_birkenstock',
       'uwe_schulten-baumer',
       'uwe_messerschmidt',
       'uwe_hochgeschurtz',
       'uwe_klimaschefski',
       'uwe_friedrichsen',
       'uwe_siemon-netto',
       'uwechue_emmanuel',
       'uwe_erkenbrecher',
       'uwe_ochsenknecht',
       'uwe_hartenberger',
       'uwe_meierhenrich',
       'uwe_unterwalder',
       'uwe_bewersdorff',
       'uwemedimo_nwoko',
       'uwe_buschkotter',
       'uwe_ronneburger',
       'uwe_tschiskale',
       'uwe_bewersdorf',
       'uwe_steingross',
       'uwe_langhammer',
       'uwe_nettelbeck',
       'uwe_gospodarek',
       'uwe_monkemeyer',
       'uwe_billerbeck',
       'uwe_schunemann',
       'uwe_eisenreich',
       'uwe_zimmermann',
       'uwe_gensheimer',
       'uwe_westendorf',
       'uwe_kagelmann',
       'uwe_corsepius',
       'uwe_bohnhardt',
       'uwe_kitzinger',
       'uwe_beckmeyer',
       'uwe_rosenberg',
       'uwe_preissler',
       'uwe_hunemeier',
       'uwe_kropinski',
       'uwe_koschinat',
       'uwe_windhorst',
       'uwe_reinhardt',
       'uwe_weidemann',
       'uwe_schneider',
       'uwe_schwenker',
       'uwe_gronostay',
       'uwe_zitranski',
       'uwe_bindewald',
       'uwe_laysiepen',
       'uwe_heinemann',
       'uwe_ackermann',
       'uwe_rapolder',
       'uwe_schoning',
       'uwe_zotzsche',
       'uwe_harttgen',
       'uwe_gemballa',
       'uwe_mehlmann',
       'uwe_bellmann',
       'uwe_tellkamp',
       'uwe_schummer',
       'uwe_reinders',
       'uwe_kockisch',
       'uwe_schroder',
       'uwe_kliemann',
       'uwe_beginski',
       'uwe_kreyssig',
       'uwe_stickert',
       'uwe_jacobsen',
       'uwe_barschel',
       'uwe_kirchner',
       'uwe_dotzauer',
       'uwe_kekeritz',
       'uwe_handrich',
       'uwe-jens_mey',
       'uwe_wagschal',
       'uwe_behrendt',
       'uwe_freimuth',
       'uwe_prenzel',
       'uwe_johnson',
       'uwe_potteck',
       'uwe_ludewig',
       'uwe_duhring',
       'uwe_rathjen',
       'uwe_freiler',
       'uwe_heppner',
       'uwe_kellner',
       'uwe_jannsen',
       'uwe_conradt',
       'uwe_wassmer',
       'uwe_scharen',
       'uwe_bahnsen',
       'uwe_stadium',
       'uwe_martens',
       'uwe_cantner',
       'uwe_wittwer',
       'uwe_wegmann',
       'uwe_meffert',
       'uwe_kreisel',
       'uwe_dassler',
       'uwe_leifeld',
       'uwe_bullets',
       'uwe_neuhaus',
       'uwe_neupert',
       'uwe_sterzik',
       'uwe_mundlos',
       'uwe_behrens',
       'uwe_schwart',
       'uwe_schmitt',
       'uwe_pfeifer',
       'uwe_hardter',
       'uwe_peschel',
       'uwe_schmidt',
       'uwe_dittus',
       'uwern_jong',
       'uwe_grauer',
       'uwe_schulz',
       'uwe_muller',
       'uwe_ehlers',
       'uwe_krause',
       'uwe_rosler',
       'uwe_scherr',
       'uwe_koller',
       'uwe_wunsch',
       'uwe_proske',
       'uwe_scholz',
       'uwe_kliche',
       'uwe_benter',
       'uwe_janson',
       'uwe_madeja',
       'uwe_topper',
       'uwe_mohrle',
       'uwe_herter',
       'uwe_backes',
       'uwe_stover',
       'uwe_kruger',
       'uwe_brauer',
       'uwe_kroger',
       'uwe_feiler',
       'uwe_reimer',
       'uwe_dreher',
       'uwe_walter',
       'uwe_storch',
       'uwe_bracht',
       'uwe_bredow',
       'uwe_dunkel',
       'uwe_jahnig',
       'uwe_geertz',
       'uwe_moller',
       'uwe_muegge',
       'uwe_winsch',
       'uwem_akpan',
       'uwe_kamann',
       'uwe_seeler',
       'uwe_bialon',
       'uwe_brandl',
       'uwe_benkel',
       'uwe_harten',
       'uwe_george',
       'uwe_becker',
       'uwe_ampler',
       'uwe_jansen',
       'uwe_hesse',
       'uwe_maerz',
       'uwe_ommer',
       'uwe_thumm',
       'uwe_nolte',
       'uwe_gasch',
       'uwe_fuchs',
       'uwe_fabig',
       'uwe_frenz',
       'uwe_karpa',
       'uwe_munch',
       'uwe_barth',
       'uwe_beyer',
       'uwe_mugge',
       'uwe_stock',
       'uwe_franz',
       'uwe_huser',
       'uwe_flade',
       'uwe_plank',
       'uwe_lulis',
       'uwe_sauer',
       'uwe_grodd',
       'uwe_grimm',
       'uwe_spies',
       'uwe_ebert',
       'uwe_streb',
       'uwe_sachs',
       'uwe_sunde',
       'uwe_alzen',
       'uwe_grabe',
       'uwe_klima',
       'uwe_kamps',
       'uwe_krupp',
       'uwe_adler',
       'uwe_mares',
       'uwe_romer',
       'uwe_helu',
       'uwe_marx',
       'uwe_nepp',
       'uwe_lyko',
       'uwe_wolf',
       'uwe_kils',
       'uwe_mall',
       'uwe_hohn',
       'uwe_blab',
       'uwe_jahn',
       'uwe_bein',
       'uwe_raab',
       'uwe_bohm',
       'uwe_boll',
       'uwe_hain',
       'uwe_pape',
       'uwe_mund',
       'uwe_rahn',
       'uwe_witt',
       'uwe_timm',
       'uwe_will',
       'uwe_rau',
       'uwe_bol'],
 'f': ['uwf_international'],
 'g': ['uwg_inc.'],
 'h': ['uwharrie_mountains',
       'uwharrie_lakes',
       'uwharrie_river',
       'uwharrie_trail'],
 'i': ['uwinymil_language',
       'uwi_blackbirds',
       'uwins_island',
       'uwi_press',
       'uwi_f.c.'],
 'm': ['uwm_union', 'uwm_post'],
 'o': ['uwo_gazette', 'uwo_alumni'],
 'u': ['uwu_lena'],
 'w': ['uww_tv']}
