
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_uz = {'_': ['uz,_hautes-pyrenees',
       'uz,_kentucky',
       'uz_fornacis',
       'uz_pyxidis',
       'uz_leuven'],
 'a': ['uzan,_pyrenees-atlantiques',
       'uzawa-lucas_model',
       'uzakbay_karamanov',
       'uzava_lighthouse',
       'uzawa_iteration',
       "uzawa's_theorem",
       'uzan_eskandari',
       'uzair_cassiem',
       'uzava,_latvia',
       'uzava_lowland',
       'uzair_mahomed',
       'uzalkur_union',
       'uzama_douglas',
       'uzamnica_camp',
       'uzair_paracha',
       'uzan-e_sofla',
       'uzair_baloch',
       'uzana_resort',
       'uzava_parish',
       'uzair_jaswal',
       'uza,_israel',
       'uzay_hepari',
       'uza,_landes',
       'uzan-e_olya',
       'uzan_bazaar',
       'uzal_ogden',
       'uzair_khan',
       'uzan,_iran',
       'uzan_malek',
       'uza_srbija',
       'uzan_group',
       'uzard_web'],
 'b': ['uzbekistan/transnational_issues',
       'uzbekbaatar_kizylkumensis',
       'uzbekistani_politics',
       'uzbekistani_economy',
       'uzbekistan_passport',
       'uzbekistan_airlines',
       'uzbekistan_district',
       'uzbekistan_airways',
       'uzbekistan_history',
       'uzbekistani_music',
       'uzbek_government',
       'uzbekistani_flag',
       'uzbekistani_so`m',
       'uzbek_literature',
       'uzbekistan_roads',
       'uzbek_americans',
       'uzbek_gymnasium',
       'uzbek_napramach',
       'uzbek_wikipedia',
       'uzbekistani_som',
       'uzbek_president',
       'uzbekistani_cup',
       'uzbek_canadians',
       'uzbekistan_som',
       'uzbekistan_sum',
       'uzbek_language',
       'uzbek_massacre',
       'uzbekistan_gtl',
       'uzbek_railways',
       'uzbek_politics',
       'uzbekistan_air',
       'uzbekistan_cup',
       'uzbek_alphabet',
       'uzbek_julkhyr',
       'uzbek_cuisine',
       'uzbek_khanate',
       'uzbek_s.s.r.',
       'uzboi_vallis',
       'uzbek_carpet',
       'uzbek_people',
       'uzbek_league',
       'uzbek_music',
       'uzboy_river',
       'uzbek_khan',
       'uzbeg_khan',
       'uzbek_jews',
       'uzbek_cup',
       'uzbek_sum',
       'uzbek_som',
       'uzbek_ssr'],
 'd': ['uzdolje_killings', 'uzda_district'],
 'e': ['uzengilik,_sereflikochisar',
       'uzen-takamatsu_station',
       'uzen-numazawa_station',
       'uzen-mizusawa_station',
       'uzer,_hautes-pyrenees',
       'uzen-nakayama_station',
       'uzen-toyosato_station',
       'uzen-kanezawa_station',
       'uzen-matsuoka_station',
       'uzen-nagasaki_station',
       'uzen-tsubaki_station',
       'uzen-chitose_station',
       'uzen-zennami_station',
       'uzen-komatsu_station',
       'uzen-narita_station',
       'uzen-yamabe_station',
       'uzen-oyama_station',
       'uzengili,_karayazi',
       'uzeyir_hadzhibekov',
       'uzeir_abduramanov',
       'uzengili,_bayburt',
       'uzelginskaya_mine',
       'uzeyir_hajibeyov',
       'uzemchin_mongols',
       'uzeyir_hajibekov',
       'uzeyir_hacibeyli',
       'uzerche_station',
       'uzeyir_mammadli',
       'uzes_cathedral',
       'uzen_province',
       'uzer,_ardeche',
       'uzeyir_garih',
       'uzel_holding',
       'uzee_usman'],
 'g': ['uzgac,_edirne', 'uzgen_minaret', 'uzgen_riots'],
 'h': ['uzhhorod_synagogue',
       'uzhavarkarai_taluk',
       'uzhhorod_gymnasium',
       'uzhaikkum_karangal',
       'uzhhorodskyi_raion',
       'uzhgorod_synagogue',
       'uzhursky_district',
       'uzhhorod_airport',
       'uzhhorod_castle',
       'uzhavar_santhai',
       'uzhgorod_castle',
       'uzhavan_express',
       'uzhhorod_raion',
       'uzhhorod_union',
       'uzhavan_magan',
       'uzh_archives',
       'uzhok_pass',
       'uzh_county',
       'uzh_river'],
 'i': ['uzice_gymnasium',
       'uzican_dialect',
       'uzimaki_naruto',
       'uziah_thompson',
       'uzi_feinerman',
       'uzi,_varzaqan',
       'uzi,_kaleybar',
       'uzina_pagoda',
       'uzi_meshulam',
       'uzi_mahnaimi',
       'uzi_vogelman',
       'uziza_pepper',
       'uzi_vishkin',
       'uzi_mahnaim',
       'uzi_landman',
       'uziga_waita',
       'uzi_narkiss',
       'uziel_munoz',
       'uzi_chitman',
       'uzi_shalev',
       'uzi_island',
       'uzi_nissan',
       'uzi_landau',
       'uzi_narkis',
       'uzi_vishne',
       'uzi_hitman',
       'uzi_geller',
       'uzi_yairi',
       'uzi_eilam',
       'uzi_tayou',
       'uzi,_iran',
       'uzi_baram',
       'uzi_ornan',
       'uzi_dayan',
       'uzi_peres',
       'uziel_gal',
       'uzi_rubin',
       'uzi_cohen',
       'uzi_katz',
       'uzi_even',
       'uzi_arad',
       'uzi_rabi',
       'uzi_fly',
       'uzi_smg',
       'uzi_gal',
       'uzi_9mm'],
 'k': ['uzkok_war', 'uzky_lug'],
 'l': ['uzlovsky_district', 'uzla,_pinarbasi'],
 'm': ['uzma_jalaluddin',
       'uzma_iftikhar',
       'uzma_gillani',
       'uzma_alkarim',
       'uzma_kardar',
       'uzma_hassan',
       'uzma_yousaf',
       'uzma_gondal',
       'uzma_qadri',
       'uzma_khan'],
 'n': ['uznach-wattwil_railway', 'uznach_abbey', 'uznach_sg'],
 'o': ['uzoamaka_otuadinma',
       'uzoamaka_aniunoh',
       'uzovske_peklany',
       'uzoma_nwachukwu',
       'uzovo,_bulgaria',
       'uzodinma_iweala',
       'uzovska_panica',
       'uzoma_asagwara',
       'uzovsky_salgov',
       'uzo_nishiyama',
       'uzorong_gewog',
       'uzoma_emenike',
       'uzooma_okeke',
       'uzor_osimkpa',
       'uzoma_azuka',
       'uzola_river',
       'uzor_arukwe',
       'uzoma_dozie',
       'uzo_asonye',
       'uzo_iwobi',
       'uzo_uwani',
       'uzo_egonu',
       'uzo_aduba'],
 'r': ['uzreport_tv', 'uzra_jafari', 'uzra_butt', 'uzra_zeya'],
 'u': ['uzumasa-tenjingawa_station',
       'uzushio-class_submarine',
       'uzumasa-koryuji_station',
       'uzuntala,_azerbaijan',
       'uzunguney,_zonguldak',
       'uzunlar,_sultanhisar',
       'uzunbayir,_lalapasa',
       'uzumveren,_guroymak',
       'uzusaliai_eldership',
       'uzunova,_kovancilar',
       'uzunkavak,_taskopru',
       'uzunoluk,_kastamonu',
       'uzunkaya,_guzelyurt',
       'uzundere,_hasankeyf',
       'uzunoba,_aghjabadi',
       'uzunkale,_manavgat',
       'uzunyazi,_merzifon',
       'uzuntala,_zaqatala',
       'uzunkum,_germencik',
       'uzunbeyli,_polatli',
       'uzuntarla,_elazig',
       'uzunyurt,_fethiye',
       'uzumlu,_germencik',
       'uzuncayir,_kozluk',
       'uzunark,_pasinler',
       'uzur_dzhuzupbekov',
       'uzunalan,_ayvacik',
       'uzumlu,_golpazari',
       'uzunoluk,_beyagac',
       'uzunlar,_manavgat',
       'uzunoba,_khachmaz',
       'uzunoba,_suluova',
       'uzuncam,_mudurnu',
       'uzuncam,_nazilli',
       'uzunkopru_bridge',
       'uzun,_uzbekistan',
       'uzunpinar,_suhut',
       'uzuntepe,_samsat',
       'uzunoz,_nallihan',
       'uzunkuyu,_aladag',
       'uzunkol_district',
       'uzunharman,_olur',
       'uzumlu,_bayramic',
       'uzucha_humeralis',
       'uzunyazi,_kozluk',
       'uzunova,_ardahan',
       'uzumlubel,_bucak',
       'uzunargit,_hazro',
       'uzumlu,_erdemli',
       'uzumasa_station',
       'uzumbagi,_ispir',
       'uzutrakis_manor',
       'uzucha_borealis',
       'uzunlar,_akyurt',
       'uzumlu,_shabran',
       'uzunyurt,_kargi',
       'uzunkuyu,_besni',
       'uzumaki_naruto',
       'uzumlu,_savsat',
       'uzuntala,_qakh',
       'uzumlu,_ergani',
       'uzu_keobukseon',
       'uzundere,_kosk',
       'uzunlar,_hani',
       'uzunalan,_can',
       'uzun_district',
       'uzunova,_kulp',
       'uzuncayir_dam',
       'uzungwe_viper',
       'uzumlu_church',
       'uzumlu,_dicle',
       'uzui_station',
       'uzun_tappeh',
       'uzun_hikaye',
       'uzun_hassan',
       'uzumlu,_kas',
       'uzun_eriste',
       'uzun_hasan',
       'uzun_yusuf',
       'uzunlu_dam',
       'uzu_hotel',
       'uzun_dere',
       'uzun_oba'],
 'v': ['uzvara_lauks'],
 'w': ['uzwil_sg'],
 'z': ['uzziel_ndagijimana',
       'uzziel_lozano',
       'uzzah_pope',
       'uzzi_ornan',
       'uzzi_reiss']}
