
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_ww = {'_': ['ww_international',
       'ww1_reparations',
       'ww1_casualties',
       'ww2_casualties',
       'ww1_survivors',
       'ww2_memorial',
       'ww-i_crusade',
       'ww2_timeline',
       'ww1_veterans',
       'ww_prescott',
       'ww_grainger',
       'ww1_veteran',
       'ww_herenton',
       'ww2_weapons',
       'ww_greener',
       'ww-p_north',
       'ww-p_south',
       'ww2_deaths',
       'ww2_movies',
       'ww_aurigae',
       'ww_collins',
       'ww2_planes',
       'ww1_medals',
       'ww_jacobs',
       'ww2_tanks',
       'ww_hansen',
       'ww_domain',
       'ww_keeler',
       'ww1_medal',
       'ww_laserz',
       'ww_thayer',
       'ww_royce',
       'ww_brown',
       'ww_read',
       'ww_tarn',
       'ww_iii',
       'ww_law',
       'ww_ii',
       'ww_2',
       'ww_1',
       'ww_i'],
 'a': ['wwa_retribution',
       'wwa_revolution',
       'wwa_inception',
       'wwa_reckoning',
       'wwa_eruption'],
 'b': ['wwb_colombia'],
 'c': ['wwc_aniversario', 'wwc_euphoria', 'wwcr_radio'],
 'd': ['wwdc_2006', 'wwdc_2007'],
 'e': ['wwedenskoje_cemetery',
       'wwe/ecw_championship',
       'wwedenskoye_cemetery',
       'wwe_pay-per-veiws',
       'wwe_championships',
       'wwe_pay-per-views',
       'wwe_battleground',
       'wwe_encyclopedia',
       'wwe_jakked/metal',
       'wwe_entertainers',
       'wwe_annihilation',
       'wwe_wrestlemania',
       'wwe_insurrextion',
       'wwe_confidential',
       'wwe_insurrection',
       'wwe_championship',
       'wwe_commissioner',
       'wwe_pay-per-view',
       'wwe_tournaments',
       'wwe_thunderdome',
       'wwe_armageddon',
       'wwe_summerslam',
       'wwe_revolution',
       'wwe_smackville',
       'wwe_superstars',
       'wwe_unforgiven',
       'wwe_experience',
       'wwe_aftershock',
       'wwe_supershow',
       'wwe_wreckless',
       'wwe_primetime',
       'wwe_vengeance',
       'wwe_smackdown',
       'wwe_wrestlers',
       'wwe_supercard',
       'wwe_libraries',
       'wwe_superstar',
       'wwe_anthology',
       'wwe_xperience',
       'wwe_backstage',
       'wwe_wrestling',
       'wwe_roadblock',
       'wwe_evolution',
       'wwe_employees',
       'wwe_immortals',
       'wwe_originals',
       'wwe_chokeslam',
       'wwe_rebellion',
       'wwe_schedules',
       'wwe_starrcade',
       'wwe_unlimited',
       'wwe_afterburn',
       'wwe_champions',
       'wwe_wal3ooha',
       'wwe_specials',
       'wwe_livewire',
       'wwe_invasion',
       'wwe_classics',
       'wwe_programs',
       'wwe_velocity',
       'wwe_champion',
       'wwe_backlash',
       'wwe:_uncaged',
       'wwe_magazine',
       'wwe_archives',
       'wwe_fastlane',
       'wwe_records',
       'wwe_library',
       'wwe_auction',
       'wwe_network',
       'wwe_legends',
       'wwe_payback',
       'wwe_archive',
       'wwe_svr2010',
       'wwe_studios',
       'wwe_vintage',
       'wwe_rosters',
       'wwe_titles',
       'wwe_heroes',
       'wwe_jakked',
       'wwe_summer',
       'wwe_online',
       'wwe_albums',
       'wwe_brands',
       'wwe_roster',
       'wwe_alumni',
       'wwe_title',
       'wwe_draft',
       'wwe_champ',
       'wwe_books',
       'wwe_logos',
       'wwe_brand',
       'wwe_films',
       'wwe_metal',
       'wwe_divas',
       'wwe_sets',
       'wwe_diva',
       'wwe_heat',
       'wwe_2k16',
       'wwe_24-7',
       'wwe_2009',
       'wwe_bash',
       'wwe_2k15',
       'wwe_roar',
       'wwe:_ecw',
       'wwe_24/7',
       'wwe_2k18',
       'wwe_2k14',
       'wwe_2k19',
       'wwe_2k20',
       'wwe_kane',
       'wwe_2k22',
       'wwe_kids',
       'wwe_2010',
       'wwe_2k17',
       'wwe_wcw',
       'wwe_fns',
       'wwe_tna',
       'wwe_ecw',
       'wwe_nwo',
       'wwe_tlc',
       'wwe_nxt',
       'wwe_whc',
       'wwe_gab',
       'wwe_hof',
       'wwe_ppv',
       "wwe_'13",
       'wwe_ons',
       'wwe_raw',
       'wwe_noc',
       "wwe_'12",
       'wwe_ss',
       'wwe_sd',
       'wwe_wm',
       'wwe_2k',
       'wwe_vc',
       'wwe_tv'],
 'f': ['wwf/ecw_championship',
       'wwf_jakked/metal',
       'wwf_confidential',
       'wwf_commissioner',
       'wwf_pay-per-view',
       'wwf_wrestlemania',
       'wwf_championship',
       'wwf_insurrextion',
       'wwf_wrestlefest',
       'wwf_commisioner',
       'wwf_armageddon',
       'wwf_experience',
       'wwf_superstars',
       'wwf_aggression',
       'wwf_unforgiven',
       'wwf_vengeance',
       'wwf_breakdown',
       'wwf_anthology',
       'wwf_afterburn',
       'wwf_smackdown',
       'wwf:_attitude',
       'wwf_rebellion',
       'wwf:_betrayal',
       'wwf_wrestling',
       'wwf_xperience',
       'wwf_cavalcade',
       'wwf_champions',
       'wwf_velocity',
       'wwf_backlash',
       'wwf_livewire',
       'wwf_archives',
       'wwf_champion',
       'wwf_betrayal',
       'wwf_invasion',
       'wwf_attitude',
       'wwf_classics',
       'wwf_guianas',
       'wwf_records',
       'wwf_legends',
       'wwf_warzone',
       'wwf_shotgun',
       'wwf_canada',
       'wwf_jakked',
       'wwf_alumni',
       'wwf_roster',
       'wwf_divas',
       'wwf_books',
       'wwf_champ',
       'wwf_metal',
       'wwf_india',
       'wwf_draft',
       'wwf_mania',
       'wwf_title',
       'wwf_films',
       'wwf_heat',
       'wwf_diva',
       'wwf_24-7',
       'wwf_24/7',
       'wwf_raw',
       'wwf_hk'],
 'i': ['wwii_collaborationism',
       'wwii_czechoslovakia',
       'wwiii_music/amc',
       'wwii_casualties',
       'wwii_protesting',
       'wwii_explosives',
       'wwii_evacuation',
       'wwi_reparations',
       'wwi_casualties',
       'wwi_technology',
       'wwii_aircraft',
       'wwii_memorial',
       'wwii_timeline',
       'wwi_aircraft',
       'wwi_veterans',
       'wwi_trenches',
       'wwi_aviation',
       'wwi_timeline',
       'wwi_battles',
       'wwii_online',
       'wwii_losses',
       'wwi_planes',
       'wwi_flight',
       'wwi_truce',
       'wwii_aces',
       'wwii_jeep',
       'wwi_aces',
       'wwi_air'],
 'k': ['wwkf_wwkq-fm', 'wwkf_wakq-fm'],
 'n': ['wwn_championship'],
 'p': ['wwp_south', 'wwp_north'],
 's': ['wwsu_106.9fm', 'wwsu_106.9'],
 't': ['wwt_caerlaverock',
       'wwt_slimbridge',
       'wwt_washington',
       'wwt_arundel',
       'wwt_welney'],
 'u': ['wwus-fm_104.1', 'wwus_104.1'],
 'v': ['wwva_jamboree', 'wwva_radio'],
 'w': ['wwwf_championship',
       'www_consortium',
       'www_history',
       'www_virtual',
       'www_browser',
       'wwwf_alumni',
       'www_trilogy',
       'www_cookie',
       'www_client',
       'www_robot',
       'www_site',
       'www_page',
       'www_ua',
       'www_g']}
