
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_xy = {'_': ['xy-coordinate_system',
       'xy_problem',
       'xy_company',
       'xy_monitor',
       'xy_chelsea',
       'xy_tables',
       'xy_falcon',
       'xy_female',
       'xy_plane',
       'xy_table',
       'xy_cusp',
       'xy_nt'],
 'a': ['xyanide:_resurrection', 'xyast_uav'],
 'b': ['xyber_9'],
 'l': ['xylogalacturonan_beta-1,3-xylosyltransferase',
       'xylosylprotein_4-beta-galactosyltransferase',
       'xyloglucan-specific_endo-beta-1,4-glucanase',
       'xyloglucan-specific_exo-beta-1,4-glucanase',
       'xylosylprotein_4-b-galactosyltransferase',
       'xyloglucan:xyloglucosyl_transferase',
       'xyloglucan_endo-transglycosylase',
       'xyloglucan_4-glucosyltransferase',
       'xyloglucan_6-xylosyltransferase',
       'xylan_alpha-1,2-glucuronosidase',
       'xyloglucan_endotransglucosylase',
       'xylanimonas_cellulosilytica',
       'xylotrechus_quadrimaculatus',
       'xylan_endo-1,3-b-xylosidase',
       'xyloblaptus_quadrispinosus',
       'xylobiops_sextuberculatus',
       'xylophanes_nabuchodonosor',
       'xylosandrus_crassiusculus',
       'xylomelum_cunninghamianum',
       'xylophanes_alvarezsierrai',
       'xylographus_nitidissimus',
       'xylophanes_ceratomioides',
       'xylotrechus_durangoensis',
       'xylotrechus_nunenmacheri',
       'xylopolia_fulvireniforma',
       'xylecata_crassiantennata',
       'xylophragma_seemannianum',
       'xylophasia_verbascoides',
       'xyloskenea_naticiformis',
       'xylotrupes_meridionalis',
       'xylotribus_pinacopterus',
       'xylariopsis_fulvonotata',
       'xylodromus_bruneipennis',
       'xylorhiza_confertifolia',
       'xylomelum_angustifolium',
       'xylomimetes_trachyptera',
       'xylotrechus_longitarsis',
       'xylesthia_pruniramiella',
       'xylotrechus_obliteratus',
       'xyletobius_walsinghamii',
       'xylorycta_luteotactella',
       'xylinophylla_hypocausta',
       'xylorycta_cirrhophragma',
       'xyleborus_sporodochifer',
       'xylomya_tenthredinoides',
       'xylorycta_streptogramma',
       'xylotrechus_albonotatus',
       'xylocoris_californicus',
       'xylosma_grossecrenatum',
       'xylota_brachypalpoides',
       'xylan_1,4-b-xylosidase',
       'xylosphaera_polymorpha',
       'xylophis_stenorhynchus',
       'xylotrechus_convergens',
       'xylorycta_hypatolimnas',
       'xylotrechus_sagittatus',
       'xylocopa_tranquebarica',
       'xylocopa_nigrocaerulea',
       'xylan_1,3-b-xylosidase',
       'xylophanes_indistincta',
       'xyletobius_suboculatus',
       'xylorycta_parthenistis',
       'xylophanes_lamontagnei',
       'xylophasia_lignicolora',
       'xylosma_inaequinervium',
       'xylophanes_rothschildi',
       'xylophanes_jamaicensis',
       'xylotrechus_schaefferi',
       'xylosma_terrae-reginae',
       'xyloskenea_costulifera',
       'xyletobius_bidensicola',
       'xyloskenea_translucens',
       'xylocopa_appendiculata',
       'xylota_taibaishanensis',
       'xylomimetes_scholastis',
       'xylota_caeruleiventris',
       'xyliphius_melanopterus',
       'xyletobius_hawaiiensis',
       'xylophanes_neoptolemus',
       'xylophasia_apamiformis',
       'xylophanes_staudingeri',
       'xylophanes_rhodochlora',
       'xylocarpus_moluccensis',
       'xyletobius_mesochlorus',
       'xyloryctes_jamaicensis',
       'xylorhiza_pilosipennis',
       'xyletobius_serricornis',
       'xylophasia_contradicta',
       'xylopsocus_gibbicollis',
       'xylorycta_parabolella',
       'xylogone_sphaerospora',
       'xyleborinus_andrewesi',
       'xylorhiza_cronquistii',
       'xylodromus_fleischeri',
       'xylotrechus_bowditchi',
       'xylophanes_josephinae',
       'xylotrechus_undulatus',
       'xylorycta_stereodesma',
       'xylota_angustiventris',
       'xyloplax_medusiformis',
       'xyletobius_marmoratus',
       'xylorycta_philonympha',
       'xylotrechus_quadripes',
       'xylophagus_reflectens',
       'xylophanes_alexandrei',
       'xyliphius_lombarderoi',
       'xylanimonas_pachnodae',
       'xylodromus_sassuchini',
       'xylobolus_subpileatus',
       'xylorycta_calligramma',
       'xylomelum_occidentale',
       'xylophanes_gundlachii',
       'xylopia_amplexicaulis',
       'xyletobius_blackburni',
       'xylergates_picturatus',
       'xylota_nigroaenescens',
       'xylophanes_schreiteri',
       'xylorycta_ceratospila',
       'xylotrupes_taprobanes',
       'xylorycta_bipunctella',
       'xyleborinus_saxesenii',
       'xylophanes_columbiana',
       'xyletinus_longitarsis',
       'xylorycta_leucophanes',
       'xyleborus_coffeivorus',
       'xyleutes_xanthotherma',
       'xylotrechus_annobonae',
       'xylorycta_ophiogramma',
       'xylosandrus_morigerus',
       'xylophanes_robinsonii',
       'xyleborus_monographus',
       'xylophanes_guianensis',
       'xylophanes_marginalis',
       'xyletobius_silvestrii',
       'xylota_quadrimaculata',
       'xylorycta_malgassella',
       'xylobium_steyermarkii',
       'xylobolus_frustulatus',
       'xylophanes_fusimacula',
       'xylocopa_tabaniformis',
       'xylopinus_saperdoides',
       'xylophanes_macasensis',
       'xylophanes_katharinae',
       'xylotoles_scissicauda',
       'xylorycta_chionoptera',
       'xylophanes_hannemanni',
       'xylocalyx_aculeolatus',
       'xylostola_indistincta',
       'xylophanes_fernandezi',
       'xylorycta_heliomacula',
       'xyletomerus_histricus',
       'xyleborus_ferrugineus',
       'xylosandrus_compactus',
       'xyleborus_xylographus',
       'xylosteus_caucasicola',
       'xylosandrus_arquatus',
       'xylulose_5-phosphate',
       'xylosandrus_germanus',
       'xylotrechus_sartorii',
       'xyleutes_leucomochla',
       'xylopia_sericolampra',
       'xylotribus_decorator',
       'xyletobius_aleuritis',
       'xylorycta_chrysomela',
       'xylophanes_mirabilis',
       'xyliphius_magdalenae',
       'xylorycta_emarginata',
       'xylotrechus_nauticus',
       'xylorycta_flavicosta',
       'xylonate_dehydratase',
       'xylocopa_amethystina',
       'xylophanes_schwartzi',
       'xyleborus_spinulosus',
       'xyletobius_stebbingi',
       'xylophanes_crenulata',
       'xylodromus_uralensis',
       'xylotrechus_mormonus',
       'xylophanes_pistacina',
       'xylodromus_concinnus',
       'xylotrechus_insignis',
       'xylomya_pallidifemur',
       'xylota_aeneimaculata',
       'xylota_cupreiventris',
       'xylosma_tuberculatum',
       'xylocoris_galactinus',
       'xylophasia_antennata',
       'xyletobius_flosculus',
       'xylographa_parallela',
       'xylota_spurivulgaris',
       'xylota_maculabstrusa',
       'xyletobius_fraternus',
       'xylotoles_apicicauda',
       'xylophilus_ampelinus',
       'xylorycta_candescens',
       'xylosandrus_discolor',
       'xylorycta_argentella',
       'xylota_coeruleopicta',
       'xylosma_pachyphyllum',
       'xylota_scutellarmata',
       'xylophasia_rorulenta',
       'xylophanes_balcazari',
       'xylorhiza_tortifolia',
       'xylophanes_maculator',
       'xylorycta_sigmophora',
       'xylina_indeterminata',
       'xylophanes_damocrita',
       'xylophanes_kaempferi',
       'xyletobius_meyrickii',
       'xylodromus_testaceus',
       'xylophanes_depuiseti',
       'xyletobius_collingei',
       'xylophanes_xylobotes',
       'xylitol_pentanitrate',
       'xylorycta_amphileuca',
       'xylocleptes_bispinus',
       'xylophanes_virescens',
       'xyleutes_benestriata',
       'xylorycta_haplochroa',
       'xylotoles_pulchellus',
       'xylotheca_kraussiana',
       'xylosandrus_pygmaeus',
       'xylophasia_centralis',
       'xylophanes_meridanus',
       'xylophanes_ferotinus',
       'xylophanes_rufescens',
       'xylorycta_melaleucae',
       'xylophanes_ockendeni',
       'xylophanes_rhodocera',
       'xylotoles_rugicollis',
       'xylodromus_depressus',
       'xylorycta_placidella',
       'xylotrupes_siamensis',
       'xyletobius_grimshawi',
       'xylophanes_letiranti',
       'xylopia_brasiliensis',
       'xylobium_palmifolium',
       'xylorycta_polysticha',
       'xylotoles_persimilis',
       'xylocopa_mexicanorum',
       'xylotrechus_robustus',
       'xylophanes_bilineata',
       'xyloryctes_thestalus',
       'xylomelum_scottianum',
       'xylopsocus_capucinus',
       'xylotrechus_gemellus',
       'xyletobius_submimus',
       'xylocopa_varipuncta',
       'xyletobius_insignis',
       'xylosma_glaberrimum',
       'xylotoles_traversii',
       'xyleborus_pubescens',
       'xylotrechus_quercus',
       'xyletobius_megalops',
       'xylorycta_homoleuca',
       'xylotrupes_socrates',
       'xylophanes_obscurus',
       'xylorycta_atelactis',
       'xyletobius_lineatus',
       'xylophanes_tyndarus',
       'xylophanes_haxairei',
       'xyloskenea_depressa',
       'xylotrechus_colonus',
       'xylomelum_pyriforme',
       'xylocopa_sulcatipes',
       'xylophanes_crotonis',
       'xylobolus_tumulosus',
       'xylocoris_cursitans',
       'xylolaemus_sakhnovi',
       'xyletobius_sulcatus',
       'xylophanes_norfolki',
       'xylocopa_ruficornis',
       'xylophanes_kiefferi',
       'xylecata_ugandicola',
       'xylophanes_pearsoni',
       'xyletinus_fasciatus',
       'xylotoles_sandageri',
       'xyletobius_lasiodes',
       'xylorycta_maeandria',
       'xyleborus_cofeicola',
       'xylotrechus_nitidus',
       'xylorycta_conistica',
       'xylotoles_pattesoni',
       'xylocopa_rufitarsis',
       'xylotoles_fasciatus',
       'xylosphaera_obovata',
       'xylota_caerulifrons',
       'xyleutes_terrafirma',
       'xylorycta_assimilis',
       'xylorycta_amblygona',
       'xylosma_pininsulare',
       'xylota_novaeguineae',
       'xylotrechus_integer',
       'xylecata_hemixantha',
       'xylocopa_fenestrata',
       'xylophanes_irrorata',
       'xyleborus_perforans',
       'xylotoles_inornatus',
       'xylocopa_auripennis',
       'xylota_triangularis',
       'xyleborus_glabratus',
       'xyletobius_speiseri',
       'xylocarpus_granatum',
       'xyletinus_pubescens',
       'xylota_brachygaster',
       'xylota_cupripurpura',
       'xylota_philippinica',
       'xylophanes_rhodotus',
       'xylorycta_molybdina',
       'xylota_processifera',
       'xylorycta_corticana',
       'xylosma_serpentinum',
       'xylotrechus_annosus',
       'xylota_uluguruensis',
       'xyletobius_gossypii',
       'xylosma_palawanense',
       'xylophagus_gracilis',
       'xylotrechus_hovorei',
       'xylergates_capixaba',
       'xylocrius_cribratus',
       'xylophanes_zurcheri',
       'xylocopa_tenuiscapa',
       'xylocopa_inconstans',
       'xylorycta_amaloptis',
       'xylosma_parvifolium',
       'xylobiops_basilaris',
       'xylechinus_montanus',
       'xyletobius_ashmeadi',
       'xyletobius_dollfusi',
       'xylophanes_furtadoi',
       'xyleborinus_exiguus',
       'xylomelum_benthamii',
       'xylergates_elaineae',
       'xylylene_dichloride',
       'xylotoles_pygmaeus',
       'xylophaga_dorsalis',
       'xyletobius_roridus',
       'xylophanes_docilis',
       'xylorycta_melanias',
       'xylophanes_turbata',
       'xylocopa_pubescens',
       'xylocrius_agassizi',
       'xylaria_polymorpha',
       'xylophilus_luniger',
       'xylena_curvimacula',
       'xylorhiza_orcuttii',
       'xyletobius_sykesii',
       'xylota_subfasciata',
       'xylophanes_rhodina',
       'xylergates_lacteus',
       'xylota_coquilletti',
       'xylota_flavifacies',
       'xyloma_aurantiacum',
       'xylorycta_melanula',
       'xylomiges_hiemalis',
       'xyletobius_affinis',
       'xylophagus_cinctus',
       'xylophanes_schausi',
       'xylina_infructuosa',
       'xylotrupes_ulysses',
       'xylariopsis_esakii',
       'xylosandrus_mancus',
       'xylomya_terminalis',
       'xyleborus_horridus',
       'xyletinus_lugubris',
       'xylorycta_argyrota',
       'xyletobius_forelii',
       'xylecata_uniformis',
       'xylopia_longifolia',
       'xylotoles_costatus',
       'xylotoles_parvulus',
       'xylophanes_fosteri',
       'xylopia_aethiopica',
       'xyliphius_barbatus',
       'xylophanes_monzoni',
       'xylodon_bresadolae',
       'xylophagus_decorus',
       'xylopia_frutescens',
       'xyleborus_volvulus',
       'xylota_penicillata',
       'xyliphius_lepturus',
       'xylodon_pallescens',
       'xylophanes_aristor',
       'xylosteus_spinolae',
       'xylotrechus_aceris',
       'xylopia_championii',
       'xylophanes_barbuti',
       'xylopia_latipetala',
       'xylotoles_apicalis',
       'xylodromus_affinis',
       'xylosma_latifolium',
       'xyleutes_desdemona',
       'xylocoris_flavipes',
       'xylophanes_thyelia',
       'xylophanes_porioni',
       'xylota_flavitarsis',
       'xyletobius_euceras',
       'xylophis_perroteti',
       'xylophanes_mulleri',
       'xylorycta_cygnella',
       'xylota_pendleburyi',
       'xylotoles_germanus',
       'xylophanes_colinae',
       'xylomoia_indirecta',
       'xylocopa_bombylans',
       'xylota_amylostigma',
       'xylotoles_aegrotus',
       'xylota_stenogaster',
       'xyletobius_aurifer',
       'xylota_planiformis',
       'xylorycta_cosmopis',
       'xylophanes_godmani',
       'xylosma_hawaiiense',
       'xyloskenea_grahami',
       'xylorycta_tignaria',
       'xylopia_acutiflora',
       'xylorycta_strigata',
       'xylopia_ferruginea',
       'xylophanes_pyrrhus',
       'xylariopsis_mimica',
       'xylota_xanthocnema',
       'xylota_talyshensis',
       'xylella_fastidiosa',
       'xylorycta_castanea',
       'xylocopa_virginica',
       'xylylene_dibromide',
       'xylophanes_epaphus',
       'xylophasia_nigrior',
       'xylopia_emarginata',
       'xyleborus_intrusus',
       'xylophanes_ploetzi',
       'xylergates_pulcher',
       'xylophanes_juanita',
       'xylota_atricoloris',
       'xylorycta_moligera',
       'xylococcus_bicolor',
       'xylosma_capillipes',
       'xylophanes_cosmius',
       'xylophanes_cthulhu',
       'xylophanes_jordani',
       'xylophanes_eumedon',
       'xylota_tuberculata',
       'xylophanes_hydrata',
       'xylorycta_micracma',
       'xyloskenea_consors',
       'xyletobius_proteus',
       'xylobium_racemosum',
       'xylophanes_vagliai',
       'xylina_brevipennis',
       'xylocopa_micheneri',
       'xylocopa_violacea',
       'xylaria_culleniae',
       'xylota_annulifera',
       'xylophaga_nandani',
       'xylophanes_loelia',
       'xylophis_mosaicus',
       'xylosteus_bartoni',
       'xylophanes_titana',
       'xylecata_rattrayi',
       'xylariopsis_iriei',
       'xylorycta_cosmeta',
       'xylorycta_nivella',
       'xylecata_xanthura',
       'xylopia_aromatica',
       'xyleutes_unilinea',
       'xylota_carbonaria',
       'xylocopa_sonorina',
       'xylomya_simillima',
       'xylopia_nigricans',
       'xylomimus_baculus',
       'xylosma_fawcettii',
       'xylorycta_apheles',
       'xyloplax_turnerae',
       'xylopia_richardii',
       'xylopia_rubescens',
       'xylota_flavifrons',
       'xylotrupes_gideon',
       'xylophanes_clarki',
       'xylosma_boulindae',
       'xylocopa_africana',
       'xylophanes_chiron',
       'xylophanes_porcus',
       'xylecata_biformis',
       'xylota_auronitens',
       'xylose_metabolism',
       'xylorhiza_dohrnii',
       'xylomya_americana',
       'xylotrechus_lengi',
       'xyloryctes_beetle',
       'xylocopa_aestuans',
       'xylorycta_orectis',
       'xylota_bimaculata',
       'xylosma_ruizianum',
       'xylosteon_maackii',
       'xylocopa_dejeanii',
       'xylotoles_lynceus',
       'xylophanes_dolius',
       'xylopia_benthamii',
       'xylophanes_fassli',
       'xylota_hisamatsui',
       'xylota_pectinatus',
       'xylotrechus_aedon',
       'xylobiops_texanus',
       'xylotoles_griseus',
       'xylopia_lamarckii',
       'xylophanes_huloti',
       'xylota_nartshukae',
       'xylophanes_mineti',
       'xylorycta_viduata',
       'xylota_meigeniana',
       'xylophanes_anubus',
       'xylocopa_caerulea',
       'xylophanes_amadis',
       'xylophanes_aglaor',
       'xyliphius_kryptos',
       'xylomoia_chagnoni',
       'xylina_bipunctata',
       'xyletobius_scotti',
       'xylophanes_lichyi',
       'xylophagus_lugens',
       'xyloskenea_rhyssa',
       'xylorycta_tapeina',
       'xylophanes_germen',
       'xylota_flavitibia',
       'xylorhiza_cognata',
       'xylina_innominata',
       'xyletobius_cyphus',
       'xylorycta_austera',
       'xylosma_proctorii',
       'xylotoles_selwini',
       'xylaria_hypoxylon',
       'xylota_chalcopyga',
       'xylomyges_putrida',
       'xylopia_elliptica',
       'xylosma_congestum',
       'xylota_boninensis',
       'xylophanes_lissyi',
       'xylaria_corrugata',
       'xylota_willistoni',
       'xylophanes_lolita',
       'xylophanes_adalia',
       'xylophanes_blanca',
       'xyleutes_keyensis',
       'xyleborus_affinis',
       'xylophanes_undata',
       'xylocopa_combusta',
       'xylota_protrudens',
       'xylophanes_cyrene',
       'xylocopa_olivacea',
       'xylocopa_alticola',
       'xylorycta_synaula',
       'xylorycta_perflua',
       'xylophanes_media',
       'xylophanes_libya',
       'xylophanes_belti',
       'xylophanes_resta',
       'xylocopa_nasalis',
       'xylosma_maidenii',
       'xylophanes_elara',
       'xylota_amaculata',
       'xylota_brunettii',
       'xylodon_sinuosus',
       'xylaria_longipes',
       'xyletobius_mimus',
       'xylophanes_pluto',
       'xylophanes_isaon',
       'xylotoles_segrex',
       'xyleborus_celsus',
       'xylopmyges_sunia',
       'xylophanes_acrus',
       'xylosma_molestum',
       'xylota_brunnipes',
       'xylota_frontalis',
       'xylota_violaceus',
       'xylocopa_augusti',
       'xylosma_peltatum',
       'xylodon_hirsutus',
       'xylopia_hastarum',
       'xylota_silvicola',
       'xylena_tatajiana',
       'xylanimonas_ulmi',
       'xylosma_obovatum',
       'xylota_sichotana',
       'xylotoles_laetus',
       'xylopia_staudtii',
       'xylobium_decolor',
       'xylocopa_latipes',
       'xylopia_africana',
       'xylota_conformis',
       'xylocopa_strandi',
       'xyleutes_persona',
       'xylota_semulater',
       'xylota_steyskali',
       'xyloskenea_xenos',
       'xylota_filipjevi',
       'xylota_heinrichi',
       'xylophanes_sarae',
       'xylophanes_tersa',
       'xylopia_elliotii',
       'xylota_jakutorum',
       'xylopia_talbotii',
       'xylota_bistriata',
       'xylomyges_amygia',
       'xylosma_kaalense',
       'xylocopa_darwini',
       'xylota_splendens',
       'xyletobius_euops',
       'xylosma_crenatum',
       'xylena_cineritia',
       'xylose_isomerase',
       'xylota_atroparva',
       'xyloplax_janetae',
       'xylocopa_bryorum',
       'xyleborus_viduus',
       'xylophanes_falco',
       'xylophanes_suana',
       'xylorycta_sucina',
       'xylotype_arcadia',
       'xylota_angustata',
       'xylota_perarmata',
       'xyleborus_dispar',
       'xyleutes_striata',
       'xylota_formosana',
       'xylophanes_mossi',
       'xylocampa_areola',
       'xylocoris_hirtus',
       'xylota_tenulonga',
       'xylena_thoracica',
       'xylorhiza_adusta',
       'xylosma_flexuosa',
       'xylota_nebulosa',
       'xylena_exsoleta',
       'xylota_ejuncida',
       'xylota_pernigra',
       'xylota_ferratus',
       'xylota_spinipes',
       'xylota_discolor',
       'xylota_sylvarum',
       'xylocalyx_asper',
       'xylaria_obovata',
       'xylota_rufiseta',
       'xylota_setigera',
       'xylosma_crenata',
       'xylotoles_nanus',
       'xylopolia_bella',
       'xylodon_lacteus',
       'xylocopa_aerata',
       'xylecata_glauce',
       'xylopia_vielana',
       'xylopia_sericea',
       'xylia_mendoncae',
       'xylota_plumipes',
       'xylopia_ekmanii',
       'xylota_flavipes',
       'xylota_ouelleti',
       'xylorycta_ovata',
       'xylitol_oxidase',
       'xylota_hancocki',
       'xylocopa_micans',
       'xylina_inquieta',
       'xylota_nitidula',
       'xylotoles_nudus',
       'xylia_xylocarpa',
       'xylophagus_ater',
       'xylota_bicincta',
       'xylosma_serrata',
       'xylocopa_caffra',
       'xylota_sibirica',
       'xylopia_pierrei',
       'xylina_commoda',
       'xylitol_kinase',
       'xylota_lovetti',
       'xylota_vulcana',
       'xylota_barbata',
       'xylaria_rugosa',
       'xylocopa_valga',
       'xylina_spathia',
       'xyloma_mespili',
       'xylena_vetusta',
       'xylota_satyrus',
       'xylotype_capax',
       'xylota_umbrosa',
       'xylota_pilosus',
       'xylota_suecica',
       'xylota_furcata',
       'xylota_makiana',
       'xylota_tridens',
       'xylota_confusa',
       'xylota_micrura',
       'xylouris_white',
       'xylota_bicolor',
       'xylota_danieli',
       'xylecata_druna',
       'xylene_cyanole',
       'xylomoia_strix',
       'xylota_stylata',
       'xylenol_orange',
       'xylota_armipes',
       'xylota_simplex',
       'xylota_impensa',
       'xylota_cuprina',
       'xylota_isokoae',
       'xyleutes_strix',
       'xylomya_parens',
       'xylocopa_iris',
       'xylena_brucei',
       'xylota_analis',
       'xylopia_magna',
       'xylota_iriana',
       'xylena_nupera',
       'xylota_nursei',
       'xylota_abiens',
       'xylota_azurea',
       'xylota_setosa',
       'xylota_ignava',
       'xyleutes_xuna',
       'xylota_florum',
       'xylota_naknek',
       'xylyl_bromide',
       'xylota_puella',
       'xyleutes_poam',
       'xylota_flukei',
       'xylota_honghe',
       'xylota_neavei',
       'xylene_cyanol',
       'xylina_lutaea',
       'xylota_dolini',
       'xylota_segnis',
       'xylota_mimica',
       'xylotopus_par',
       'xylota_argoi',
       'xylaria_mali',
       'xylota_lenta',
       'xylota_unica',
       'xylota_hinei',
       'xylonic_acid',
       'xylota_tarda',
       'xylota_morna',
       'xylota_lapsa',
       'xylina_esula',
       'xylota_abosa',
       'xylina_ruta',
       'xyloma_lini',
       'xylota_zeya',
       'xyla_foxlin',
       'xylem_inc.',
       'xylor_jane',
       'xylota_lea',
       'xylota_fo',
       'xylem_sap'],
 'm': ['xymena_zaniewska-chwedczuk',
       'xymenopsis_muriciformis',
       'xymenopsis_subnodosus',
       'xymenopsis_buccineus',
       'xymenopsis_tcherniai',
       'xymenopsis_corrugata',
       'xymene_pulcherrimus',
       'xymene_aucklandicus',
       'xymenella_pusilla',
       'xymalos_monospora',
       'xymena_zaniewska',
       'xymene_quirindus',
       'xymena_chwedczuk',
       'xymene_plebeius',
       'xymene_convexus',
       'xymene_ambiguus',
       'xymene_traversi',
       'xymene_robustus',
       'xymene_erectus',
       'xymene_warreni',
       'xymene_huttoni',
       'xymene_pumilus',
       'xymene_plebius',
       'xymene_gouldi',
       'xymene_teres'],
 'n': ['xynomizithra_cheese',
       'xynotyro_cheese',
       'xynotyri_cheese',
       'xynenon_bondi'],
 'o': ['xyonysius_californicus', 'xyonysius_basalis'],
 'p': ['xyphosia_punctipennis',
       'xyphosia_orientalis',
       'xyphosia_punctigera',
       'xyphosia_laticauda',
       'xyplex_corporation',
       'xyphosia_conspicua',
       'xyphosia_miliaria',
       'xyphosia_malaisei',
       'xyphon_flaviceps',
       'xyphoid_process'],
 'r': ['xyroptila_falciformis',
       'xyridacma_alectoraria',
       'xyroptila_oenophanes',
       'xyris_flabelliformis',
       'xyroptila_monomotapa',
       'xyridacma_veronicae',
       'xyris_tennesseensis',
       'xyroptila_variegata',
       'xyrosaris_acroxutha',
       'xyroptila_caminites',
       'xyroptila_ruvenzori',
       'xyroptila_peltastes',
       'xyroptila_marmarias',
       'xyroptila_dohertyi',
       'xyroptila_naiwasha',
       'xyroptila_colluceo',
       'xyroptila_africana',
       'xyroptila_vaughani',
       'xyrauchen_texanus',
       'xyris_longisepala',
       'xyroptila_zambesi',
       'xyrias_guineensis',
       'xyroptila_elegans',
       'xyrosaris_obtorta',
       'xyris_caroliniana',
       'xyris_baldwiniana',
       'xyridacma_ustaria',
       'xyroptila_kuranda',
       'xyris_scabrifolia',
       'xyroptila_maklaia',
       'xyroptila_sybylla',
       'xyris_isoetifolia',
       'xyris_complanata',
       'xyrosaris_dryopa',
       'xyris_operculata',
       'xyroptila_masaia',
       'xyris_drummondii',
       'xyroptila_oksana',
       'xyroptila_fulbae',
       'xyris_platylepis',
       'xyris_brevifolia',
       'xyris_bracteata',
       'xyroptila_siami',
       'xyris_laxiflora',
       'xyroptila_irina',
       'xyris_smalliana',
       'xyris_difformis',
       'xyris_marginata',
       'xyris_elliottii',
       'xyroptila_uluru',
       'xyris_straminea',
       'xyris_fimbriata',
       'xyroptila_aenea',
       'xyris_serotina',
       'xyris_asperula',
       'xyroptila_soma',
       'xyriel_manabat',
       'xyris_gracilis',
       'xyrias_chioui',
       'xyris_stricta',
       'xyris_jupicai',
       'xyris_ambigua',
       'xyris_panacea',
       'xyris_montana',
       'xyris_juncea',
       'xyris_andina',
       'xyris_lacera',
       'xyris_torta',
       'xyrion_trio'],
 's': ['xystichromis_phytophagushaplochromis',
       'xystichromis_nuchisquamulatus',
       'xystophora_novipsammitella',
       'xystophora_ingentidentalis',
       'xystophora_chengchengenis',
       'xystochroma_buprestoides',
       'xystichromis_phytophagus',
       'xysmalobium_samoritourei',
       'xystophora_carchariella',
       'xystophora_parvisaccula',
       'xystocheir_brachymacris',
       'xystophora_pulveratella',
       'xystophora_psammitella',
       'xystochroma_gracilipes',
       'xystophora_asthenodes',
       'xystochroma_neglectum',
       'xystochroma_setigerum',
       'xystochroma_chloropus',
       'xystochroma_clypeatum',
       'xystochroma_femoratum',
       'xysticus_californicus',
       'xystochroma_echinatum',
       'xystochroma_incomptum',
       'xystophora_mongolica',
       'xysticus_montanensis',
       'xysticus_triguttatus',
       'xystochroma_bouvieri',
       'xystrocera_alcyonea',
       'xysticus_canadensis',
       'xystophora_kostjuki',
       'xysticus_discursans',
       'xysticus_auctificus',
       'xysticus_ampullatus',
       'xystocheir_dissecta',
       'xystichromis_bayoni',
       'xysticus_ellipticus',
       'xystochroma_minutum',
       'xystrocera_festiva',
       'xysticus_punctatus',
       'xysticus_cristatus',
       'xysticus_britcheri',
       'xysticus_fraternus',
       'xystrocera_globosa',
       'xysticus_pretiosus',
       'xysticus_luctuosus',
       'xystochroma_zikani',
       'xysticus_alboniger',
       'xysticus_concursus',
       'xysticus_locuples',
       'xysticus_gosiutus',
       'xysticus_fervidus',
       'xysticus_funestus',
       'xysticus_obscurus',
       'xysticus_emertoni',
       'xystophora_defixa',
       'xysticus_texanus',
       'xysticus_elegans',
       'xysticus_croceus',
       'xysticus_luctans',
       'xysticus_gulosus',
       'xysticus_pellax',
       'xysticus_ferox',
       'xysticus_ulmi',
       'xystus_iii'],
 'y': ['xyyyy_syndrome', 'xyyy_syndrome', 'xyy_karyotype', 'xyy_syndrome'],
 'z': ['xyz_entertainments',
       'xyz_entertainment',
       'xyzoo_animation',
       'xyz_inequality',
       'xyz_convention',
       'xyz_television',
       'xyzzy_awards',
       'xyz_particle',
       'xyz_networks',
       'xyza_diazen',
       'xyz_affairs',
       'xyz_affaire',
       'xyzzy_award',
       'xyz_records',
       'xyz_affair',
       'xyz_format',
       'xyz_crisis',
       'xyz_color',
       'xyz_films',
       'xyz_club',
       'xyz_file',
       'xyz_line']}
