
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_bb = {'_': ['bb-24_liberator_survivors',
       'bb&t_financial_center',
       'bb_senshi_sangokuden',
       'bb_healthcare_trust',
       'bb_king_discography',
       'bb_parallel_world',
       'bb_microlight_103',
       'bb_63413_plathee',
       'bb_postcode_area',
       'bb_the_bluefish',
       'bb_u_ok?'],
 'a': ['bba_group_plc'],
 'b': ['bbb_&_co.'],
 'c': ['bbc_gender-pay-gap_controversy',
       'bbc_northamptonshire_website',
       'bbc_television_shakespeare',
       'bbc_philharmonic_orchestra',
       'bbc_transcription_services',
       'bbc_scotland_investigates',
       'bbc_radio_gloucestershire',
       'bbc_radiophonic_workshop',
       'bbc_programme_identifier',
       'bbc_worldwide_monitoring',
       'bbc_monitoring_worldwide',
       'bbc_television_orchestra',
       'bbc_radio_cambridgeshire',
       "bbc_scotland's_hogmanay",
       'bbc_research_department',
       'bbc_programme_catalogue',
       'bbc_thuaisceart_eireann',
       'bbc_studios_productions',
       'bbc_enterprises_limited',
       'bbc2_television_trophy',
       'bbc_monitoring_service',
       'bbc_reporting_scotland',
       'bbc_arantia_larochette',
       'bbc_television_theatre',
       'bbc_broadcasting_house',
       'bbc_regional_programme',
       'bbc_north_east/cumbria',
       'bbc_mindgames_magazine',
       'bbc_northern_orchestra',
       'bbc_national_programme',
       'bbc_sessions_1968-1970',
       'bbc_promenade_concerts',
       'bbc_radio_lincolnshire',
       'bbc_newsnight_scotland',
       'bbc_symphony_orchestra',
       'bbc_persian_television',
       'bbc_television_service',
       'bbc_concert_orchestra',
       'bbc_radio_northampton',
       'bbc_wildlife_magazine',
       'bbc_worldwide_limited',
       'bbc_playhouse_theatre',
       'bbc1_northern_ireland',
       'bbc_radiophonic_music',
       'bbc_television_center',
       'bbc_domesday_reloaded',
       'bbc_southern_counties',
       'bbc_television_centre',
       'bbc_news_presentation',
       'bbc_television_idents',
       'bbc_arabic_television',
       'bbc_wildlife_specials',
       'bbc_sunday-night_play',
       'bbc_music_introducing',
       'bbc_worldwide_service',
       'bbc_overseas_service',
       'bbc_radio_lancashire',
       'bbc_domesday_project',
       'bbc_radio_humberside',
       'bbc2_floodlit_trophy',
       'bbc_albanian_service',
       'bbc_radio_merseyside',
       'bbc_magazine_monitor',
       'bbc_learning_english',
       'bbc_radio_nottingham',
       'bbc_radio_birmingham',
       'bbc_director_general',
       'bbc_bridge_companion',
       'bbc_radio_manchester',
       "bbc_gardeners'_world",
       'bbc_drama_department',
       'bbc_audience_council',
       'bbc_literacy_project',
       'bbc_northern_ireland',
       'bbc_forces_programme',
       'bbc_radio_shropshire',
       'bbc_television_drama',
       'bbc_radio_sheffield',
       'bbc_welsh_orchestra',
       'bbc_radio_orchestra',
       'bbc_radio_cambridge',
       'bbc_radio_blackburn',
       'bbc_third_programme',
       'bbc_radio_berkshire',
       'bbc_elstree_studios',
       'bbc_wiltshire_sound',
       'bbc_writers_academy',
       'bbc_choice_scotland',
       'bbc_english_regions',
       'bbc_light_programme',
       'bbc_radio_leicester',
       'bbc_worldwide_music',
       'bbc_radio_cleveland',
       'bbc_radio_wiltshire',
       'bbc_channel_islands',
       'bbc_symphony_chorus',
       'bbc_radio_newcastle',
       'bbc_polish_section',
       'bbc_motion_gallery',
       'bbc_charter_review',
       'bbc_radio_guernsey',
       'bbc_radio_shetland',
       'bbc_radio_scotland',
       'bbc_junking_policy',
       'bbc_breakfast_time',
       'bbc_empire_service',
       'bbc_radio_somerset',
       'bbc_elstree_centre',
       'bbc_radio_explorer',
       'bbc_somerset_sound',
       'bbc_radio_cornwall',
       'bbc_three_counties',
       'bbc_electric_proms',
       'bbc_somali_service',
       'bbc_young_musician',
       'bbc_news_ukrainian',
       'bbc_focus_magazine',
       'bbc_trust_scotland',
       'bbc_midlands_today',
       'bbc_sport_scotland',
       'bbc_music_magazine',
       'bbc_genome_project',
       'bbc_weather_centre',
       'bbc_breakfast_news',
       'bbc_west_midlands',
       'bbc_radio_swindon',
       'bbc_national_news',
       'bbc_learning_zone',
       'bbc_night_network',
       'bbc_resources_ltd',
       'bbc_worldwide_ltd',
       'bbc_news_scotland',
       'bbc_sport_website',
       'bbc_sports_editor',
       'bbc_radio_theatre',
       'bbc_world_service',
       'bbc_sound_archive',
       'bbc_newsroom_live',
       'bbc_radio_norwich',
       'bbc_radio_cumbria',
       'bbc_drama_village',
       'bbc_3rd_programme',
       'bbc_radio_bristol',
       'bbc_radio_norfolk',
       'bbc_east_midlands',
       'bbc_asian_network',
       'bbc_light_program',
       'bbc_master_series',
       'bbc_news_magazine',
       'bbc_darwin_season',
       'bbc_home_computer',
       'bbc_radio_suffolk',
       'bbc_domesday_book',
       'bbc2_floodlit_cup',
       'bbc_media_village',
       'bbc_science_focus',
       'bbc_sport_channel',
       'bbc_radio_jersey',
       'bbc_prison_study',
       'bbc_radio_solent',
       'bbc_news_punjabi',
       'bbc_radio_durham',
       'bbc_news_russian',
       'bbc_school_radio',
       'bbc_radio_surrey',
       'bbc_music_awards',
       'bbc_two_scotland',
       'bbc_radio_orkney',
       'bbc_dab_national',
       'bbc_radio_oxford',
       'bbc_home_service',
       'bbc_news_website',
       'bbc_one_scotland',
       'bbc_young_dancer',
       'bbc_student_life',
       'bbc_pacific_quay',
       'bbc_cheese_wedge',
       'bbc_radio_london',
       'bbc_radio_ulster',
       'bbc_national_dab',
       'bbc_radio_medway',
       'bbc_news_summary',
       'bbc_media_action',
       'bbc_cbbc_channel',
       'bbc_weekend_news',
       'bbc_sport_online',
       'bbc_radio_three',
       'bbc_radio_cymru',
       'bbc_world_india',
       'bbc_radio_drama',
       'bbc_south_today',
       'bbc_radio_stoke',
       'bbc_four_idents',
       'bbc_short_trips',
       'bbc_radio_wales',
       'bbc_sajha_sawal',
       'bbc_radio_leeds',
       'bbc_london_news',
       'bbc_local_video',
       'bbc_london_94.9',
       'bbc_radio_devon',
       'bbc_pebble_mill',
       'bbc_radio_cambs',
       'bbc_news_online',
       'bbc_radio_5live',
       'bbc_radio_derby',
       'bbc_regional_tv',
       'bbc_local_radio',
       'bbc_online_news',
       'bbc_radio_essex',
       'bbc_points_west',
       'bbc_radio_foyle',
       'bbc_radio_1xtra',
       'bbc_news_arabic',
       'bbc_jazz_awards',
       'bbc_news_pidgin',
       'bbc_cymru_wales',
       'bbc_wales_today',
       'bbc_radio_kent',
       'bbc_big_screen',
       'bbc_south_east',
       'bbc_bush_house',
       'bbc_music_jazz',
       'bbc_radio_york',
       'bbc_micro_user',
       'bbc_south_west',
       'bbc_3_counties',
       'bbc_look_north',
       'bbc_ski_sunday',
       'bbc_radio_four',
       'bbc_world_news',
       'bbc_in_concert',
       'bbc_red_button',
       'bbc_north_west',
       'bbc_jazz_award',
       'bbc_hdtv_trial',
       'bbc_radio_five',
       'bbc_in_session',
       'bbc_radio_tees',
       'bbc_radio_ldn',
       'bbc_tv_europe',
       'bbc_look_east',
       'bbc_tv_centre',
       'bbc_arabic_tv',
       'bbc_one_wales',
       'bbc_cymru_fyw',
       'bbc_03_berlin',
       'bbc_five_live',
       'bbc_radio_one',
       'bbc_dorset_fm',
       'bbc_global_30',
       'bbc_good_food',
       'bbc_two_wales',
       'bbc_deep_blue',
       'bbc_radio_two',
       'bbc_big_band',
       'bbc_micro_pc',
       'bbc_north_fm',
       'bbc_local_tv',
       'bbc_radio_wm',
       'bbc_i_player',
       'bbc_6_music',
       'bbc_radio_7',
       'bbc_scrum_v',
       'bbc_radio_4',
       'bbc_radio_3',
       'bbc_radio_6',
       'bbc_v_johns',
       'bbc_radio_2',
       'bbc_radio_1',
       'bbc_model_b',
       'bbc_v_hearn',
       'bbc_radio_5',
       'bbc_1_xtra',
       'bbc_own_it',
       'bbc_pop_up',
       'bbc_two_ni',
       'bbc_lab_uk',
       'bbc_5_live',
       'bbc_tv_1'],
 'e': ['bbe_school_district', 'bbe_high_school'],
 'i': ['bbi_development_nfi'],
 'l': ['bbl_champions_cup', 'bbl_all-star_game'],
 'n': ['bbn_time-sharing_system', 'bbn_butterfly_computers'],
 'o': ['bbox_bouygues_telecom'],
 'r': ['bbr_music_group'],
 's': ['bbs_kraftfahrzeugtechnik_ag',
       'bbs:_the_documentary',
       'bbs_the_documentary',
       'bbs_pg_college',
       'bbs_door_game'],
 'v': ['bbva_banco_continental'],
 'x': ['bbx_capital_corporation']}
