
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_by = {'_': ['by-elections_in_australia',
       'by-elections_in_singapore',
       'by-line:_ernest_hemingway',
       'by_administrative_means',
       'by_heresies_distressed',
       'by-elections_in_italy',
       'by_alphabetical_order',
       'by_draconis_variables',
       'by_draconis_variable',
       'by_appointment_only',
       "by_inferno's_light",
       'by_special_request',
       'by-2_tobacco_cells',
       'by_invitation_only',
       'by_popular_request',
       'by_his_bootstraps',
       'by_love_possessed',
       "by_sorrow's_river",
       'by_first_instance',
       'by_common_consent',
       'by_the_fire-side',
       'by_crooked_steps',
       'by_bizarre_hands',
       'by_dra_variables',
       'by_royal_command',
       'by_the_fireplace',
       'by_my_standards',
       'by_dra_variable',
       'by_divine_right',
       'by_the_fireside',
       'by_berwin_banks',
       'by_the_seashore',
       'by_the_numbers',
       'by_a_waterfall',
       'by_faith_alone',
       'by_the_seaside',
       'by_indian_post',
       'by_dom_kennedy',
       'by_whose_hand?',
       'by_ward_market',
       'by_the_branch',
       'by_the_rivers',
       'by_the_rapids',
       'by_time_alone',
       'by_the_people',
       'by_the_sword!',
       'by_your_leave',
       'by_the_throat',
       'by_your_side',
       'by_the_blood',
       'by_any_means',
       'by_the_horns',
       'by_all_means',
       'by_my_spirit',
       'by_the_sword',
       'by_any_name',
       'by_a_thread',
       'by_the_book',
       'by_the_gods',
       'by_the_tree',
       'by_the_fire',
       'by_two_love',
       'by_and_down',
       'by_the_lake',
       'by_my_side',
       'by_the_gun',
       'by_the_law',
       'by_the_sea',
       'by_the_way',
       'by_and_by',
       'by_&_havn'],
 'a': ['byala_slatina-pleven_dialect',
       'byala_slatina_municipality',
       'byans_rural_municipality',
       'byakovo,_vologda_oblast',
       'byaban_rural_district',
       'byam_martin_mountains',
       'byala,_varna_province',
       'byala,_ruse_province',
       'byam_martin_channel',
       'byam_martin_island',
       'byahaut_bat_cave',
       'byam_k._stevens'],
 'b': ['byblos_international_festival',
       'byblos_necropolis_graffito',
       'byblian_royal_inscriptions',
       'byblos_marble_inscription',
       'byblos_altar_inscription',
       'byberry_mental_hospital',
       'byblos_bronze_spatulas',
       'byblos_fossil_museum',
       'byblos_bank_s.a.l.',
       'byblos_wax_museum',
       'bybanen_i_bergen'],
 'c': ['byczyna,_kuyavian-pomeranian_voivodeship',
       'bycz,_kuyavian-pomeranian_voivodeship',
       'bychowo,_pomeranian_voivodeship',
       'byczyna,_pomeranian_voivodeship',
       'bycz,_lubusz_voivodeship',
       'bycatch_reduction_device',
       'bychikha_railway_station',
       'byculla_railway_station',
       'byculla_to_bangkok',
       'byczyna_town_hall',
       'byci_skala_cave'],
 'd': ['bydgoszcz,_pomeranian_voivodeship',
       'byd_electronic_international',
       'byd_automobile_company',
       'bydgoszcz_city_council',
       'bydgoszcz_basket_cup',
       'byd_company_limited',
       'byd_song_max',
       'byd_k_series',
       'byd_f3_dm',
       'byd_m3_dm',
       'byd_f6_dm'],
 'e': ['byelorussian_soviet_encyclopedia',
       'byeongsaneun_jugeoseo_malhanda',
       'byeonsaneun_jukeoseo_malhanda',
       'byeonsan-bando_national_park',
       'byelorussian_harness_horse',
       'byeokgolje_ssangnyong_nori',
       'byelorussian_home_defence',
       'byelorussian_steel_works',
       'byesville_scenic_railway',
       'byeokje_baseball_stadium',
       'byeman_control_system',
       'byelaw_terraced_house',
       'byeongjeom_depot_line',
       'byecroft_farm_complex',
       'byers_peak_wilderness',
       'byersville,_new_york',
       'byeongyeong_nam_clan',
       'bye-bye,_junior_high',
       'byer_covered_bridge',
       'byerley_stud_stakes',
       'bye,_bye_bluebeard',
       'bye_bye_braverman',
       'bye_bye_beautiful',
       'bye_bye_boyfriend',
       'bye,_baby_bunting',
       'bye_bye_blackbird',
       'bye_bye,_barbara',
       'bye_bye_bluebird',
       'byeon_sang_byeok',
       'bye_bye_carnival',
       'bye_bye_bangkok',
       'byeon_yeong_tae',
       'byeong_sam_jeon',
       'bye_bye_jupiter',
       'bye_bye_babylon',
       'bye_bye_blondie',
       'bye_bye_germany',
       'bye,_bye,_buddy',
       'bye_bye_havana',
       'bye_bye_brasil',
       'bye_bye_birdie',
       'bye_bye_brazil',
       'bye_bye_monkey',
       'bye_bye_morons',
       'bye_bye_beaute',
       'bye_bye_nerdie',
       'byen_og_verden',
       'bye_bye_africa',
       'bye_bye_dubai',
       'bye_bye_blues',
       'bye_bye_pride',
       'byeong_gi_lee',
       'bye_nikki_bye',
       'bye_bye_patty',
       'bye_bye_bayou',
       'bye_bye_nerdy',
       'bye!_my_boy!',
       'bye_bye_love',
       'bye_bye_bird',
       'bye_bye_bye!',
       'bye_bye_baby',
       'bye_bye_sea',
       'bye_bye_bye',
       'bye_and_bye',
       'bye_bye_17'],
 'f': ['byford,_western_australia',
       'byfield_historic_district',
       'byford_secondary_college',
       'byford_dolphin_accident',
       'byfield_railway_station',
       'byford_railway_station',
       'byfield_national_park',
       'byfield_spider_flower'],
 'g': ['bygdo_monolitten_il',
       'bygdoy_royal_estate',
       'byg_actuel_records',
       'bygrave_slide_rule'],
 'k': ['bykovsky,_sakha_republic',
       'bykovo,_volgograd_oblast',
       'bykovka,_belgorod_oblast',
       'bykovka,_vladimir_oblast',
       'bykovo,_vladimir_oblast',
       'byker_railway_station',
       'byker_metro_station',
       'byki,_kursk_oblast'],
 'l': ['byliny,_warmian-masurian_voivodeship',
       'bylina,_pomeranian_voivodeship',
       'bylice,_masovian_voivodeship',
       'bylaw_enforcement_officer',
       'bylo_sobie_miasteczko...',
       'bylino,_vologda_oblast',
       'bylandt_halt_spaldorf',
       'byline_steve_wilson',
       'byllye_yvonne_avery',
       'bylong_valley_way',
       'byland_with_wass',
       'byle_byc_soba'],
 'm': ['byms_class_minesweeper'],
 'n': ['bynoe,_northern_territory',
       'byng_elementary_school',
       "bynoe's_prickly_gecko",
       'bynea_railway_station',
       'bynum,_north_carolina',
       'byne_blueberry_farms',
       'byng_inlet,_ontario',
       'byns_enda_blondin',
       'bynum_high_school',
       'byng_high_school'],
 'o': ['byo_records_discography',
       'byomkesh_o_chiriyakhana',
       'byomkesh_o_agnibaan',
       'byomkesh_phire_elo',
       'byo_split_series'],
 'p': ['bypass_to_happiness', 'bypass_your_cache'],
 'r': ['byron-bethany_irrigation_district',
       'byrdcliffe_historic_district',
       'byrne_construction_services',
       'byron_township,_minnesota',
       "byrne's_artillery_battery",
       'byrd_antarctic_expedition',
       'byreddy_rajasekhar_reddy',
       'byron_township,_michigan',
       'byrd_presbyterian_church',
       'byron_historic_district',
       'byron_arnold_collection',
       'byrds_creek,_wisconsin',
       'byron_center,_michigan',
       'byron,_london,_ontario',
       'byron_bancroft_johnson',
       'byron_kurt_lichtenberg',
       'byram,_north_yorkshire',
       'byrraju_ramalinga_raju',
       'byron_lindberg_johnson',
       'byron_nicholson_scott',
       'byron_greenough_block',
       'byram_dinshawji_avari',
       'byron_moffatt_britton',
       'byron_sylvester_waite',
       'byrana_nagappa_suresh',
       'byron_reed_collection',
       'byrnes_mill,_missouri',
       'byron_patton_harrison',
       'byrd_subglacial_basin',
       'byron_jackson_company',
       'byree_railway_station',
       'byron_ingemar_johnson',
       'byron_george_skelton',
       'byron_lester_krieger',
       'byron_lavoy_cockrell',
       'byron_k._lichtenberg',
       'byrhtferth_of_ramsey',
       'byron_brad_mccrimmon',
       'byron_milton_tunnell',
       'byron_bay_acronychia',
       'byron_barnard_lamont',
       'byrchall_high_school',
       'byron_foster_ritchie',
       'byron_herbert_reese',
       'byron_nuclear_plant',
       'byron_shire_council',
       'byron_bay_bluesfest',
       'byron_august_wilson',
       'byron_edmund_walker',
       'byrd_street_station',
       'byron_raymond_white',
       'byron_kennedy_award',
       'byron_david_halsted',
       'byron_herbert_reece',
       'byron_leslie_dorgan',
       'byrd_spilman_dewey',
       'byron_nelson_award',
       'byron_house_school',
       'byran_koji_uyesugi',
       'byron_giles_rogers',
       'byron_berry_harlan',
       'byrd_leibhart_site',
       'byron_howes_house',
       'byron_g._highland',
       'byram,_new_jersey',
       "byrd's_ame_church",
       'byrds_of_paradise',
       'byron_m._cutcheon',
       'byron_p._harrison',
       'byron_root_pierce',
       'byron_b._brainard',
       'byron_j._matthews',
       'byron_high_school',
       'byron_b._randolph',
       'byrde_m._vaughan',
       'byron_f._wackett',
       'byron_w._dickson',
       'byron_f._johnson',
       'byron_i._mallott',
       'byron_gray_stout',
       'byron_bay_record',
       'byron_shire_echo',
       'byrd_high_school',
       'byron_f._ritchie',
       'byron_l._johnson',
       'byrne_v._ireland',
       'byron_w._preston',
       'byram_cum_sutton',
       'byron_paul_brown',
       'byron_m._tunnell',
       'byron_nelson_jr.',
       'byron_j_scullin',
       "byrd's_eye_view",
       'byron_g._rogers',
       'byron_w._bender',
       'byrne_v._boadle',
       'byron_g._harlan',
       'byron_h._dunbar',
       'byron_r._newton',
       'byron_e._morgan',
       'byron_kent_wong',
       'byron_l._dorgan',
       'byron_f._garcia',
       'byron,_new_york',
       'byron_b._harlan',
       'byron_a._stover',
       'byron_bay_train',
       'byrne_v_boadle',
       'byrne:_a_novel',
       'byron_g._allen',
       'byron_n._scott',
       'byron_c._ostby',
       'byron_g._stout',
       'byram_d._avari',
       'byron_o._house',
       'byrd_d._crudup',
       'byron_s._payne',
       'byron_d._brown',
       'byrd_in_flight',
       'byron_e._hyatt',
       'byron_q._jones',
       'byron_m._jones',
       'byron_bay_chef',
       'byron_d._shear',
       'byron_r._white',
       'byron_w._brown',
       'byron_rimm_ii',
       'byrd_road_act',
       'byron_m._baer',
       'byrd_in_hand'],
 's': ['bystrzyca,_kuyavian-pomeranian_voivodeship',
       'byszewo,_kuyavian-pomeranian_voivodeship',
       'bystrzyca,_podkarpackie_voivodeship',
       'byszow,_swietokrzyskie_voivodeship',
       'bystrze,_pomeranian_voivodeship',
       'bystra,_pomeranian_voivodeship',
       'bystre,_podlaskie_voivodeship',
       'byszewo,_masovian_voivodeship',
       'byszewice,_lodz_voivodeship',
       'bystre,_bieszczady_county',
       'bystra,_stropkov_district',
       'byszewo,_radziejow_county',
       'bystrzyca,_krasnik_county',
       'byszewo,_kolobrzeg_county',
       'bystrzyca,_gniezno_county',
       'bystrzyca,_lublin_county',
       'bystrice_nad_pernstejnem',
       'bystrik,_voronezh_oblast',
       'bystrzyca,_olawa_county',
       'bystrzyca,_lukow_county',
       'bystrzyca,_konin_county',
       'bystra,_brezno_district',
       'bystrice_pod_lopenikem',
       'bystra,_gorlice_county',
       'bystra,_bielsko_county',
       'byszew,_leczyca_county',
       'bystrytsia_of_solotvyn',
       'bystrets,_kursk_oblast',
       'bystrytsia_of_nadvirna',
       'byszewo,_lobez_county',
       'bystra,_zywiec_county',
       'bystrice_pod_hostynem',
       'bystre,_nisko_county',
       'bystre,_lesko_county',
       'bystra_nad_jizerou',
       'bystry,_perm_krai'],
 't': ["bytown_mechanics'_institute",
       'bytom-wroclaw_railway_line',
       'bytkow,_opole_voivodeship',
       'byte_information_exchange',
       'bytyn,_lublin_voivodeship',
       'bytowo,_choszczno_county',
       'bytowo,_stargard_county',
       'bytes_technology_group',
       'bytom_railway_station',
       'bytow_railway_station',
       'bytom_odrzanski_mine',
       'bythorn_and_keyston',
       'bytom_market_square',
       'byte_pair_encoding',
       'bytva_pid_krutamy',
       'bytes_per_second',
       'byte_order_mark',
       'bytkow_tv_tower',
       'byte_per_second',
       'byte_size_life',
       'byte_hell_2000',
       'bytt_ar_bytt'],
 'u': ['byurakan_astrophysical_observatory',
       'byurakan_astrohpysical_observatory',
       'byu_television_international',
       'byu_research_institutes',
       'byu_centennial_carillon',
       'byu_religious_education',
       'byu_cougars_basketball',
       'byu_young_ambassadors',
       'byu_studies_quarterly',
       'byu_cougars_baseball',
       'byu_jerusalem_center',
       'byu_cougars_football',
       'byu_cougars_softball',
       'byu_visitor_center',
       'byu_testing_center',
       'byu_studies_books',
       'byu_nauvoo_center',
       'byu_south_stadium',
       "byu_women's_rugby",
       'byu_concert_choir',
       "byu_men's_rugby",
       'byu_vocal_point',
       'byu_law_review',
       'byu_honor_code',
       'byu_mars_rover',
       'byung_chul_kim',
       'byung_hyun_kim',
       'byu_law_school',
       'byun_hee_bong'],
 'w': ['bywater,_new_orleans'],
 'z': ['byzantine_illuminated_manuscripts',
       'byzantine_simplified_chronology',
       'byzantine_discalced_carmelites',
       'byzantine_blackwood_convention',
       'byzantine_revival_architecture',
       'byzantine_agreement_problem',
       'byzantine_generals_problem',
       'byzantine_military_manuals',
       'byzantine_greece/version_2',
       'byzantium_after_byzantium',
       'byzantine_catholic_church',
       'byzantine_musical_symbols',
       'byzantine_fault_tolerance',
       'byzantine_necklace_chain',
       'byzantine_emperess_irene',
       'byzantine_greek_calendar',
       'byzantine_catholic_world',
       'byzantine_greek_language',
       'byzantine_orthodox_cross',
       'byzantine_battle_tactics',
       'byzantine_rite_catholic',
       'byzantine_fresco_chapel',
       'byzantine_emperor_irene',
       'byzantine_empress_irene',
       'byzantine_beacon_system',
       'byzantine_church,_lin',
       'byzantine_world_era',
       'byzantine_dark_ages']}
