
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_cd = {'_': ['cd_internacional_intxaurrondo',
       'cd8_cytotoxic_lymphocyte',
       'cd/dvd_authoring_program',
       'cd/dvd_based_immunoassay',
       'cd_orientacion_maritima',
       'cd4_helper_t-lymphocyte',
       'cd_paracuellos_antamira',
       'cd_oroquieta_villaverde',
       'cd/dvd_copy_protection',
       'cd_burning_application',
       'cd-class_naval_drifter',
       'cd_colegios_diocesanos',
       'cd_barcelona_tarrafal',
       'cd_internacional_dili',
       'cd1-restricted_t_cell',
       'cd_union_criptanense',
       'cd28_family_receptor',
       'cd_provincial_osorno',
       'cd_espana_industrial',
       'cd_atletico_baleares',
       'cd_scorpion_vermelho',
       'cd_palencia_balompie',
       'cd_huelva_baloncesto',
       'cd_burning_software',
       'cd_nacional_madeira',
       'cd_estrela_vermelha',
       'cd_copying_software',
       'cd_aurrera_ondarroa',
       'cd_imperio_albolote',
       'cd_bejar_industrial',
       'cd_marianao_poblet',
       'cd_motril_atletico',
       'cd_vijaya_adhikari',
       'cd_colonia_ofigevi',
       'cd_burner_software',
       'cd_copy_protection',
       'cd_quintanar_orden',
       'cd_polillas_ceuta',
       'cd_once_andalucia',
       'cd_cultural_areas',
       'cd_drive_emulator',
       'cd_coquimbo_unido',
       'cd_aguiluchos_usa',
       'cd_domingo_salvio',
       'cd_howe_institute',
       'cd_isla_cristina',
       'cd_ribeira_brava',
       'cd_mostoles_urjc',
       'cd_atletico_paso',
       'cd_puerta_bonita',
       'cd_pozo_estrecho',
       'cd_pena_azagresa',
       'cd_giner_torrero',
       'cd_howe_building',
       'cd_vista_hermosa',
       'cd_santa_eugenia',
       'cd_dvd_publisher',
       'cd_unidad_malabo',
       'cd_los_boliches',
       'cd_santa_amalia',
       'cd_puerto_montt',
       'cd_santa_ursula',
       'cd_lpmud_driver',
       'cd_price_fixing',
       'cd_siete_villas',
       'cd_san_fernando',
       'cd_hielo_bipolo',
       'cd_os_foguetoes',
       'cd_de_guadalupe',
       'cd_huetor_tajar',
       'cd_maxi_single',
       'cd_san_marcial',
       'cd_audio_track',
       'cd_huetor_vega',
       'cd_dvd_printer',
       'cd_santa_ponsa',
       'cd_castellon_b',
       'cd_onze_unidos',
       'cd_santa_marta',
       'cd._del_carmen',
       'cd_calahorra_b',
       'cd_iruna_voley',
       'cd_el_nacional',
       'cd_diter_zafra',
       'cd_santa_clara',
       'cd_shop_awards',
       'cd_projekt_red',
       'cd_belchite_97',
       'cd_estepona_fs',
       'cd_-49_11511b',
       'cd_logrones_b',
       'cd_tenerife_b',
       'cd_don_benito',
       'cd_tenerife_c',
       'cd_-49_11511a',
       'cd_lagun_onak',
       'cd_mirandes_b',
       'cd_river_ebro',
       'cd_-34_14660b',
       'cd_plus_ultra',
       'cd_san_isidro',
       'cd_chivas_usa',
       'cd_no_pintcha',
       'cd_numancia_b',
       'cd_ela_nguema',
       'cd_type_thing',
       'cd_san_martin',
       'cd_-32_16353a',
       'cd_basket_mar',
       'cd_-32_16353b',
       'cd_-34_14660',
       "cd_cala_d'or",
       'cd_tedeon_ef',
       'cd_bala_azul',
       'cd_la_granja',
       'cd_burela_fs',
       'cd_leganes_b',
       'cd_-49_11511',
       'cd_as_pontes',
       'cd_huracan_z',
       'cd_ourense_b',
       'cd_san_roque',
       'cd_-33_10754',
       'cd_class_340',
       'cd_class_680',
       'cd_de_nacala',
       'cd_las_rozas',
       'cd_-32_16353',
       'cd_class_380',
       'cd_river_ega',
       'cd_class_700',
       'cd_class_814',
       'cd_class_242',
       'cd_class_471',
       'cd_-32_1025b',
       'cd_cruz_azul',
       'cd_-39_13146',
       'cd_-32_1025a',
       'cd_up_manica',
       'cd_class_749',
       'cd_-37_15492',
       'cd8_t_cells',
       'cd_-32_1025',
       'cd_-61_5387',
       'cd_el_ejido',
       'cd_-51_1066',
       'cd_toledo_b',
       'cd_-53_1613',
       'cd_-32_2743',
       'cd_-33_8018',
       'cd_la_union',
       'cd_-44_4861',
       'cd_-58_1409',
       'cd_-23_4553',
       'cd_-60_3010',
       'cd_-35_2546',
       'cd_-22_9505',
       'cd_santa_fe',
       'cd_one_stop',
       'cd_-77_1053',
       'cd_-42_1587',
       'cd_-60_1303',
       'cd_-30_8465',
       'cd_el_alamo',
       'cd_la_muela',
       'cd_-22_3401',
       'cd4_t_cell',
       'cd_-78_495',
       'cd_vigo_fs',
       'cd_-55_916',
       'cd_-62_214',
       'cd8_t_cell',
       'cd_xota_fs'],
 'a': ['cda_investment_technologies', 'cdadi_v/stol_uav', 'cda_model_school'],
 'b': ['cdb_bilbao_berri'],
 'c': ['cdc48_n-terminal_domain',
       'cdc28_protein_kinase',
       'cdc_display_code',
       'cdc_broken_hill',
       'cdc_youth_forum',
       'cdc_3000_series',
       'cdc_6000_series',
       'cdc_160_series',
       'cdc_cyber_200',
       'cdc_cyber_170',
       'cdc_cyber_180',
       'cdc_cyber_70'],
 'f': ['cdfg_special_concern', 'cdfc_la_calzada', 'cdf_tres_cantos'],
 'h': ['cdh_investment_bank'],
 'k': ['cdkl5_deficiency_disorder'],
 'm': ['cdma_spectral_efficiency',
       'cdma_certification_forum',
       'cdm_gold_standard'],
 'n': ['cdn_admin_law'],
 'p': ['cdps_of_washington'],
 'r': ['cdr_canal_2'],
 's': ['cds_micro_systems'],
 't': ['cdt_da_anhanguera'],
 'u': ['cdu_donations_scandal'],
 'v': ['cdv_software_entertainment'],
 'x': ['cdx_protein_family']}
