
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_hm = {'_': ['hm_prison_wellingborough',
       'hm_prison_northumberland',
       'hm_prison_northallerton',
       'hm_prison_peterborough',
       'hm_prison_featherstone',
       'hm_dockyard_devonport',
       'hm_prison_pentonville',
       'hm_prison_dhurringile',
       'hm_prison_huntercombe',
       'hm_prison_bronzefield',
       'hm_prison_tarrengower',
       'hm_prison_wandsworth',
       'hm_vehicles_free-way',
       'hm_prison_shrewsbury',
       'hm_paymaster_general',
       'hm_prison_bullingdon',
       'hm_prison_acklington',
       'hm_prison_birmingham',
       'hm_prison_castington',
       'hm_prison_chelmsford',
       'hm_prison_winchester',
       'hm_prison_dorchester',
       'hm_stationery_office',
       'hm_prison_maghaberry',
       'hm_prison_manchester',
       'hm_prison_canterbury',
       'hm_prison_kilmarnock',
       'hm_prison_gloucester',
       'hm_prison_nottingham',
       'hm_prison_werrington',
       'hm_prison_coldingley',
       'hm_prison_blundeston',
       'hm_prison_beechworth',
       'hm_prison_everthorpe',
       'hm_prison_magilligan',
       'hm_prison_altcourse',
       'hm_prison_leicester',
       'hm_prison_peterhead',
       'hm_prison_parkhurst',
       'hm_prison_edinburgh',
       'hm_prison_barlinnie',
       'hm_prison_lindholme',
       'hm_prison_wakefield',
       'hm_prison_doncaster',
       'hm_prison_maidstone',
       'hm_capital_partners',
       'hm_prison_thameside',
       'hm_prison_whitemoor',
       'hm_prison_lancaster',
       'hm_prison_rochester',
       'hm_glendairy_prison',
       'hm_prison_liverpool',
       'hm_prison_glenochil',
       'hm_prison_littlehey',
       'hm_prison_inverness',
       'hm_prison_erlestoke',
       'hm_prison_frankland',
       'hm_prison_aylesbury',
       'hm_prison_addiewell',
       'hm_prison_brinsford',
       'hm_prison_pentridge',
       'hm_prison_swaleside',
       'hm_prison_holloway',
       'hm_prison_downview',
       'hm_prison_stafford',
       'hm_prison_dovegate',
       'hm_prison_belmarsh',
       'hm_prison_hatfield',
       'hm_prison_dumfries',
       'hm_prison_ashfield',
       'hm_prison_haverigg',
       'hm_prison_portland',
       'hm_prison_friarton',
       'hm_prison_greenock',
       'hm_yacht_britannia',
       'hm_factory,_gretna',
       'hm_prison_deerbolt',
       'hm_prison_aberdeen',
       'hm_prison_dartmoor',
       'hm_prison_prescoed',
       'hm_prison_moorland',
       'hm_prison_wetherby',
       'hm_prison_wealstun',
       'hm_prison_kingston',
       'hm_passport_office',
       'hm_prison_woodhill',
       'hm_prison_northeye',
       'hm_prison_feltham',
       'hm_prison_fairlea',
       'hm_bark_endeavour',
       'hm_prison_bristol',
       'hm_prison_swansea',
       'hm_prison_leyhill',
       'hm_prison_cardiff',
       'hm_prison_reading',
       'hm_prison_norwich',
       'hm_prison_geelong',
       'hm_prison_ashwell',
       'hm_prison_grendon',
       'hm_prison_hindley',
       'hm_prison_wayland',
       'hm_prison_preston',
       'hm_prison_oakwood',
       'hm_prison_bedford',
       'hm_prison_lincoln',
       'hm_prison_sudbury',
       'hm_prison_bendigo',
       'hm_prison_gartree',
       'hm_prison_stocken',
       'hm_prison_kirkham',
       'hm_prison_brixton',
       'hm_prison_whatton',
       'hm_prison_risdon',
       'hm_prison_kennet',
       'hm_prison_durham',
       'hm_prison_barwon',
       'hm_prison_oxford',
       'hm_pitje_stadium',
       'hm_prison_berwyn',
       'hm_prison_armagh',
       'hm_prison_risley',
       'hm_prison_shotts',
       'hm_prison_elmley',
       'hm_prison_hewell',
       'hm_prison_loddon',
       'hm_prison_exeter',
       'hm_prison_humber',
       'hm_prison_wymott',
       'hm_land_registry',
       'hm_barwon_prison',
       'hm_prison_albany',
       'hm_prison_perth',
       'hm_prison_garth',
       'hm_prison_weare',
       'hm_prison_leeds',
       'hm_armed_forces',
       'hm_prison_lewes',
       'hm_nai_language',
       'hm_prison_ranby',
       'hm_submarine_x2',
       'hm_prison_styal',
       'hm_prison_wolds',
       'hm_galley_pigot',
       'hm_prison_onley',
       'hm_margrethe_ii',
       'hm_submarine_x1',
       'hm_prison_isis',
       'hm_prison_parc',
       'hm_prison_send',
       'hm_fort_roughs',
       'hm_prison_ford',
       'hm_prison_bure',
       'hm_prison_hull',
       'hm_prison_maze',
       'hm_prison_sale',
       'hm_golam_reza',
       'hm_prison_usk',
       'hm_the_movie',
       'hm_the_queen',
       'hm_the_king',
       'hm_tug_char'],
 'a': ['hmac-based_one-time_password',
       'hmar_students_association',
       "hmar_people's_convention",
       'hmas_abraham_crijnssen',
       'hmas_southern_cross',
       'hmas_samuel_benbow',
       'hmas_diamond_snake',
       'hmawbi_hsaya_thein',
       'hmas_mother_snake',
       'hmas_silver_cloud',
       'hmas_cape_leeuwin',
       'hmas_tide_austral',
       'hmas_patricia_cam',
       'hmawbi_saya_thein',
       'hmas_tiger_snake',
       'hmas_grass_snake',
       'hmas_black_snake',
       'hmas_river_snake',
       'hmas_steady_hour',
       'hmas_air_sprite',
       'hmas_jervis_bay',
       'hmas_wyatt_earp',
       'hmas_olive_cam',
       'hmas_alfie_cam',
       'hmas_burra_bra',
       'hmas_hdml_1324',
       'hmas_hdml_1321',
       'hmas_kara_kara',
       'hmas_sea_snake',
       'hmas_whang_pu',
       'hmas_air_hope',
       'hmas_mary_cam',
       'hmas_st_giles',
       'hmas_lst_3022',
       'hmas_beryl_ii',
       'hmas_lst_3008',
       'hmas_lst_3014',
       'hmas_ping_wo',
       'hmas_ml_827',
       'hma_no._1'],
 'b': ['hmbs_lawrence_major'],
 'c': ['hmcs_frederick_rolette',
       'hmcs_queen_charlotte',
       'hmcs_margaret_brooke',
       'hmcs_new_westminster',
       'hmcs_newport_corner',
       'hmcs_trois_rivieres',
       'hmcs_border_cities',
       'hmcs_prince_rupert',
       'hmcs_carleton_band',
       'hmcs_stone_frigate',
       'hmcs_new_waterford',
       'hmcs_port_colborne',
       'hmcs_swift_current',
       'hmcs_prince_robert',
       'hmcs_kirkland_lake',
       'hmcs_medicine_hat',
       'hmcs_corner_brook',
       'hmcs_william_hall',
       'hmcs_harry_dewolf',
       'hmcs_new_liskeard',
       'hmcs_point_edward',
       'hmcs_fort_william',
       'hmcs_somers_isles',
       'hmcs_st._boniface',
       'hmcs_prince_david',
       'hmcs_smiths_falls',
       'hmcs_fort_frances',
       'hmcs_prince_henry',
       'hmcs_st._laurent',
       'hmcs_new_glasgow',
       'hmcs_beacon_hill',
       'hmcs_parry_sound',
       'hmcs_cape_breton',
       'hmcs_st._lambert',
       'hmcs_long_branch',
       'hmcs_royal_roads',
       'hmcs_forest_hill',
       'hmcs_la_hulloise',
       'hmcs_royal_mount',
       'hmcs_port_arthur',
       'hmcs_lady_evelyn',
       'hmcs_max_bernays',
       'hmcs_terra_nova',
       "hmcs_st._john's",
       'hmcs_st._pierre',
       'hmcs_st_laurent',
       'hmcs_albro_lake',
       'hmcs_la_malbaie',
       'hmcs_inch_arran',
       'hmcs_st._julien',
       'hmcs_cape_scott',
       'hmcs_owen_sound',
       'hmcs_sans_peur',
       'hmcs_fort_erie',
       'hmcs_port_hope',
       'hmcs_north_bay',
       'hmcs_glace_bay',
       'hmcs_bytown_ii',
       'hmcs_moose_jaw',
       'hmcs_goose_bay',
       'hmcs_st._croix',
       "hmcs_bras_d'or",
       'hmcs_james_bay',
       'hmcs_west_york',
       'hmcs_red_deer',
       'hmcs_st._eloi',
       'hmcs_the_pas',
       'hmc_ml_q053',
       'hmc_ml_q050',
       'hmc_ml_q054',
       'hmc_ml_q056',
       'hmcs_reo_ii',
       'hmc_ml_q052',
       'hmc_ml_q057',
       'hmc_ml_q051',
       'hmc_ml_q055',
       'hmcs_u_190',
       'hmcs_u_889'],
 'g': ['hmg-coa_reductase_inhibitors',
       'hmg-coa_reductase_inhibitor',
       'hmg-coa_reductase_pathway',
       'hmg-coa_reductase_family',
       'hmg-box_containing_4',
       'hmg_coa_reductase'],
 'h': ['hmhs_llandovery_castle',
       'hmhs_gloucester_castle',
       'hmhs_glenart_castle',
       'hmhs_braemar_castle',
       'hmhs_dover_castle',
       'hmhs_garth_castle'],
 'i': ['hmisho_trading_group', 'hmi_hotel_group', 'hmis_color_bar'],
 'm': ['hmmwv_replacement_program', 'hmmwv_replacement_process'],
 'n': ['hmnzs_charles_upham', 'hmnzs_te_kaha'],
 'o': ['hmong_studies_journal',
       'hmong_njua_language',
       'hmong_in_wisconsin',
       'hmong_daw_language',
       'hmong_textile_art',
       'hmone_shwe_yee'],
 'p': ['hmp_lancaster_castle',
       'hmp_castle_huntly',
       'hmpngs_ted_diro',
       'hmp_chapel_riot',
       'hmp_five_wells',
       'hmp_the_weare',
       'hmp_low_moss'],
 'r': ['hmrk_zrinjski_mostar'],
 's': ['hms_investigator_anchors',
       'hms_drottning_victoria',
       'hms_scarborough_castle',
       'hms_princess_charlotte',
       'hms_empire_macdermott',
       'hms_princess_caroline',
       'hms_princess_margaret',
       'hms_frederick_william',
       'hms_empire_peacemaker',
       'hms_prince_frederick',
       'hms_empire_battleaxe',
       'hms_ben-my-chree_iii',
       'hms_host_corporation',
       'hms_osprey,_portland',
       'hms_dumbarton_castle',
       'hms_allington_castle',
       'hms_princess_beatrix',
       'hms_empire_spearhead',
       'hms_lancaster_castle',
       'hms_hedingham_castle',
       'hms_princess_augusta',
       'hms_general_craufurd',
       'hms_warwick_deeping',
       'hms_princess_louisa',
       'hms_rayleigh_castle',
       'hms_global_maritime',
       'hms_southsea_castle',
       'hms_gibraltar_prize',
       'hms_berkeley_castle',
       'hms_queen_elizabeth',
       'hms_royal_sovereign',
       'hms_saint_eustatius',
       'hms_princess_amelia',
       'hms_royal_ulsterman',
       'hms_royal_frederick',
       'hms_royal_charlotte',
       'hms_queen_charlotte',
       'hms_southern_prince',
       'hms_stirling_castle',
       'hms_dunvegan_castle',
       'hms_endeavour_bark',
       'hms_dolphins_prize',
       'hms_general_hunter',
       'hms_princess_irene',
       'hms_bark_endeavour',
       'hms_empire_shelter',
       'hms_empire_comfort',
       'hms_royal_caroline',
       'hms_prince_charles',
       'hms_barnard_castle',
       'hms_princess_royal',
       'hms_prince_william',
       'hms_morne_fortunee',
       'hms_st_christopher',
       'hms_caistor_castle',
       'hms_empire_javelin',
       'hms_windsor_castle',
       'hms_royal_scotsman',
       'hms_castle_harbour',
       "hms_tartar's_prize",
       'hms_prince_regent',
       'hms_swallow_prize',
       'hms_royal_william',
       'hms_hampton_court',
       'hms_prince_edward',
       'hms_ludlow_castle',
       'hms_saint_patrick',
       'hms_prince_albert',
       'hms_thunder_child',
       'hms_carnarvon_bay',
       'hms_peggy_steward',
       'hms_prince_george',
       'hms_marshal_soult',
       'hms_crested_eagle',
       'hms_prince_eugene',
       'hms_loch_achanalt',
       'hms_pelican_prize',
       'hms_peggy_stewart',
       'hms_royal_charles',
       'hms_conway_castle',
       'hms_glasgow_error',
       'hms_oakham_castle',
       'hms_prince_rupert',
       'hms_western_isles',
       'hms_princess_mary',
       'hms_lady_shirley',
       'hms_hurst_castle',
       'hms_leeds_castle',
       'hms_medway_queen',
       'hms_loch_morlich',
       'hms_black_prince',
       'hms_diamond_rock',
       'hms_morris_dance',
       'hms_ulster_queen',
       'hms_olive_branch',
       'hms_clas_fleming',
       'hms_imogene_f.c.',
       'hms_hever_castle',
       'hms_royal_george',
       'hms_medway_prize',
       'hms_royal_arthur',
       'hms_st._lawrence',
       'hms_advice_prize',
       'hms_fort_diamond',
       'hms_st._fiorenzo',
       'hms_morning_star',
       'hms_burghead_bay',
       'hms_santa_monica',
       'hms_empire_rest',
       'hms_little_belt',
       'hms_port_napier',
       'hms_flying_fish',
       'hms_forest_moor',
       'hms_sans_pareil',
       'hms_cawsand_bay',
       'hms_mary_galley',
       'hms_belle_poule',
       'hms_san_domingo',
       'hms_king_alfred',
       'hms_lord_nelson',
       'hms_claes_uggla',
       'hms_port_quebec',
       'hms_san_antonio',
       'hms_st._vincent',
       'hms_black_eagle',
       'hms_deal_castle',
       'hms_york_castle',
       'hms_daedalus_ii',
       'hms_royal_james',
       'hms_orange_tree',
       'hms_girdle_ness',
       'hms_isaac_brock',
       'hms_river_clyde',
       "hms_erin's_isle",
       'hms_empire_dace',
       "hms_mona's_isle",
       'hms_marshal_ney',
       'hms_water_witch',
       'hms_ganges_mast',
       'hms_ard_patrick',
       'hms_st_lawrence',
       'hms_teviot_bank',
       'hms_dover_prize',
       'hms_anne_galley',
       'hms_sir_galahad',
       'hms_new_zealand',
       'hms_st_fiorenzo',
       'hms_mary_grace',
       'hms_lord_clive',
       'hms_queen_mary',
       'hms_james_watt',
       'hms_royal_anne',
       'hms_adamant_ii',
       'hms_fort_rough',
       'hms_st_vincent',
       'hms_jervis_bay',
       'hms_high_flyer',
       'hms_st._albans',
       'hms_port_mahon',
       'hms_klas_uggla',
       'hms_flying_fox',
       'hms_port_royal',
       'hms_clas_uggla',
       'hms_queen_emma',
       'hms_north_star',
       'hms_mary_james',
       'hms_st._george',
       'hms_hong_kong',
       'hms_st_joseph',
       'hms_sea_nymph',
       'hms_st_andrew',
       'hms_st._james',
       'hms_holland_1',
       'hms_holland_5',
       'hms_wild_boar',
       'hms_tiger_bay',
       'hms_st_angelo',
       'hms_holland_6',
       'hms_st_george',
       'hms_sea_devil',
       'hms_holland_4',
       'hms_royal_oak',
       'hms_good_hope',
       'hms_holland_2',
       'hms_wild_swan',
       'hms_ark_royal',
       'hms_sea_scout',
       'hms_mary_rose',
       'hms_st_albans',
       'hms_avon_vale',
       'hms_enard_bay',
       'hms_sea_rover',
       'hms_holland_3',
       'hms_iron_duke',
       'hms_lst_3519',
       'hms_st_lucia',
       'hms_lst_3002',
       'hms_st_jacob',
       'hms_jersey_2',
       'hms_lst_3022',
       'hms_lst_3041',
       'hms_lst_3014',
       'hms_la_hogue',
       'hms_lst_3008',
       'hms_raven_ii',
       'hms_st_james',
       'hms_de_braak',
       'hms_st_david',
       'hms_st_erth',
       'hms_lct_147',
       'hms_st_anne',
       'hms_st_john',
       'hms_mtb_102',
       'hms_st_mary',
       'hms_iris_ii',
       'hms_p_556',
       'hms_li_wo'],
 't': ['hmt_warwick_deeping',
       'hmt_empire_windrush',
       'hmt_empire_penryn',
       'hmt_richard_bacon',
       'hmt_lord_hailsham',
       'hmt_lincoln_city',
       'hmt_royal_edward'],
 'v': ['hmv_hammersmith_apollo', 'hmv_group_plc'],
 'w': ['hmwn_radio_maria', 'hmwe_hmwe_khin'],
 'y': ['hmy_royal_caroline', 'hmy_royal_escape', 'hmy_royal_george']}
