
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_ic = {'_': ['ic3_convention_center',
       'ic_light_amphitheatre',
       'ic_342/maffei_group',
       'ic_power-supply_pin',
       'ic_layout_editor',
       'ic_ada,_antalya',
       'ic_flight_814',
       'ic_fuckin_p',
       'ic_xc_ni-ka',
       'ic_big_band',
       'ic_xc_nika'],
 'a': ['icaricia_icarioides_missionensis',
       'icaricia_icarioides_blackmorei',
       'icarus_theatre_collective',
       'icarian:_kindred_spirits',
       'icao_standard_atmosphere',
       'icahn_genomics_institute',
       'icao_location_indicator',
       'icac_investigators_1996',
       'icac_investigators_2014',
       'icac_investigators_1998',
       'icac_investigators_2009',
       'icac_investigators_2004',
       'icac_investigators_2007',
       'icao_spelling_alphabet',
       'icarly:_isoundtrack_ii',
       'icao_phonetic_alphabet',
       'icard,_north_carolina',
       'icarius_of_hyperesia',
       'icabod_bradley_house',
       'icari_spanish_school',
       'icarus_nestor_pappas',
       'icaro_miguel_soares',
       'icaro_twin_electric',
       'icarly_episode_list',
       'icarius_de_menezes',
       'icao_airport_codes',
       'icana_news_agency',
       'icarius_of_sparta',
       'icarly_theme_song',
       'icao_airport_code',
       'ica_von_lenkeffy',
       'ica_handlarna_ab',
       'icarus_n._pappas',
       'icarus_f99_rambo',
       'icare_food_bank',
       'icarai_de_minas',
       'icarus_the_owl'],
 'b': ['icbc_broadcast_holdings', 'icb_banking_group'],
 'c': ['icc_americas_championship',
       'icc_inter-continental_cup',
       'iccho_itoh_assassination',
       "icc_women's_championship",
       'icc_intercontinental_cup',
       'icc_test_championship',
       'icc_east_asia-pacific',
       'iccf_numeric_notation',
       'icc_odi_championship',
       'icc_champions_trophy',
       'icc_cricket_ratings',
       'icc_player_rankings',
       'iccf_czech_republic',
       'icc_cricket_360deg',
       'icc_academy_ground',
       'icc_world_twenty20',
       'icc_cricket_awards',
       'icc_color_profiles',
       'icc_cricket_world',
       'icc_color_profile',
       'icc_match_referee',
       'iccus_of_taranto',
       'icc_super_series',
       'icc_awards_2009',
       'icchan_go_boom',
       'icc_world_cup',
       'icc_world_xi'],
 'd': ['icd-ii_ncrna_motif',
       'icd-9-cm_volume_3',
       'icd-10_chapter_l',
       'icd-10_chapter_f',
       'icd-10_chapter_x',
       'icd-10_chapter_j',
       'icd-10_chapter_p',
       'icd-10_chapter_v',
       'icd-10_chapter_u',
       'icd-10_chapter_c',
       'icd-10_chapter_z',
       'icd-10_chapter_w',
       'icd-10_chapter_b',
       'icd-10_chapter_k',
       'icd-10_chapter_g',
       'icd-10_chapter_a',
       'icd-10_chapter_m',
       'icd-10_chapter_y',
       'icd-10_chapter_i',
       'icd-10_chapter_n'],
 'e': ['iceland-european_union_relations',
       'iceland-united_kingdom_relations',
       'icelandic_basketball_association',
       'icelandic_esperanto_association',
       'icelandic_meteorological_office',
       'iceland-united_states_relations',
       'icelandic_independence_movement',
       'icelandic_identification_number',
       "icelandic_cyclists'_federation",
       'icelandic_indepedence_movement',
       'icelandic_phallological_museum',
       'icelandic_handball_association',
       'icelandic_swimming_association',
       'iceland-south_korea_relations',
       'icelandic_athletic_federation',
       'icelandic_sailing_association',
       'icelandic_floorball_committee',
       'icelandic_skating_association',
       'iceland-north_korea_relations',
       'iceland_triangular_tournament',
       'icelandic_transport_authority',
       'icelandic_road_administration',
       'icelandic_diplomatic_missions',
       'icelandic_language_institute',
       'icelandic_literature_society',
       'icelandic_naming_conventions',
       'icebreaker_vladimir_ignatyuk',
       'icebreaker_vladimir_ignatjuk',
       'icecube_neutrino_observatory',
       'icelandic_chess_championship',
       'icelandic_christmas_folklore',
       'icelandic_political_scandals',
       'icelandic_political_parties',
       'icelandic_traditional_music',
       'ices_statistical_rectangles',
       'icelandic_free_commonwealth',
       'icelandic_sculptors_society',
       'icelandic_national_assembly',
       'icelandic_central_highlands',
       'icelandic_national_library',
       'icelandic_literary_society',
       'icelandic_naming_committee',
       'icelandic_independence_day',
       'icelandic_national_costume',
       'icelandic_encyclopedia_a-o',
       'iceland_symphony_orchestra',
       'icelandic_history_timeline',
       'icelandic_military_history',
       'icebreaker_tovarich_stalin',
       'icehouse_historic_district',
       'icelandic_keyboard_layout',
       'icelandic_prime_ministers',
       'iceland_political_parties',
       'icelandic_socialist_party',
       'ice_challenger_expedition',
       'icelandic_national_police',
       'icecube_neutrino_detector',
       'icelandic_nationality_law',
       'icelandic_communist_party',
       'icentre_brunei_darussalam',
       'icehouse_canyon,_arizona',
       'icelandic_forest_service',
       'icelandic_magical_staves',
       'icelandic_national_front',
       'iced_earths_discogracphy',
       'iceland_democratic_party',
       'icebreaker_arctic_kalvik',
       'icelandic_literary_prize',
       'ice_chemotherapy_regimen',
       'iceworks_skating_complex',
       'iceland_national_museum',
       'ice_accretion_indicator',
       'ice_demolition_protocol',
       'ice_hockey_broadcasting',
       'icelandic_defense_force',
       'icelandic_defence_force',
       'icebreaker_feodor_litke',
       'ice_structuring_protein',
       'icelandic_cycling_union',
       'iced_earths_discography',
       'iceland_writers_retreat',
       'icebreaker_fyodor_litke',
       'icebreaker_georgy_sedov',
       'ice_nucleating_bacteria',
       'icelandic_sign_language',
       'ice_stadium_krylatskoe',
       'icebreakers_of_germany',
       'icelandic_family_sagas',
       'ice_breaker_tournament',
       'iced_earth_discography',
       'ice-marginal_lava_flow',
       'iceberg_skating_palace',
       'icelandic_national_day',
       'icelandic_language_day',
       'icelandic_air_policing',
       'ice_palace_krylatskoye',
       'icelandic_dna_database',
       'iceland_stock_exchange',
       'icelandic_music_awards',
       'ice_hockey_superleague',
       'icelandic_coast_guard',
       'iceland_eu_membership',
       'ice_hockey_queensland',
       'ice_skating_institute',
       'ice_skating_australia',
       'icelandic_homily_book',
       'ice_protection_system',
       'ice_dance_competition',
       'ice_hockey_statistics',
       'iceland_defence_force',
       'iceland_defense_force',
       'ice-9_type_transition',
       'ice_maiden_expedition',
       'ice_age_entertainment',
       'icelandic_league_cup',
       'icelandic_elf_school',
       'icelandic_turf_house',
       'icehouse_bottom_diet',
       'icelandic_free_state',
       'ice_skating_marathon',
       'icelandic_folk_music',
       'ice_bucket_challenge',
       'ice_hockey_australia',
       'icelandic_art_center',
       'iceland_base_command',
       'ice_hockey_equipment',
       'ice_minus_recordings',
       'ice_block_expedition',
       'icelandic_new_energy',
       'icelandic_state_park',
       'ice_cube_discography',
       'icewind_dale_trilogy',
       'icelandic_civil_war',
       'icelandic_rune_poem',
       'ice_fishing_shelter',
       'icewarp_mail_server',
       'ice_rafted_deposits',
       'iceman_king_parsons',
       'ice_box_chamberlain',
       'icelandic_red_cross',
       'ice_hockey_tasmania',
       'ice-bay_of_forochel',
       'ice_pail_experiment',
       'icel_anadolu_lisesi',
       'ice_cream_spiritual',
       'ice_warrior_project',
       'iceland_lake_pluton',
       'ice_rafted_deposit',
       'ice_cream_mountain',
       'ice_music_festival',
       "ice-t's_rap_school",
       'ice_cream_headache',
       'ice_hockey_iceland',
       'ice_cream_sandwich',
       'ice_world_boondall',
       'ice_minus_bacteria',
       'iceman_john_scully',
       'ice_breakers_candy',
       'ice_cross_downhill',
       'icelandic_cod_wars',
       'ice_cream_guerilla',
       'ice_age_characters',
       'ice_airport_alaska',
       'ice_climber_cameos',
       'ice_cream_everyday',
       'ice_sheet_dynamics',
       'ice_hockey_league',
       'ice_cave_mountain',
       'ice_sledge_hockey',
       'ice_cream_machine',
       'ice_cream_flavors',
       'ice_station_zebra',
       'ice_hockey_sticks',
       'ice_cliff_glacier',
       'ice_cream_parlors',
       'ice_t_discography',
       'ice_cream_castles',
       'ice_hockey_helmet',
       'ice_flow_dynamics',
       'ice_storm_warning',
       'ice_cream_freezer',
       'ice_dancing_lifts',
       'ice_road_truckers',
       'ice_cubes_service',
       'iced_out_audemars',
       'ice_cream_soldier',
       'ice_rafted_debris',
       'ice_exercise_2009',
       'icelandic_hip_hop',
       'ice_cream_parlour',
       'ice_minus_records',
       'ice_river_springs',
       'icelandic_cod_war',
       'icel_sanat_kulubu',
       'ice_sledge_racing',
       'ice_river_glacier',
       'ice_house_street',
       'ice_clear_credit',
       'ice_sports_forum',
       'ice_cream_genius',
       'ice_bears_hockey',
       'ice_cream_u.s.a.',
       'ice_hockey_stick',
       'ice_core_samples',
       'ice_cream_sundae',
       'ice_cream_trucks',
       'ice-cold_in_alex',
       'ice_river_spring',
       'ice_cream_social',
       'ice_hockey_arena',
       'ice_free_harbour',
       'ice_bar_sub-zero',
       'ice_cream_parlor',
       'ice_cream_places',
       'ice_station_cool',
       'iceland_cod_wars',
       'ice_skating_rink',
       'ice_cream_castle',
       'ice_pack_therapy',
       'ice_devils_sofia',
       'ice_gate_glacier',
       'ice_hockey_rules',
       'ice_hockey_rink',
       'ice_lake_rebels',
       'ice_vault_arena',
       'iced_tea_spoons',
       'ice_cap_climate',
       'ice_arena_wales',
       'ice_stock_sport',
       'ice_cream_truck',
       'ice_cream_float',
       'ice_most_wanted',
       'ice_hockey_hair',
       'ice_hockey_sock',
       'ice_dance_lifts',
       'ice_cream_dream',
       'ice_cream_barge',
       'ice_core_sample',
       'ice_sheet_model',
       'ice_cream_wagon',
       'ice_sports_hall',
       'ice_cream_maker',
       'ice_cream_cakes',
       'icee_polar_bear',
       'icewind_dale_ii',
       'ice_tower_ridge',
       'ice_cream_place',
       'ice_age_records',
       'ice_cream_cones',
       'ice_road_truck',
       'ice_cream_bean',
       'iceland_and_eu',
       'ice_type_model',
       'ice_nine_kills',
       'ice_cream_vans',
       'iced_tea_spoon',
       'ice_cream_cart',
       'ice_storm_1998',
       'ice_futures_us',
       'ice_cream_cake',
       'ice_loves_coco',
       'ice_pilots_nwt',
       'ice_cream_cone',
       'ice_cream_soda',
       'icel_of_mercia',
       'ice_age_giants',
       'ice_age_centre',
       'icewind_dale_2',
       'ice_harbor_dam',
       'ice_cube_tray',
       'ice_age_earth',
       'ice_cream_pop',
       'ice_hockey_uk',
       'ice_tea_spoon',
       'ice_cream_man',
       'ice_cold_beer',
       'ice_cold_cash',
       'ice_cream_war',
       'ice_age_camel',
       'ice_all_stars',
       'ice_age_bison',
       'ice_city_boyz',
       'ice_rink_pine',
       'ice_free_port',
       'ice_cream_bar',
       'ice_age_trail',
       'ice_cream_usa',
       'ice_cream_van',
       'ice_cream_men',
       'ice_dam_guys',
       'ice_stream_a',
       'ice_cold_ice',
       'ice_ice_baby',
       'ice_cap_zone',
       'ice_stream_e',
       'ice_and_fire',
       'ice_1_racing',
       'ice_stream_c',
       'ice_stream_d',
       'ice_stream_b',
       'ice_age_art',
       'ice_age_iii',
       'ice_-_cream',
       'icey_w._day',
       'ice_on_fire',
       'ice_cream_2',
       'ice_&_coco',
       'ice_age_ii',
       'iced_vo_vo',
       'ice_la_fox',
       'ice_age_2',
       'ice_age_3'],
 'f': ['icfai_university,_meghalaya',
       'icfai_university,_jharkhand',
       'icfai_university,_nagaland',
       'icfai_university,_dehradun',
       'icfai_university,_tripura',
       'icfai_university,_mizoram',
       'icfp_programming_contest',
       'icfai_university,_raipur',
       'icfai_university,_sikkim',
       'icfai_university,_jaipur',
       'icfai_business_school'],
 'g': ['icgs_samudra_paheredar', 'icg_enterprise_trust'],
 'h': ['ichchhakamana_rural_municipality',
       'ichthyosis_prematurity_syndrome',
       'ichthyosis_linearis_circumflexa',
       'ichigeki_sacchu!!_hoihoi-san',
       'ichata_vahanamulu_niluparadu',
       'ichthus_christian_fellowship',
       'ichhapur,_paschim_bardhaman',
       'ichchapuram_railway_station',
       'ichibancho,_chiyoda,_tokyo',
       'ichibata_electric_railway',
       'ichthyology_&_herpetology',
       'ichthyosis_with_confetti',
       'ichilov_general_hospital',
       'ichihara_seaside_stadium',
       'ichhapur_railway_station',
       'ichibata_yakushi_kyodan',
       'ichimura_at_brushstroke',
       'ichon_northeast_airport',
       'ichinomiya_asama_shrine',
       'ichhapur_defence_estate',
       'icheon_ceramic_festival',
       'ichon_chongnyon_station',
       'ichihara_rinkai_studium',
       'ichangu_narayan_temple',
       'ichill_relaxation_shot',
       'ichabod_charles_wright',
       'ichthus_music_festival',
       'ichisuka_kofun_cluster',
       'ichikawa_mama_station',
       'ichikawa_ennosuke_iii',
       'ichishi_district,_mie',
       'ichkeul_national_park',
       'ichikawa_danjuro_viii',
       'icheon_sports_complex',
       'ichinensei_ni_nattara',
       'ichibu_to_zenbu/dive',
       'ichikawa_danjuro_vii',
       'ichirota_zuria_tipia',
       'ichi-pound_no_fukuin',
       'ichikawa_danjuro_xii',
       'ichimura_uzaemon_xi',
       'icheon_hummel_korea',
       'ichikawa_raizo_viii',
       'ichabod_t._williams',
       'ichikawa_danjuro_ix',
       "ichikawa_shun'en_ii",
       'ichikawa_danjuro_ii',
       'ichthyology_and_gis',
       'ichhai_ghosher_deul',
       'ichikawa_danjuro_v',
       'ichabod_stow_house',
       'ichikawa_shunen_ii',
       'ichinobe_no_oshiwa',
       'ichikawa_danjuro_i',
       'ichimoku_kinko_hyo',
       'icheon_citizen_fc',
       "ichijo's_wet_lust",
       'ichthys_gas_field',
       'icheon_daekyo_wfc',
       'ichikawa_ebizo_xi',
       'icheon_sangmu_fc',
       'ich_grolle_nicht',
       'ich_tote_mich...',
       'ichi_ni_san...go',
       'icheon_seo_clan',
       'ichi_the_killer',
       'ich_kot,_budgam',
       'ichirin_no_hana',
       "ich_ess'_blumen",
       'ich_hab_polizei',
       'ich_liebe_dich',
       'ich_suche_dich',
       'ichabod_and_me',
       'ich_habe_genug',
       'ichabod_and_i',
       'ich_klage_an',
       'ich_hab_dich',
       'ich_bin_boes',
       'ich_und_du',
       'ich_bin_du',
       'ich_+_ich'],
 'i': ['ici_radio-canada_premiere',
       'ici_radio-canada_tele',
       'ici_metals_division',
       'icing_the_kicker',
       'ici_et_ailleurs',
       'icinde_ask_var',
       'ici_paris_xl'],
 'k': ['ickenham_underground_station',
       'icknield_community_college',
       'ickford_combined_school',
       'icknield_street_school',
       'ickenham_tube_station',
       'icknield_high_school',
       'icknield_port_loop',
       'icknield_way_path',
       'ickham_and_well',
       'ickwell_may_day'],
 'l': ['icl-tnsra_squash_academy',
       'icl_industrial_products',
       'icl_operating_systems',
       'icl_squash_academy',
       'icl_7500_series',
       'icl_system_4/50',
       'icl_system_4/30',
       'icl_system_4/75',
       'icl_2900_series',
       'icl_system_4/70',
       'icl_system_4/10',
       'icl_1900_series',
       'icl_system_4/72',
       'icl_3900_series',
       'icl_group_ltd.',
       'icl_series_39',
       'icl_drs_6000',
       'icl_drs_3000',
       'icl_system_4',
       'icl_drs_300',
       'icl_drs_400',
       'icl_drs_500',
       'icl_drs_200',
       'icl_drs_100',
       'icl_drs_20'],
 'm': ['icmp_destination_unreachable',
       'icmeler_railway_station',
       'icms_education_system',
       'icmp_redirect_message',
       'icmp_timestamp_reply',
       'icmp_source_quench',
       'icmp_hole_punching',
       'icmp_time_exceeded',
       'icmp_echo_response',
       'icmp_echo_request',
       'icmar_of_tusculum',
       'icmp_storm_attack',
       'icmar_of_frascati',
       'icmp_echo_reply',
       'icmp_for_ipv6'],
 'n': ['icn_business_school'],
 'o': ['icones_imperatorum_romanorum',
       'iconography_of_correlations',
       'iconography_of_charlemagne',
       'ico_global_communications',
       'ico_satellite_management',
       'icon_group_international',
       'icon-class_cruise_ship',
       'icore_virtual_accounts',
       'icona_pop_discography',
       'icon_commerce_college',
       'icons_of_mathematics',
       'icons,_abstract_thee',
       'iconography_of_jesus',
       'icon_derelict_desoto',
       'icon_towers_jakarta',
       'icons_of_evolution',
       'icons_&_influences',
       'iconix_brand_group',
       'icon_quote_system',
       'icon:_number_ones',
       'icon_credit_union',
       'icon:_steve_jobs',
       'icon_steve_jobs',
       'icon_image_file',
       'icons_of_filth',
       'icom_tele_a/s',
       'icons_of_evil',
       'icon_for_hire',
       'icolo_e_bengo',
       'icon_of_evil',
       'icon_of_coil',
       'icon_of_mani',
       'icon_in_me'],
 'p': ['icp_solar_technologies', 'icp-ms_/_icp-aes'],
 'r': ['icr_graduate_school'],
 's': ['icsf_columbus_fc'],
 't': ['ictalurid_herpesvirus_2',
       'ictalurid_herpesvirus_1',
       'ict_development_index',
       'ictp_ramanujan_prize',
       'ictr_detention_unit',
       'ict_for_development',
       'ictinos_or_ictinus',
       'ictv_newswatch_16',
       'ict_in_education',
       'ict_roller_derby',
       'ict_1900_series',
       'ict_in_schools'],
 'u': ['icu_scoring_systems', 'icu_big_band'],
 'w': ['icw_heavyweight_championship',
       'icw_television_championship',
       "icw_women's_championship",
       'icw_zero-g_championship',
       'icw_television_champion'],
 'y': ['icy_creek,_victoria',
       'icy_colors_change',
       'icy_strait_point',
       'icy_bay_airport'],
 'z': ['iczer_girl_iczelion']}
