
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_ly = {'_': ['ly_nhan_district',
       'ly_son_district',
       'ly_taher_drave',
       'ly_tin_wheedle',
       'ly_thuong_kiet',
       'ly_chieu_hoang',
       'ly_thanh_tong',
       'ly_long_tuong',
       'ly_de_angeles',
       'ly_hoang_son',
       'ly_kim_leang',
       'ly_thai_tong',
       'ly_khvan_pan',
       'ly_thien_bao',
       'ly_hoang_nam',
       'ly_than_tong',
       'ly_dao_thanh',
       'ly_chan_siha',
       'ly_nhan_tong',
       'ly_thai_hung',
       'ly_tu_trong',
       'ly_anh_tong',
       'ly_hue_tong',
       'ly_te_xuyen',
       'ly_cao_tong',
       'ly_thai_to',
       'ly_tong_ba',
       'ly_nam_de',
       'ly_nha_ky',
       'ly_do_doc'],
 'a': ['lyapunov_characteristic_exponent',
       'lyapunov_characteristic_number',
       'lyaskovo,_kardzhali_province',
       'lyari_development_authority',
       'lyaskovo,_dobrich_province',
       'lyantonde_general_hospital',
       'lyahovo,_dobrich_province',
       'lyaskovo,_burgas_province',
       'lyapino,_voronezh_oblast',
       'lyamtsino,_moscow_oblast',
       'lyallpur_khalsa_college',
       "lyall's_jewellery_shop",
       'lyackson_first_nations',
       'lyady,_vitebsk_region',
       'lyackson_first_nation',
       'lyall_falconer_howard',
       'lyall_stuart_scott',
       'lyana_lexa_tambala',
       'lyamino,_perm_krai',
       'lyady,_perm_krai',
       'lyar_von_ertiana',
       'lyal_a._davidson',
       'lya_weiss_stern',
       'lyall_f._howard',
       'lyall_h._powers',
       'lyall_f_howard',
       'lyall_t._beggs',
       'lyal_s._sunga',
       'lya_de_putti'],
 'b': ['lybster_railway_station',
       'lybohora,_turka_raion',
       'lyburn,_west_virginia',
       'lybrook,_new_mexico'],
 'c': ['lycee_franco-libanais_habbouche-nabatieh',
       'lycee_international_alexandre-dumas',
       "lycee_franco-finlandais_d'helsinki",
       'lycee_intercommunal_darius-milhaud',
       'lycee_notre-dame_saint-sigisbert',
       'lycee_francais_guivat-washington',
       'lycee_international_montebello',
       'lycee_franco-qatarien_voltaire',
       'lycoming_county,_pennsylvania',
       'lycee_franco-libanais_tripoli',
       'lycee_francais_international',
       'lycee_saint-joseph,_istanbul',
       'lycee_prive_sainte-genevieve',
       'lycee_francais_chateaubriand',
       'lycee_franco-libanais_verdun',
       'lyceum_international_school',
       'lycee_francais_rene-verneau',
       "lycee_francais_d'alexandrie",
       'lycee_guillaume_apollinaire',
       'lycee_fenelon_sainte-marie',
       'lycee_francais_charlemagne',
       'lycee_des_francs-bourgeois',
       'lyczanka,_myslenice_county',
       'lycaeides_melissa_samuelis',
       'lycee_international_xavier',
       "lycee_francais_d'alicante",
       'lyceum_theatre,_sheffield',
       'lycoming_valley_railroad',
       'lycee_franco_costaricien',
       'lycee_georges_clemenceau',
       'lycian_way_ultramarathon',
       'lycee_maximilien_perret',
       "lycee_gabriel_guist'hau",
       'lycee_albert_schweitzer',
       'lycorea_halia_atergatis',
       'lycee_la_clairefontaine',
       'lycia_danielle_trouton',
       'lycee_georges_brassens',
       'lycee_germaine_tillion',
       'lycee_frederic_mistral',
       "lycee_dumont_d'urville",
       'lycee_francais_toronto',
       'lycee_saint-marc,_lyon',
       "lycee_claudel_d'ottawa",
       'lyceum_theatre,_london',
       'lycee_camille_pissarro',
       'lycorea_halia_cleobaea',
       'lycee_maximilien_sorre',
       'lycee_emmanuel_mounier',
       'lycee_gustave_flaubert',
       'lycee_des_mascareignes',
       "lycee_francais_d'amman",
       "lycee_francais_d'accra",
       'lycee_eugene_delacroix',
       'lyceum_picture_theatre',
       'lycee_jacques_prevert',
       'lycurgus_stoner_house',
       "lycee_francais_d'alep",
       'lycee_alexandre_dumas',
       'lycee_maurice_utrillo',
       'lycee_alexandre_ribot',
       'lycaena_dispar_dispar',
       'lyceum,_port_sunlight',
       'lycee_camille_claudel',
       'lyciscus_of_acarnania',
       'lycee_claudel_station',
       'lycomedes_of_mantinea',
       'lycee_school,_kolkata',
       'lyceum_music_festival',
       'lyceum_theatre,_crewe',
       'lycee_louis_massignon',
       'lycee_valentine_labbe',
       'lycklige_alfons_aberg',
       'lycee_theodore_monod',
       'lycee_fenelon,_paris',
       'lycee_alfred_kastler',
       'lycophron_of_corinth',
       'lycee_charles_petiet',
       'lycee_hubert_clement',
       'lycee_aline_mayrisch',
       'lycee_robert_schuman',
       'lycee_romain_rolland',
       'lycoming_county_fair',
       'lycee_sophie_germain',
       'lycee_moulay_youssef',
       'lycee_albert_sarraut',
       'lycee_albert_premier',
       'lycophron_of_chalcis',
       'lycee_gustave_eiffel',
       'lycee_nelson_mandela',
       'lycian_spring_minnow',
       'lycee_la_bourdonnais',
       'lyciscus_of_messenia',
       'lycee_helene_boucher',
       'lycee_michel_rodange',
       'lycee_edmond_perrier',
       'lycomedes_of_comana',
       'lyceum_alpinum_zuoz',
       'lycomedes_of_scyros',
       'lycee_michel_lucius',
       'lycee_saint_exupery',
       'lycurgus_of_arcadia',
       'lyciscus_of_macedon',
       'lychner_prison_unit',
       'lycorea_halia_halia',
       'lycee_la_providence',
       'lyciscus_of_aetolia',
       'lycomedes_of_thebes',
       'lycee_andre_malraux',
       'lycee_moulay_rachid',
       'lycee_flora_tristan',
       'lycee_blaise_pascal',
       'lycee_de_montmartre',
       'lycee_denis_diderot',
       'lycurgus_r._varser',
       'lycurgus_of_athens',
       'lycia_et_pamphylia',
       'lycee_henri_wallon',
       'lycee_cesar_baggio',
       'lycee_alfred_nobel',
       'lyciscus_of_athens',
       'lycee_le_corbusier',
       'lycurgus_of_thrace',
       'lycoming,_new_york',
       'lycee_de_teyarrett',
       'lycee_albert_camus',
       'lychner_state_jail',
       'lycee_la_condamine',
       'lycee_la_fontaine',
       'lycee_paul_robert',
       'lycee_paul_eluard',
       'lycee_jean_jaures',
       'lycee_rene_cassin',
       'lychee_light_club',
       'lycee_camille_see',
       'lycee_victor_hugo',
       'lycee_marie_curie',
       'lycee_abdel_kader',
       'lycee_jules_verne',
       'lycee_saint_cricq',
       'lycee_paul_valery',
       'lycee_jean_mermoz',
       'lycee_jean_renoir',
       'lycee_jean_vilar',
       'lycurgus_j._rusk',
       'lycoming_ltp_101',
       'lyca_kovai_kings',
       'lycoming_alf_502',
       'lycee_paul_lapie',
       'lycee_peter_pan',
       'lycus_of_athens',
       'lycee_malick_sy',
       'lycee_paul_bert',
       'lycus_of_euboea',
       'lycee_de_kigali',
       'lycee_de_ville',
       'lycus_of_libya',
       'lycee_du_parc',
       'lyco_of_iasos',
       'lyco_of_troas'],
 'd': ['lydia_ka`onohiponiponiokalani_aholo',
       'lydia_dmitrievna_zinovieva-annibal',
       'lydia_liliuokalani_kawananakoa',
       'lydia_korneievna_chukovskaya',
       'lydia_sigourney_bibliography',
       'lydia_blodgett_three-decker',
       'lydgate,_greater_manchester',
       'lydia_korneeva_chukovskaya',
       'lydia_patterson_institute',
       'lydia_lithos_dancetheatre',
       'lydia_kingsmill_commander',
       'lydia_azuele_akanbodiipo',
       'lydia_barrington_darragh',
       'lydia_huntley_sigourney',
       'lydford_railway_station',
       'lydia_musonda_kasangala',
       'lydiate_railway_station',
       'lydiadas_of_megalopolis',
       'lydney_railway_station',
       'lydia_ernestine_becker',
       'lydian_augmented_scale',
       'lydia_howard_sigourney',
       'lydia_pasternak_slater',
       'lydia_daphine_mirembe',
       'lydia_fowler_wadleigh',
       'lydian_dominant_scale',
       'lydia_allen_devilbiss',
       'lydia_bush-brown_head',
       'lydia_starr_mcpherson',
       'lydia,_south_carolina',
       'lydia_sayer_hasbrouck',
       'lyddington_bede_house',
       'lydney_rural_district',
       'lydeard_st._lawrence',
       'lydgate,_nova_scotia',
       'lydiard_park_academy',
       'lydia_elizabeth_hall',
       'lydia_white_shattuck',
       'lydia_gueiler_tejada',
       'lydden_spout_battery',
       'lydiard_country_park',
       'lydia_sarunrat_deane',
       'lydia_hamilton_smith',
       'lydney_power_station',
       'lydia_andrews_finney',
       'lydian_dominant_mode',
       'lyderic_and_phinaert',
       'lydia_madero_garcia',
       'lydia_avery_coonley',
       'lydeard_st_lawrence',
       'lydwine_de_schiedam',
       'lydia_emelie_gruchy',
       'lydia_flood_jackson',
       'lydia_cacho_ribeiro',
       'lydia_yeamans_titus',
       'lydden_race_circuit',
       'lydia_ellen_tritton',
       'lydwine_of_schiedam',
       'lydia_folger_fowler',
       'lydia_pinkham_house',
       'lydia_johnson_dance',
       'lydia_darrah_school',
       'lydwina_of_schiedam',
       'lydden_temple_ewell',
       'lydia_von_lahnstein',
       'lydia_kay_griggsby',
       'lydia_cecilia_hill',
       'lydia_h._sigourney',
       'lydia_mariah_child',
       'lydia_taft_highway',
       'lydia_mendez_silva',
       'lydia_dean_pilcher',
       'lydia_moss_bradley',
       'lydia_rogers_white',
       'lydia_manley_henry',
       'lydia_von_wolfring',
       'lydney_town_a.f.c.',
       'lydia_neal_dennett',
       'lydia_cacho_ribero',
       'lyden,_new_mexico',
       'lydia_rose_bewley',
       'lydia_hoyt_farmer',
       'lydiard_h._horton',
       'lydia_young_hayes',
       'lydia_jane_powell',
       'lydia_mary_foster',
       'lydia_lariba_bawa',
       'lyda_holin_family',
       'lydia_maria_child',
       'lydia_field_emmet',
       'lydia_of_thyatira',
       'lydolf_lind_meloy',
       'lydney_rugby_club',
       'lydia_shum_din-ha',
       'lydia_chapin_taft',
       'lydia_y._nichols',
       'lydie_dooh_bunya',
       'lydney_town_f.c.',
       'lydia_purdy_hess',
       'lydia_r._diamond',
       'lydney_town_hall',
       'lydia_e._pinkham',
       'lydia_p._jackson',
       'lydia_w._allison',
       'lydia_the_deacon',
       'lydia_kunz_venth',
       'lydda_and_ramle',
       'lydia_diaz_cruz',
       'lyda_ann_thomas',
       'lydia_b._echauz',
       'lydian_b7_scale',
       'lydia_mary_fay',
       'lydd_town_f.c.',
       'lyda_d._newman',
       'lydia_may_ames',
       'lydney_town_fc',
       'lydia_t._black',
       'lydia_m._child',
       'lydia_de_pauw',
       'lydia_j._reid',
       'lydia_v._pyne',
       'lydia_de_vega',
       'lydd_town_fc'],
 'e': ['lyell_mcewin_hospital',
       'lye_brook_wilderness',
       'lyell_avenue_station',
       'lye_railway_station',
       'lye,_west_midlands',
       'lyell,_new_zealand',
       'lye_moon_passage',
       'lyes_ould_ammar',
       'lye_by_mistake',
       'lye_town_f.c.',
       'lye_siew_weng',
       'lyeth_v._hoey',
       'lye_town_fc'],
 'f': ['lyfe_jennings_discography',
       'lyford_consolidated_isd',
       'lyfing_of_winchester',
       'lyford_south,_texas',
       'lyford_p._edwards',
       'lyfe_268_192'],
 'g': ['lygia_fagundes_telles',
       'lygia_railway_station',
       'lygia_bojunga_nunes',
       'lygarinn:_sonn_saga',
       'lygdamis_of_naxos'],
 'i': ['lying_triceps_extensions',
       'lying_jim_townsend',
       'lying_and_stealing',
       'lying_time_again',
       'lying_under_oath',
       'lying_in_states',
       'lying_down_game',
       'lying_in_repose',
       'lying_from_you',
       'lying_in_honor',
       'lying_in_state',
       'lying_in_wait'],
 'j': ['lyja_the_lazer-fist', 'lyja_the_lazerfist'],
 'k': ['lykoporia_railway_station',
       'lykovo,_vladimir_oblast',
       'lykovo,_voronezh_oblast',
       'lykes_palmdale_airport',
       'lykke_li_videography',
       'lykke_li_discography',
       'lykke_frank_hansen',
       'lyke_wake_dirge',
       'lykke_pa_rejsen',
       'lyke_wake_walk',
       'lyke_wake_way'],
 'l': ['lyles_consolidated_school',
       'lyle_lovett_discography',
       'lyles_station,_indiana',
       'lylburn_downing_school',
       'lyle,_lyle,_crocodile',
       'lyle_reynolds_wheeler',
       'lyle_eugene_hollister',
       'lyle_dean_macwilliam',
       'lyly_railway_station',
       'lyle_benjamin_borst',
       'lyle_f._schoenfeldt',
       'lyle_covered_bridge',
       'lyle_s._shelmidine',
       'lyle_franklin_lane',
       'lyle_ashton_harris',
       'lyle_hagler_boren',
       'lylah_m._alphonse',
       'lyle_e._hollister',
       'lyle_j._burbridge',
       "lyle's_flying_fox",
       'lyle_e._douglass',
       'lyle_w._hillyard',
       'lyle_e._schaller',
       'lyle_smith_field',
       'lyle_elmer_strom',
       'lyla_pinch_brock',
       'lyle_e._bennett',
       'lyle_r._wheeler',
       'lyle_s._bettger',
       'lyle_m._spencer',
       'lyla_mae_olson',
       'lyle_h._miller',
       'lyle_h._lanier',
       'lyle_h._boren',
       'lyle_f._watts',
       'lyle_e._strom',
       'lyle_&_scott',
       'lyle_f._lane',
       'lyle_f._bull'],
 'm': ['lymphocyte_function-associated_antigen-1',
       'lymphocyte_function-associated_antigen',
       'lymphocytic_interstitial_pneumonia',
       'lymphocytic_choriomeningitis_virus',
       'lymphocyte_t-cell_immunomodulator',
       'lymphokine-activated_killer_cells',
       'lymphoid_interstitial_pneumonitis',
       'lymphokine-activated_killer_cell',
       'lymphadenopathy_associated_virus',
       'lymphoid_interstitial_pneumonia',
       'lymphocyte_expansion_molecule',
       'lymphocyte_function_antigen-1',
       'lymnaea_tomentosa_hamiltoni',
       'lymphadenosis_benigna_cutis',
       'lymnaea_tomentosa_tomentosa',
       'lymphocyte_homing_receptor',
       'lyme_disease_microbiology',
       'lymantria_dispar_japonica',
       'lymphotoxin_beta_receptor',
       'lymantria_dispar_asiatica',
       'lyme-east_thetford_bridge',
       'lyman-alpha_emission_line',
       'lymington_and_pennington',
       'lymphoid_progenitor_cell',
       'lymansville_company_mill',
       'lymington_river_reedbeds',
       'lyman_underwood_humphrey',
       'lympstone_manor,_exmouth',
       'lyme_disease_controversy',
       'lyminster_and_crossbush',
       'lyman_continuum_photons',
       'lyman_hotchkiss_atwater',
       'lyman_wellington_thayer',
       'lymington_power_station',
       'lyminge_railway_station',
       'lyman_filament_extruder',
       'lymantria_dispar_dispar',
       'lymph_node_enlargement',
       'lymanske,_izmail_raion',
       'lymphatic_vessel_tumor',
       'lyman_louis_lemnitzer',
       'lymington_branch_line',
       'lyman_copeland_draper',
       'lyman_cornelius_smith',
       'lyman_atkinson_cotten',
       'lymphocyte_antigen_96',
       'lyman_beecher_kellogg',
       'lyman,_south_carolina',
       'lymph_vascular_system',
       'lyman_g._bloomingdale',
       'lymphoma_in_children',
       'lyman_strong_spitzer',
       'lymm_railway_station',
       'lyman_r._critchfield',
       'lyman_pierson_powell',
       'lyman_trumbull_house',
       'lyman_briggs_college',
       'lyme_art_association',
       'lyman_wesley_bostock',
       'lyman_bradford_smith',
       'lyman,_new_hampshire',
       'lyman_decatur_norris',
       'lymington_river_sssi',
       'lyman_maynard_stowe',
       'lymm_urban_district',
       'lymm_baptist_church',
       'lyman_tefft_johnson',
       'lyman,_south_dakota',
       'lyman_ray_patterson',
       'lyme,_new_hampshire',
       'lyman_knute_swenson',
       'lyman_alpha_emitter',
       'lyman_tower_sargent',
       'lyme_regis_cemetery',
       'lymington_town_f.c.',
       'lymphoma_in_animals',
       'lyme_valley_stadium',
       'lyman_briggs_school',
       'lyman_alpha_forest',
       'lyman_l._lemnitzer',
       'lyman_james_briggs',
       'lyme_caxton_missal',
       'lyme_class_frigate',
       'lyman-alpha_blob_1',
       'lyme_park,_gauteng',
       'lyman_melvin_jones',
       'lyman_eddy_barnes',
       'lymph_node_biopsy',
       'lyme_regis_museum',
       'lyman_alpha_blobs',
       'lyman_high_school',
       'lymington_town_fc',
       'lyman_u._humphrey',
       'lyman_scott_house',
       'lyman_rufus_casey',
       'lyman_bostock_sr.',
       'lyman_g._hinckley',
       'lyman_judson_gage',
       'lyman_f._anderson',
       'lyman_beecher_ray',
       'lyman_g._parratt',
       'lyman_g._bennett',
       'lyman_frank_baum',
       'lyman_alpha_line',
       'lyman_e._johnson',
       'lyman_t._tingier',
       'lyman_t._johnson',
       'lyman_reed_blake',
       'lyman_alpha_blob',
       'lymm_high_school',
       'lyman_enos_knapp',
       'lyman_r._sherman',
       'lyman_f._hoffman',
       'lyman_gilmore_jr',
       'lyme_and_cybelle',
       'lyman_poore_duff',
       'lyman_k._swenson',
       'lyman_c._pettit',
       'lyman_a._cotten',
       'lyman_a_emitter',
       'lyman_burt_peet',
       'lyman_w._porter',
       'lyman_b._sutter',
       'lyman_f._kebler',
       'lyman_e._abbott',
       'lyman_d._foster',
       'lyman_b._sperry',
       'lyman_e._barnes',
       'lyman_w._emmons',
       'lyman_j._briggs',
       'lyman_c._draper',
       'lyman_e._munson',
       'lyme,_new_york',
       'lyman_e._knapp',
       'lyman_r._casey',
       'lyman_c._craig',
       'lyman_a._mills',
       'lyman_s._ayres',
       'lyman_s._perry',
       'lyman_m._ward',
       'lyman_k._bass',
       'lyman_p._duff',
       'lyman_j._gage',
       'lyman_m._bass',
       'lyman_h._howe'],
 'n': ['lyndon-hochschild-serre_spectral_sequence',
       'lyna,_warmian-masurian_voivodeship',
       'lynden-aldergrove_border_crossing',
       'lynchburg_presbyterian_church',
       'lyndon_johnson_administration',
       'lynx-ursa_major_supercluster',
       'lynch_syndrome_international',
       'lynmouth_foreland_lighthouse',
       'lyndhurst_secondary_college',
       'lynskey_performance_designs',
       'lynge,_allerod_municipality',
       'lynchburg_historic_district',
       'lynchburg_christian_academy',
       'lynn_painter-stainers_prize',
       'lynx_reconnaissance_vehicle',
       'lynchburg_metropolitan_area',
       'lyndeborough,_new_hampshire',
       'lyndhurst,_south_australia',
       'lynyrd_skynyrd_discography',
       'lynchburg_regional_airport',
       'lynx_software_technologies',
       'lynnwood_convention_center',
       'lynn_johnston_bibliography',
       'lynchburg-clay_high_school',
       'lynnside_historic_district',
       'lynwood,_western_australia',
       'lynchburg_baptist_college',
       'lyndon_township,_michigan',
       'lyndhurst_school_district',
       'lynn_anderson_discography',
       'lynne_choona_featherstone',
       'lynmouth_lifeboat_station',
       'lyndhurst_shire_chronicle',
       'lyndon_station,_wisconsin',
       'lyngholman_nature_reserve',
       'lynton,_western_australia',
       'lyndhurst_falkiner_giblin',
       'lynnland_female_institute',
       'lyndhurst_railway_station',
       'lynnmour_community_school',
       'lyndale_secondary_college',
       'lyne_shackelford_metcalfe',
       'lyndon_bentley_wainwright',
       'lynchburg,_south_carolina',
       'lynn,_oakland,_california',
       'lynchburg_covered_bridge',
       'lynette_gibson_mcelhaney',
       'lynedoch_railway_station',
       'lyndon_street_townhouses',
       'lynne_rienner_publishers',
       'lyndoch,_south_australia',
       'lynch_family_bellringers',
       'lynden_christian_schools',
       'lynx-ursa_major_filament',
       'lynbrook_railway_station',
       'lyndon_larouche_movement',
       'lyneside_railway_station',
       'lynda_maureen_haverstock',
       'lyndon_school,_solihull',
       'lynch_station,_virginia',
       'lynton,_south_australia',
       'lyndon_carnegie_library',
       'lynn-avon_united_a.f.c.',
       'lynn_aloysius_belvedere',
       'lynn_township,_michigan',
       'lyndale_railway_company',
       'lynden_sculpture_garden',
       'lynton_richards_kistler',
       'lynden_christian_school',
       'lynnwood_transit_center',
       'lynfield_mount_hospital',
       'lynchburg,_north_dakota',
       'lynnwood_link_extension',
       'lynn_township,_illinois',
       'lynemouth_power_station',
       "lynch's_brickyard_house",
       'lynne_s._warm-griffiths',
       'lynn_ellsworth_stalbaum',
       'lynch_historic_district',
       'lyndon_hermyle_larouche',
       'lynden_christian_lyncs',
       'lynn_garden,_tennessee',
       'lynde_point_lighthouse',
       'lyngdal_district_court',
       'lyndon_center,_vermont',
       'lynx_air_international',
       'lynch_family_skatepark',
       'lynx_x-ray_observatory',
       'lyndon_johnson_library',
       'lyndon_dale,_wisconsin',
       'lynn_woods_reservation',
       'lynwinn,_west_virginia',
       'lyndon_whitney_clayton',
       'lynn_davis_discography',
       'lynette_boggs_mcdonald',
       'lynton_railway_station',
       'lyneham_primary_school',
       'lynwood_baptist_church',
       'lynedoch_public_school',
       'lyne,_scottish_borders',
       'lynn_valley_elementary',
       'lynn_shore_reservation',
       'lyndon_fitzgerald_pace',
       'lynda_suzanne_robinson',
       'lynden_school_district',
       'lynton_keith_caldwell',
       'lynmouth,_new_zealand',
       'lyndon_pete_patterson',
       'lyngen_mountain_range',
       'lynne_muthoni_wanyeki',
       'lyndonville,_new_york',
       'lyndale_football_club',
       'lynn_russell_williams',
       'lynden_oscar_pindling',
       'lynde_dupuy_mccormick',
       'lynn_pressman_raymond',
       'lynn_redgrave_theater',
       'lynn_russell_chadwick',
       'lynne_sharon_schwartz',
       'lynnfield_high_school',
       'lynn_volcanic_complex',
       'lynn_nettleton_hughes',
       'lynne_rossetto_kasper',
       'lyndsay_of_pitscottie',
       'lyndon_baines_johnson',
       'lynfield,_new_zealand',
       'lynn_center,_illinois',
       'lyndon_baynes_johnson',
       'lyndhurst_high_school',
       'lynne_maria_frederick',
       'lynde_bradley_uihlein',
       'lyndhurst,_new_jersey',
       'lynn_fighting_knights',
       'lynsey_dawn_mckensie',
       'lyndon_state_college',
       'lynne_janie_brindley',
       'lyndon_banes_johnson',
       'lynch_public_schools',
       'lynne_michele_walker',
       'lynch_town,_kentucky',
       'lyndon_ambrose_smith',
       'lynn_eleanor_kohlman',
       'lynn,_north_carolina',
       'lynn_hershman_leeson',
       'lynette_and_lyonesse',
       'lynn-way_dwarf_gecko',
       'lynbrook_high_school',
       'lynn_grove,_kentucky',
       'lynx_central_station',
       'lynden_middle_school',
       'lynndie_rana_england',
       'lynn_alvin_mickelsen',
       'lynn_rachel_redgrave',
       'lynco,_west_virginia',
       'lynn_a._westmoreland',
       'lynsey_dawn_mckenzie',
       'lynton_y._ballentine',
       'lynnwood_high_school',
       'lynn_norenberg_barry',
       'lynette_alice_fromme',
       'lynton_ronald_wilson',
       "lynn's_paradise_cafe",
       'lyndon_b._wainwright',
       'lyne_railway_station',
       'lynn_schofield_clark',
       'lynne_j._boomgaarden',
       'lynchburg_white_sox',
       'lyng,_west_midlands',
       'lyndon_henry_morris',
       'lynne_strow_piccolo',
       'lynx_ridge,_calgary',
       'lynda_susan_belcher',
       'lyngby_sondre_molle',
       'lyn-z_adams_hawkins',
       'lynyrd_skynyrd_1991',
       'lynwood_thomas_rowe',
       'lynn_public_schools',
       'lyndon_jr._larouche',
       'lynn_haven,_florida',
       'lyndon_state_forest',
       'lynda_chuba_ikpeazu',
       'lynwood_high_school',
       'lynn_sedwick_hornor',
       'lynne_d._richardson',
       'lynn_joseph_frazier',
       'lyneham_high_school',
       'lynne_cooper_harvey',
       'lynching_in_indiana',
       'lynching_in_america',
       'lynton_and_lynmouth',
       'lynn_ellen_maclaren',
       'lynch_road_assembly',
       'lynne_stewart_trial',
       'lynn_arthur_nichols',
       'lynn,_west_virginia',
       'lynn_family_stadium',
       'lynching_at_wlodowo',
       'lynda_m._haverstock',
       'lynn_culbreath_noel',
       'lynn_public_library',
       'lynne_karen_deutsch',
       'lyn_yvonne_abramson',
       'lynne_marie_stewart',
       'lynda_bird_johnson',
       'lynn_fells_parkway',
       'lynn_canal_highway',
       'lynn_morley_martin',
       'lynch_vs._donnelly',
       'lynndie_r._england',
       'lynde_d._mccormick',
       'lynne_rudder_baker',
       'lynne_greer_jolitz',
       'lynz_adams_hawkins',
       'lynn_carlton_higby',
       'lynn_marie_stewart',
       'lyncourt,_new_york',
       'lynne_woods_turner',
       'lynn_freeman_olson',
       'lynn_holly_johnson',
       'lynn_gordie_bailey',
       'lyndon_h._larouche',
       'lyndon_johnson_day',
       'lynden_o._pindling',
       'lynn_harold_loomis',
       'lynceus_of_messene',
       'lynton_k._caldwell',
       'lynn_county,_texas',
       'lynn_grove_academy',
       'lynne_a._battaglia',
       'lynn_j._rothschild',
       'lynn_faith_gladden',
       'lynn_t._landmesser',
       'lynn_creek_shelter',
       'lynbrook,_new_york',
       'lynne_of_gorthleck',
       'lynx_recce_vehicle',
       'lynda_marie_jordan',
       'lynden_high_school',
       'lynn_teeter_flower',
       'lynne_mapp_drexler',
       'lynn_gordon_bailey',
       'lynn_valley_trail',
       'lynn_a._mickelsen',
       'lynn_masonic_hall',
       'lyndsey_van_belle',
       'lynn_nancy_rivers',
       'lynn_carey_saylor',
       'lynn_arthur_steen',
       'lynne_p._sullivan',
       'lyndon_b._johnson',
       'lynn,_nova_scotia',
       'lyn_fotball_damer',
       'lynch_v._donnelly',
       'lynchburg_red_sox',
       'lynden_david_hall',
       "lynch's_slave_pen",
       'lynn_forney_young',
       'lynch_quarry_site',
       'lynda_s._robinson',
       'lynn_marie_latham',
       'lynn_veach_sadler',
       'lynne_rae_perkins',
       'lynde_point_light',
       'lynch_syndrome_ii',
       'lynndie_r_england',
       'lynn_lake_airport',
       'lyn_lloyd_irvine',
       'lyndon_b_johnson',
       'lyng_v._castillo',
       'lynn_s._richards',
       'lynwood_e._clark',
       'lynne_mary_jones',
       'lynn_r._williams',
       'lynn_john_arnold',
       'lynda_lee_potter',
       'lyndon_la_rouche',
       'lynne_m._abraham',
       'lynn_b._griffith',
       'lyndon,_new_york',
       'lynda_day_george',
       'lyne_s._metcalfe',
       'lynn_valley_tree',
       'lynn_d._dierking',
       'lynne_h._walling',
       'lynne_f._stewart',
       'lynn_gray_gordon',
       'lynceus_of_argos',
       'lynn_shore_drive',
       'lynn_canyon_park',
       'lynn_f._reynolds',
       'lynceus_of_samos',
       'lynton_town_hall',
       'lynden_air_cargo',
       'lynn_h._nicholas',
       'lynx_silver_line',
       'lyng_hall_school',
       'lynne_ann_cheney',
       'lynn_e._stalbaum',
       'lynn_a._thompson',
       'lynn_faulds_wood',
       'lynne_c._quiggle',
       'lynn_c._sieberns',
       'lynda_lyon_block',
       'lynne_reid_banks',
       'lynn_high_school',
       'lynch_syndrome_i',
       'lynne_r._parenti',
       'lynn_marie_kirby',
       'lynch_the_weirdo',
       'lynn_green_root',
       'lynda_e._rucker',
       'lynx_f.c._women',
       'lynne_m._thomas',
       'lynn_d._salvage',
       'lynn_s._adelman',
       'lynn_m._lopucki',
       'lyndon_la_roche',
       'lyn_mikel_brown',
       'lyndel_v._prott',
       'lynn_o._waldorf',
       'lynn_a._collyar',
       'lyndsay_de_paul',
       'lynn_j._frazier',
       'lynette_r._muir',
       'lynx_light_rail',
       'lynch_v._nurdin',
       'lynn_c._gardner',
       'lynn_w._enquist',
       'lynn_g._robbins',
       'lynne_e._maquat',
       'lynn_m._russell',
       'lynn_s._whiting',
       'lynda_la_plante',
       'lynn_b._watkins',
       'lynn_c._woolsey',
       'lynn_r._goldman',
       'lynda_mead_shea',
       'lyndsey_de_paul',
       'lynda_g._clarke',
       'lynn_a._johnson',
       'lynwood_t._rowe',
       'lyndon_a._smith',
       'lynn_camp_creek',
       'lynn_bogue_hunt',
       'lynne_v._cheney',
       'lynda_trang_dai',
       'lynn_bank_block',
       'lynn_n._coapman',
       'lynda_lee_kaid',
       'lynn_oaks_park',
       'lynn_s._beedle',
       'lynn_yang_wolf',
       'lynsey_de_paul',
       'lynn_l._silver',
       'lynda_lee_mead',
       'lynn_h._ashley',
       'lynne_a._osmus',
       'lynn_m._hilton',
       'lynx_blue_line',
       'lynne_sue_moon',
       'lynne_m._tracy',
       'lynn_m._martin',
       'lynn_n._rivers',
       'lynch_on_lynch',
       'lynn_n._hughes',
       'lynn_dee_grenz',
       'lynne_jones_mp',
       'lynn_h._cohick',
       'lynn_a._schenk',
       'lynn_k._nyhart',
       'lynn_b._herman',
       'lynn_rapu_tuki',
       'lynn_d._wardle',
       'lynn_r._kahle',
       'lynn_a._stout',
       'lyndon_john_x',
       'lynn_a._steen',
       'lynn_a._short',
       'lynn_s._paine',
       'lynne_&_tessa',
       'lynn_m_latham',
       'lyn_st._james',
       'lynn_c._higby',
       'lynn_de_silva',
       'lynn_g._clark',
       'lynn_of_lorne',
       'lynn_e._davis',
       'lynne_e._litt',
       'lynn_h._hough',
       'lynn_st._john',
       'lynn_j._bush',
       'lynn_di_nino',
       'lynn_g._gref',
       'lynn_of_tawa',
       'lyn_st_james',
       'lynn_red_sox',
       'lynn_+_lucy',
       'lyn_g._cook',
       'lynk_&_co'],
 'o': ['lyon-meudon_extragalactic_database',
       'lyon-part-dieu_business_district',
       'lyon-japan_japan-france_memorial',
       'lyons-decatur_northeast_schools',
       'lyon-saint-exupery_tgv_station',
       'lyon_olympique_universitaire',
       'lyon-budapest_railway_axis',
       'lyondell_chemical_company',
       'lyons_township,_minnesota',
       'lyonville_railway_station',
       'lyoncross_railway_station',
       'lyonshall_railway_station',
       'lyof_nikolaivitch_tolstoi',
       'lyons,_northern_territory',
       'lyotropic_liquid_crystal',
       'lyons_township,_michigan',
       "lyon's_snake-eyed_skink",
       'lyonville,_south_dakota',
       'lyon_astronomical_clock',
       'lyon_township,_michigan',
       'lyonpo_khandu_wangchuk',
       "lyon's_mill_footbridge",
       'lyons_switch,_oklahoma',
       'lyons_point,_louisiana',
       'lyon-jean_mace_station',
       'lyon_villeurbanne_xiii',
       'lyon_internet_exchange',
       'lyon_county_courthouse',
       'lyon_county,_minnesota',
       'lyon_turin_ferroviaire',
       'lyonpo_ugyen_tshering',
       'lyonpo_chenkyab_dorji',
       'lyon_mountain_station',
       'lyon_synagogue_attack',
       'lyon_county,_kentucky',
       'lyons_maritime_museum',
       'lyons_housing_review',
       'lyonpo_kinzang_dorji',
       'lyonpo_sangay_ngedup',
       'lyon_anglican_church',
       'lyonpo_jigme_thinley',
       'lyonel_thomas_senter',
       'lyon_county,_nevada',
       'lyon_gardiner_tyler',
       "lyon's_turning_mill",
       'lyons,_south_dakota',
       'lyon_mackenzie_king',
       'lyonsdale,_new_york',
       'lyons_corner_houses',
       'lyonpo_yeshey_zimba',
       'lyon_county,_kansas',
       'lyons_house,_sydney',
       'lyon_street_bridge',
       'lyons_state_forest',
       'lyon_street_school',
       'lyon_park,_yerevan',
       'lyons_ferry_bridge',
       'lyons_corner_house',
       'lyons_israel_ellis',
       'lyon_county,_iowa',
       'lyon_bron_airport',
       'lyon_bradley_king',
       'lyons_v._oklahoma',
       'lyons,_new_jersey',
       'lyons_hall,_essex',
       'lyonpo_daw_penjo',
       'lyon_dubai_city',
       'lyons_brown_jr.',
       'lyons,_new_york',
       'lyon_la_duchere',
       'lyon_grand_prix',
       'lyon_air_museum',
       'lyons_and_yosco',
       'lyon_&_turnbull',
       'lyons_motor_car',
       'lyoon_jung_lee',
       'lyo_and_merly',
       'lyon_g._tyler',
       'lyons_usd_405',
       'lyon_&_healy',
       'lyon_&_lyon'],
 'p': ['lyptsi_rural_hromada', 'lypova_dolyna_raion'],
 'r': ['lyre-tailed_king_bird-of-paradise',
       'lyran_democratic_republic',
       'lyran_illuminating_mortar',
       'lyric_coloratura_soprano',
       'lyrae_van_clief-stefanon',
       'lyric_famous_challengers',
       'lyrical_nanoha_strikers',
       'lyrically,_alan_bergman',
       'lyrita_recorded_edition',
       'lyric_theatre,_belfast',
       'lyrical_magical_nanoha',
       'lyrup,_south_australia',
       'lyric_opera_cleveland',
       'lyric_opera_baltimore',
       'lyrical_sympathy_live',
       'lyric_theatre,_london',
       'lyric_theatre,_dublin',
       'lyricist_lounge_show',
       'lyrick_studios_logos',
       'lyrical_magical_girl',
       'lyric_street_records',
       'lyrical_girl_nanoha',
       'lyrical_war_report',
       'lyr_electric_units',
       'lyric_poetry_award',
       'lyric_opera_house',
       'lyre,_county_cork',
       'lyric_for_strings',
       'lyrics_and_idylls',
       'lyricist_lounge_2',
       'lyra_da_braccio',
       'lyraka_volume_1',
       'lyre_of_orpheus',
       'lyra_da_bracio',
       'lyra_de_bracio',
       'lyre_leaf_sage',
       'lyre_and_sword',
       'lyric_of_light',
       'lyra_de_gamba',
       'lyrics_of_two',
       'lyrics_to_go',
       'lyres_of_ur',
       'lyre_of_ur'],
 's': ['lysomice,_kuyavian-pomeranian_voivodeship',
       'lysosome-associated_membrane_glycoprotein',
       'lysosomal_alpha-d-mannosidase_deficiency',
       'lysinin,_kuyavian-pomeranian_voivodeship',
       'lyskowo,_kuyavian-pomeranian_voivodeship',
       'lysakowo,_warmian-masurian_voivodeship',
       'lysosomal_beta-mannosidase_deficiency',
       'lysak,_warmian-masurian_voivodeship',
       'lysergic_acid_2,4-dimethylazetidide',
       'lysocardiolipin_acyltransferase_1',
       'lysow,_swietokrzyskie_voivodeship',
       'lysomice,_pomeranian_voivodeship',
       'lysosomal_pro-x_carboxypeptidase',
       'lysergic_acid_hydroxyethylamide',
       'lysosomal_trafficking_regulator',
       'lysine_price-fixing_conspiracy',
       'lysophosphatidic_acid_receptor',
       'lyszkiewicz_apartment_building',
       'lysakow,_silesian_voivodeship',
       'lysinuric_protein_intolerance',
       'lysiny,_silesian_voivodeship',
       'lysergic_acid_sec-butylamide',
       'lysiec,_silesian_voivodeship',
       'lystrosaurus_assemblage_zone',
       'lysina,_silesian_voivodeship',
       'lysogorsky,_volgograd_oblast',
       'lyszkowice,_poddebice_county',
       'lyse,_podlaskie_voivodeship',
       'lysow,_masovian_voivodeship',
       'lysakow,_lublin_voivodeship',
       'lysterfield_south,_victoria',
       'lysosomal_storage_disorders',
       'lysiny,_lubusz_voivodeship',
       'lysergic_acid_diethylamide',
       'lysosomal_storage_disorder',
       'lyse,_masovian_voivodeship',
       'lystrup,_faxe_municipality',
       'lysakowo,_ciechanow_county',
       'lysosomal_storage_diseases',
       'lyszkowice,_lowicz_county',
       'lysosomal_storage_disease',
       'lysaghts_railway_station',
       'lysimachus_of_alexandria',
       'lysergic_acid_ethylamide',
       'lysiane_lauret_challenge',
       'lysimachus_of_acarnania',
       'lysimachus_of_telmessos',
       'lyssach_railway_station',
       'lysaker_bridge_sabotage',
       'lysakowo,_sierpc_county',
       'lysov,_volgograd_oblast',
       'lyse_kloster_monastery',
       'lysander_tulleys_house',
       'lysakow,_mielec_county',
       'lysander_butler_hamlin',
       "lysekil_women's_match",
       'lysimachia_x_producta',
       'lysimachia_x_commixta',
       'lyscum_elbert_crowson',
       'lysander_jacoby_house',
       'lysogenic_life_cycle',
       'lysenko_music_school',
       'lysimachus_of_thrace',
       'lysius_salomon_jeune',
       'lysanias_of_sphettus',
       'lyss_railway_station',
       'lysimachus_of_egypt',
       'lysergic_acid_amide',
       'lysander,_new_york',
       'lysippus_of_sicyon',
       'lyster_hoxie_dewey',
       'lysis_of_tarentum',
       'lysakow_pod_lasem',
       'lysa_aya_trenier',
       'lysine_iron_agar',
       'lysa_pod_makytou',
       'lysle_k._butler',
       'lysm_rna_motifs',
       'lysa_nad_labem',
       'lysis_of_taras',
       'lyser_i_morke',
       'lys_og_varme'],
 't': ['lytvyn_volodymyr_mykhaylovych',
       'lyttelton_timeball_station',
       'lytton_quarantine_station',
       'lyttelton_railway_station',
       'lytton,_british_columbia',
       'lyttelton_playing_fields',
       'lyttelton_times_building',
       'lyttelton_harbour_board',
       'lytchett_karting_league',
       'lytchett_minster_school',
       'lytle_creek,_california',
       'lytham_railway_station',
       'lytton_wilmot_shatford',
       'lyttelton,_new_zealand',
       'lyttelton_road_tunnel',
       'lytton,_west_virginia',
       'lyttle_lytton_contest',
       'lythalls_lane_stadium',
       'lyttelton_rail_tunnel',
       'lytton_springs,_texas',
       'lytes_cary,_somerset',
       'lytton_first_nation',
       'lytton_oil_refinery',
       'lytton_high_school',
       'lytton_indian_band',
       'lytle_high_school',
       'lytham_rail_crash',
       'lytham_st._annes',
       'lytle_creek_wash',
       'lytes_cary_manor',
       'lytham_st_annes'],
 'u': ['lyudmyla_mykhailivna_pavlichenko',
       'lyudmila_georgievna_karachkina',
       'lyulyakovo,_kardzhali_province',
       'lyudmila_ivanovna_turishcheva',
       'lyudmila_aleksandrovna_putina',
       'lyubov_grigoryevna_polishchuk',
       'lyublino,_kaliningrad_oblast',
       'lyudinovsky_locomotive_plant',
       'lyulyakovo,_dobrich_province',
       'lyubov_ivanovna_mlotkovskaya',
       'lyulyakovo,_burgas_province',
       'lyubenovo,_haskovo_province',
       'lyudmila_ivanovna_chernykh',
       'lyubomirovka,_kursk_oblast',
       'lyubomir_nikolov_vladikin',
       'lyudmila_ivanova_chernykh',
       'lyuben_stoychev_karavelov',
       'lyubov_fedorovna_blizhina',
       'lyubov_sergeevna_popova',
       'lyudmila_karpawna_shleh',
       'lyudmyla_m._pavlichenko',
       'lyubov_petrovna_orlova',
       'lyulin_metro_station',
       'lyubo,_bratsy,_lyubo',
       'lyulka_al-7f_trd-31',
       'lyuben_dilov_jr.',
       'lyuh_woon_hyung'],
 'v': ['lyveden_old_bield', 'lyvedon_new_bield', 'lyveden_new_bield'],
 'x': ['lyxor_asset_management']}
