
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_mt = {'_': ['mt_zero-taravale_sanctuary',
       'mt._lebanon,_pennsylvania',
       'mt._washington_wilderness',
       'mt._rushmore_broadcasting',
       'mt._diablo_fairy-lantern',
       'mt._vernon_register-news',
       'mt._meridian_schoolhouse',
       'mt._jefferson_wilderness',
       'mt._skokomish_wilderness',
       'mt_zero-taravale_reserve',
       'mt._thielsen_wilderness',
       'mt._trumbull_wilderness',
       'mt._hamilton_bellflower',
       'mt._stromlo_observatory',
       'mt._gargues_pipistrelle',
       'mt._claro_rock-wallaby',
       'mt._elgon_constituency',
       'mt-50_multitouch_table',
       'mt._wilson_observatory',
       'mt._vernon_declaration',
       'mt_trumbull_wilderness',
       'mt._angel_glockenspiel',
       'mt_explosive_motorboat',
       'mt._lebanon_percussion',
       'mt_isarog_shrew-mouse',
       'mt._timpanogos_temple',
       'mt_elgon_constituency',
       'mt_lebanon_percussion',
       'mt.fuji_jazz_festival',
       'mt_claro_rock-wallaby',
       'mt._moriah_wilderness',
       'mt._memorial_cemetery',
       'mt_cassell_grevillea',
       'mt_timpanogos_temple',
       'mt._diablo_buckwheat',
       'mt._zion_schoolhouse',
       'mt._hakodate_ropeway',
       'mt_kenneth_reservoir',
       'mt._rich_petroglyphs',
       'mt._shavano_hatchery',
       'mt_zafirah_hijacking',
       'mt_druitt_waterworks',
       'mt._mercy_apartments',
       'mt._allison_mounties',
       'mt._tsukuba_cablecar',
       'mt._sinai_synagogue',
       'mt_pratibha_cauvery',
       'mt._roberts_tramway',
       'mt._auburn_cemetery',
       'mt._redoubt_volcano',
       'mt_gibson_sanctuary',
       'mt_timofey_guzhenko',
       'mt_panorama_circuit',
       'mt._rose_wilderness',
       'mt._olivet_cemetery',
       'mt_logan_wilderness',
       'mt._senario_college',
       'mt._pleasant_school',
       'mt._lebanon_station',
       'mt._tsukuba_ropeway',
       'mt_isarog_shrew-rat',
       'mt._olive_cathedral',
       'mt._holyoke_college',
       'mt._kupe_bushshrike',
       'mt._erebus_disaster',
       'mt._hood_wilderness',
       'mt._malindang_shrew',
       'mt._trashmore_park',
       'mt._nebo,_valencia',
       'mt._enterprise_isd',
       'mt_roskill_grammar',
       'mt._juliet_station',
       'mt_finke_grevillea',
       'mt_druitt_hospital',
       'mt._oliver_incline',
       'mt._eden_formation',
       'mt._sterling_essex',
       'mt_erebus_disaster',
       'mt._woods_cemetery',
       'mt._rush,_virginia',
       'mt_empire_anglesey',
       'mt._wellington_afc',
       'mt._hood_pussypaws',
       'mt_henry_peninsula',
       'mt_victoria_tunnel',
       'mt._lebanon_tunnel',
       'mt_hood_wilderness',
       'mt._airy_arboretum',
       'mt._shosha_ropeway',
       'mt._elgon_district',
       'mt._vernon_highway',
       'mt._union_cemetery',
       'mt._view_alliance',
       'mt._desert_island',
       'mt._ellis_academy',
       'mt._hood_corridor',
       'mt._st._augustine',
       'mt_ommaney_centre',
       'mt._baker_highway',
       'mt_wellington_rfc',
       'mt._baker_theatre',
       'mt._angel,_oregon',
       'mt._lemmon_survey',
       'mt._prospect_open',
       'mt._hood_railroad',
       'mt._zion_cemetery',
       'mt._moiwa_ropeway',
       'mt._kinka_ropeway',
       'mt._cameroon_race',
       'mt_wellington_afc',
       'mt._mora_cemetery',
       'mt._kongo_ropeway',
       'mt._eden_cemetery',
       'mt_vasudevan_nair',
       'mt_sierra_college',
       'mt_albert_grammar',
       'mt._torry_furnace',
       'mt._hope_cemetery',
       'mt_gibson_reserve',
       'mt._baker_theater',
       'mt._sidney_school',
       'mt._san_augustine',
       'mt._holyoke_range',
       'mt._union_college',
       'mt_oku_hylomyscus',
       'mt._angel_maypole',
       'mt_sidsel_knutsen',
       'mt._rose_highway',
       'mt_baker_theatre',
       'mt_hood_corridor',
       'mt._baldy_league',
       'mt._st._augustin',
       'mt_tasman_spirit',
       'mt_orkim_harmony',
       'mt._hood_highway',
       'mt._st._michelle',
       'mt._fuji_station',
       'mt_of_beatitudes',
       'mt_smart_stadium',
       'mt_desert_island',
       'mt_baker_theater',
       'mt._hope_airport',
       'mt._saint_helens',
       'mt_saint_gwinear',
       'mt_maria_college',
       'mt._fuji_records',
       'mt_gravatt_hawks',
       'mt_cameroon_race',
       'mt_ellis_academy',
       'mt._mcsauba_site',
       'mt._namcha_barwa',
       'mt_yuriy_kuchiev',
       'mt._eden_prisons',
       'mt._hood_freeway',
       'mt._hood_meadows',
       'mt._san_gorgonio',
       'mt._saint_helena',
       'mt_olive_church',
       'mt._aso_ropeway',
       'mt_henry_bridge',
       'mt._san_jacinto',
       'mt_lofty_ranges',
       'mt_lindsay_mine',
       'mt._eden_prison',
       'mt._san_antonio',
       'mt_pigeon_house',
       'mt_hope_airport',
       'mt_albert_lions',
       'mt._cuba_center',
       'mt._double_head',
       'mt._hope_bridge',
       'mt_saint_helens',
       'mt_hood_highway',
       'mt_baldy_school',
       'mt._angel_abbey',
       'mt._kenya_shrew',
       'mt_eden_prisons',
       'mt_fuji_records',
       'mt_hood_meadows',
       'mt_cattlin_mine',
       'mt._cro_patrick',
       'mt._view_prison',
       'mt_hagen_eagles',
       'mt_new_diamond',
       'mt_sirius_star',
       'mt_stolt_valor',
       'mt_frans_suell',
       'mt._st._michel',
       'mt._sac_relays',
       'mt_pelion_west',
       'mt._scott_park',
       'mt._st._helens',
       'mt4_ecn_bridge',
       'mt_eden_prison',
       'mt._veeder_ava',
       'mt._hope_river',
       'mt._st._helena',
       'mt._coffee_dam',
       'mt._data_hotel',
       'mt_webber_mine',
       'mt._cristo_rey',
       'mt._echo_park',
       'mt_st._helens',
       'mt._st._elias',
       'mt_st_gwinear',
       'mt_veeder_ava',
       'mt._st_helens',
       'mt._airy_news',
       'mt._st._louis',
       'mt_lyell_mine',
       'mt_bold_fire',
       'mt_cook_lily',
       'mt._hebo_afs',
       'mt_olive_cog',
       'mt_st_helens',
       'mt._fitz_roy',
       'mt._oku_rat',
       'mt._st._joe',
       'mt_renee_j',
       'mt_baw_baw'],
 'a': ['mta_metro-north_railroad',
       'mta_maryland_shuttles',
       'mta_fare_increases',
       'mta_regional_bus',
       'mta_bus_company',
       'mta_light_rail',
       'mta_nycta_bus',
       'mta_bus_time'],
 'c': ['mtc_deluxe_services', 'mtc_mq-17_spyhawk', 'mtc_line_services'],
 'd': ['mtdna_control_region'],
 'e': ['mtera_power_station'],
 'g': ["mtg_hawke's_bay"],
 'h': ['mthonjaneni_local_municipality',
       'mthethomusha_game_reserve',
       'mthwakazi_republic_party',
       'mthatha_general_hospital',
       'mth_electric_trains',
       'mth_racing_engines',
       'mthatha_bucks_f.c.',
       'mthembu_v_letsela',
       'mthuli_ka_shezi',
       'mth_r_422-cg'],
 'i': ['mtigwaki_first_nation',
       'mtirala_national_park',
       'mtito_andei_airport',
       'mtibwa_sugar_f.c.',
       'mtibwa_sugar_fc',
       'mti_home_video'],
 'k': ['mtk_budapest_fc'],
 'l': ['mtl_instruments_group'],
 'n': ['mtn_domestic_championship',
       'mtn_domestic_competition',
       'mtn_south_sudan',
       'mtn_elite_one',
       'mtn_elite_two',
       'mtn_elite_2'],
 'o': ['mto_wa_mbu'],
 'r': ['mtrans_international_limited',
       'mtr_corporation_limited',
       'mtr_professional_audio',
       'mtr_corporations_ltd.',
       'mtr_corporation_ltd.',
       'mtr_corporations_ltd',
       'mtr_adtranz-caf_emu',
       'mtr_rolling_stock',
       'mtr_gaming_group',
       'mtr_in-train_tv',
       'mtr_feeder_bus',
       'mtr_emu_sp1900',
       'mtr_rotem_emu'],
 's': ['mtsop-metallurg_verkhnyaya_pyshma',
       'mtsop_khimik_belorechensk',
       'mts_systems_corporation',
       'mts_system_architecture',
       'mts_systems_corp.'],
 't': ['mtt-s_geographic_activities', 'mtt_turbine_superbike'],
 'u': ['mtubatuba_local_municipality',
       'mtu_turbomeca_rolls-royce',
       'mtutura_a._mtutura',
       'mtu_aero_engines'],
 'v': ['mtv_networks_international',
       'mtv_entertainment_studios',
       'mtv_sports:_snowboarding',
       'mtv_millennial_awards',
       'mtv2_headbangers_ball',
       'mtv:_music_television',
       'mtv_artists_platform',
       'mtv_news:_unfiltered',
       'mtv_australia_awards',
       'mtv_satellite_radio',
       'mtv_1881_ingolstadt',
       "mtv's_greatest_hits",
       'mtv_campus_diaries',
       'mtv_southeast_asia',
       'mtv:_trl_christmas',
       'mtv_reality_stars',
       'mtv_fandom_awards',
       'mtv_latin_america',
       'mtv_unplugged_2.0',
       'mtv_sound_trippin',
       'mtv_networks_asia',
       'mtv_staying_alive',
       'mtv_trl_christmas',
       "mtv's_most_wanted",
       'mtv_networks_inc.',
       'mtv_school_attack',
       'mtv_spring_break',
       'mtv_movie_awards',
       'mtv_video_awards',
       'mtv_asia_hitlist',
       'mtv_wonder_girls',
       'mtv_news_history',
       'mtv_music_awards',
       'mtv_award_shows',
       'mtv_beach_house',
       'mtv_love_school',
       'mtv_puerto_rico',
       'mtv_music_award',
       'mtv_base_player',
       'mtv_asia_awards',
       'mtv_movie_award',
       'mtv_asia_award',
       "mtv's_the_lair",
       'mtv_two_europe',
       'mtv_brand_new',
       'mtv_hd_europe',
       'mtv_roadies_5',
       'mtv_full_tank',
       'mtv2_hip_hop',
       'mtv_ema_2008',
       'mtv_music_24',
       'mtv_fakta_xl',
       'mtv_gimme_10',
       "mtv's_amp_2",
       'mtv_ao_vivo',
       'mtv_rock_on',
       'mtv_grind_1',
       'mtv_vj_hunt',
       'mtv_big_f'],
 'w': ['mtwara_development_corridor', 'mtwara-mbamba_bay_road'],
 'x': ['mtx_car_audio', 'mtx_tatra_v8'],
 'y': ['mty_food_group'],
 'z': ['mtz_black_hole']}
