
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_nh = {'_': ['nh_collection_open',
       'nh_general_court',
       'nh_hotel_group',
       'nh_route_101a',
       'nh_route_114a',
       'nh_route_111a',
       'nh_route_113b',
       'nh_route_108',
       'nh_route_130',
       'nh_route_155',
       'nh_route_16b',
       'nh_route_101',
       'nh_route_114',
       'nh_route_153',
       'nh_route_125',
       'nh_route_111',
       'nh_route_107',
       'nh_route_51',
       'nh_route_13',
       'nh_route_75',
       'nh_route_28',
       'nh_route_11',
       'nh_route_3a',
       'nh_route_32',
       'nh_route_16',
       'nh_route_33',
       'nh_162_ext',
       'nh_route_9'],
 'a': ['nha_trang_university',
       'nhaeng_nhang_commune',
       'nha_san_collective',
       'nha_trang_dolphins',
       'nhaa-ii_rna_motif',
       'nha_trang_stadium',
       'nha_trang_station',
       'nha_trang_airport',
       'nhaa-i_rna_motif',
       'nha_be_district',
       'nhat_tan_bridge',
       'nhat_le_river',
       'nhat_le_beach',
       'nhat_chi_mai',
       'nha_trang_ab',
       'nhac_tai_tu',
       'nha_be_base',
       'nha_tho_ho'],
 'e': ['nheengatu_ao_vivo', 'nhek_bun_chhay'],
 'i': ['nhif_ambulance_scandal',
       'nhill_railway_station',
       'nhial_deng_nhial',
       'nhi_h-3_kolibrie',
       'nhi_lan_le',
       'nhi_do_mai'],
 'k': ['nhk_educational_television',
       'nhk_kawaguchi_transmitter',
       'nhk_broadcasting_center',
       'nhk_symphony_orchestra',
       'nhk_general_television',
       'nhk_spring_company',
       'nhk_educational_tv',
       'nhk_world_premium',
       'nhk_fm_broadcast',
       'nhk_radio_japan',
       'nhk_general_tv',
       'nhk_nodo_jiman',
       'nhk_ni_youkoso',
       'nhk_osaka_hall',
       'nhk_ni_yokoso',
       'nhk_mile_cup',
       'nhk_world_tv',
       'nhk_radio_1',
       'nhk_radio_2',
       'nhk_news_7',
       'nhk_bs_2'],
 'l': ['nhlanhlayamangwe_felix_ndiweni',
       'nhl_superskills_competition',
       'nhl_post-season_droughts',
       'nhl_statistical_leaders',
       'nhl_post-season_streaks',
       'nhl_supplemental_draft',
       'nhl_centennial_classic',
       'nhl_skills_competition',
       'nhl_pittsburgh_pirates',
       'nhl_championship_2000',
       'nhl_american_division',
       'nhl_conference_finals',
       'nhl_canadian_division',
       'nhl_heritage_classic',
       'nhl_plus/minus_award',
       'nhl_on_sportschannel',
       'nhl_plus-minus_award',
       'nhl_general_managers',
       'nhl_season_structure',
       'nhl_player_salaries',
       'nhl_outdoor_classic',
       'nhl_all-rookie_team',
       'nhl_youngstars_game',
       'nhl_enterprises,_lp',
       'nhlanhla_musa_nene',
       'nhl_all-star_games',
       'nhl_winter_classic',
       'nhl_stadium_series',
       'nhl_trade_deadline',
       'nhl_all-star_game',
       'nhl_team_payrolls',
       'nhl_all-star_team',
       'nhl_third_jerseys',
       'nhl_outdoor_games',
       'nhl_radio_network',
       "nhl_powerplay_'96",
       'nhl_amateur_draft',
       'nhl_super_series',
       'nhl_head_coaches',
       'nhl_third_jersey',
       'nhl_breakaway_98',
       'nhl_powerplay_98',
       'nhl_on_sportsnet',
       'nhl_faceoff_2003',
       "nhlpa_hockey_'93",
       'nhl_faceoff_2001',
       'nhl_breakaway_99',
       'nhl_faceoff_2000',
       'nhl_entry_draft',
       "nhl_faceoff_'97",
       'nhl_5-on-5_2006',
       'nhl_100_classic',
       'nhl_first_timer',
       'nhl_info_issues',
       'nhl_family_ties',
       'nhl_rivals_2004',
       'nhl_centre_ice',
       'nhl_hitz_20-03',
       'nhl_hitz_20-02',
       'nhl_center_ice',
       'nhl_salary_cap',
       'nhl_faceoff_98',
       'nhl_faceoff_99',
       'nhl_players_j',
       'nhl_players_l',
       'nhl_players_a',
       'nhl_players_n',
       'nhl_players_m',
       'nhl_players_s',
       'nhl_on_global',
       'nhl_players_y',
       'nhl_players_h',
       'nhl_players_v',
       'nhl_players_f',
       'nhl_players_r',
       'nhl_players_g',
       'nhl_on_versus',
       'nhl_players_z',
       'nhl_players_o',
       'nhl_players_d',
       'nhl_players_u',
       'nhl_players_t',
       'nhl_2k_series',
       'nhl_players_b',
       'nhl_on_hughes',
       'nhl_players_p',
       'nhl_hitz_2002',
       'nhl_players_c',
       'nhl_players_w',
       'nhl_hitz_2003',
       'nhl_players_k',
       'nhl_players_e',
       'nhl_players_q',
       'nhl_players_i',
       'nhl_hockey_95',
       'nhl_on_hdnet',
       'nhl_hitz_pro',
       'nhl_on_espn',
       'nhl_on_cbs',
       'nhl_on_ctv',
       'nhl_on_abc',
       'nhl_on_usa',
       'nhl_on_cbc',
       'nhl_on_tnt',
       'nhl_on_tsn',
       'nhl_on_fox',
       'nhl_on_rds',
       'nhl_on_oln',
       'nhl_on_nbc'],
 'n': ['nhn_entertainment_corporation',
       'nhn_japan_corporation',
       'nhnz_moving_images'],
 'o': ['nhon_trach_district', 'nho_quan_district', 'nho_que_river'],
 'r': ['nhra_u.s._nationals'],
 's': ['nhs-wide_clearing_service',
       'nhs_information_authority',
       'nhs_prescription_services',
       'nhs_modernisation_agency',
       'nhs_foundation_hospitals',
       'nhs_volunteer_responders',
       'nhs_treatments_blacklist',
       'nhs_logistics_authority',
       'nhs_foundation_hospital',
       'nhs_modernisation_board',
       'nhs_support_federation',
       'nhs_e-referral_service',
       'nhs_charities_together',
       'nhs_ambulance_services',
       'nhs_innovations_london',
       'nhs_property_services',
       'nhs_foundations_trust',
       'nhs_foundation_trusts',
       'nhsbt_blood_donation',
       'nhs_foundation_trust',
       'nhs_northern_ireland',
       'nhs_health_scotland',
       'nhs_pensions_agency',
       'nhs_internal_market',
       'nhs_greater_glasgow',
       'nhs_pension_scheme',
       'nhs_hospital_trust',
       'nhs_health_boards',
       'nhs_western_isles',
       'nhs_louisa_jordan',
       'nhs_uk_transplant',
       'nhs_direct_online',
       'nhs_west_midlands',
       'nhs_apps_library',
       'nhs_supply_chain',
       'nhst_media_group',
       'nhs_direct_wales',
       'nhs_credit_union',
       'nhs_health_board',
       'nhs_forth_valley',
       'nhs_health_check',
       'nhs_the_musical',
       'nhs_north_west',
       'nhs_care_trust',
       'nhs_west_essex',
       'nhs_plan_2000',
       'nhs_it_system'],
 'u': ['nhuchhe_ratna_tuladhar',
       'nhu_thanh_district',
       'nhu_xuan_district',
       'nhuan_xuan_le',
       'nhuan_phu_tan'],
 'v': ['nhv_eredivisie_dames']}
