
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_nk = {'_': ['nk_vinogradar_jastrebarsko',
       'nk_jadran_hrpelje-kozina',
       'nk1_receptor_antagonist',
       'nk_hrvatski_dragovoljac',
       'nk_interblock_ljubljana',
       'nk_jedinstvo_omladinac',
       'nk_interblok_ljubljana',
       'nk_primorje_ajdovscina',
       'nk_kamen-ingrad_velika',
       'nk_olimpija_ljubljana',
       'nk_zeleznicar_maribor',
       'nk_krivaja_zavidovici',
       'nk_graficar_ljubljana',
       'nk_kamen_ivanbegovina',
       'nk_slavija_pleternica',
       'nk_bratstvo_gracanica',
       'nk_omladinac_vranjic',
       'nk_svoboda_ljubljana',
       'nk_lokomotiva_zagreb',
       'nk_neretvanac_opuzen',
       'nk_triglav_gorenjska',
       'nk_zvijezda_gradacac',
       'nk_omladinac_mionica',
       'nk_korotan_prevalje',
       'nk_brinje_grosuplje',
       'nk_factor_ljubljana',
       'nk_croatia_zmijavci',
       'nk_mladost_zdralovi',
       'nk_varteks_varazdin',
       'nk_ilirska_bistrica',
       'nk_neretva_metkovic',
       'nk_pomorac_kostrena',
       'nk_granicar_zupanja',
       'nk_mladost_prolozac',
       'nk_slavonija_pozega',
       'nk_zagorec_krapina',
       'nk_jedinstvo_bihac',
       'nk_papuk_orahovica',
       'nk_slatina_radenci',
       'nk_olimpija_osijek',
       'nk_maksimir_zagreb',
       'nk_mosor_zrnovnica',
       'nk_kovinar_maribor',
       'nk_vihor_jelisavac',
       'nk_svoboda_kisovec',
       'nk_posavina_zagreb',
       'nk_croatia_sesvete',
       'nk_slaven_zivinice',
       'nk_mladost_cernik',
       'nk_branik_maribor',
       'nk_alam_chowdhury',
       'nk_croatia_dakovo',
       'nk_jezero_medvode',
       'nk_gosk_dubrovnik',
       'nk_slavija_osijek',
       'nk_orijent_rijeka',
       'nk_ivancna_gorica',
       'nk_rudar_trbovlje',
       'nk_portoroz_piran',
       'nk_inter_zapresic',
       'nk_bedem_ivankovo',
       'nk_croatia_zagreb',
       'nk_slovenj_gradec',
       'nk_bonifika_izola',
       'nk_elkroj_mozirje',
       'nk_metalac_osijek',
       'nk_mladost_prelog',
       'nk_segesta_sisak',
       'nk_jadran_dekani',
       'nk_marsonia_1909',
       'nk_plama_podgrad',
       'nk_dinamo_zagreb',
       'nk_siroki_brijeg',
       'nk_branik_smarje',
       'nk_primorac_1929',
       'nk_slaven_belupo',
       'nk_sask_napredak',
       'nk_triglav_kranj',
       'nk_tsk_topolovac',
       'nk_vodice_sempas',
       'nk_zagora_unesic',
       'nk_pazinka_pazin',
       'nk_mons_claudius',
       'nk_nafta_lendava',
       'nk_iskra_bugojno',
       'nk_troglav_livno',
       'nk_zmaj_makarska',
       'nk_rudar_velenje',
       'nk_slavija_vevce',
       'nk_branik_solkan',
       'nk_kovinar_store',
       'nk_smartno_1928',
       'nk_tabor_sezana',
       'nk_celik_zenica',
       'nk_hajduk_split',
       'nk_mostanje_all',
       'nk_papuk_velika',
       'nk_trnje_zagreb',
       'nk_bosna_visoko',
       'nk_cmc_publikum',
       'nk_brezice_1919',
       'nk_vis_simm-bau',
       'nk_pomorac_1921',
       'nk_novi_travnik',
       'nk_medulin_1921',
       'nk_jadran_porec',
       'nk_bela_krajina',
       'nk_kamen_ingrad',
       'nk_jarun_zagreb',
       'nk_pik_vrbovec',
       'nk_olimp_celje',
       'nk_rudar_labin',
       'nk_gosk_gabela',
       'nk_veres_rivne',
       'nk_stol_virtus',
       'nk2_homeobox_1',
       'nk_tosk_tesanj',
       'nk_slavonac_co',
       'nk_vir_posusje',
       'nk_mladost_127',
       'nk_hit_gorica',
       'nk_nafta_1903',
       'nk_istra_pula',
       'nk_istra_1961',
       'nk_nehaj_senj',
       'nk_drava_ptuj',
       'nk_sava_kranj',
       'nk_junak_sinj',
       'nk_kras_repen',
       'nk_dugo_selo',
       'nk_maribor_b',
       'nk_pula_1856',
       'nk_de_giers',
       'nk_cm_celje',
       'nk_rudar_47',
       'nk_t_cell'],
 'a': ['nkangala_district_municipality',
       'nkandla_local_municipality',
       'nkana_red_devils',
       'nkanga_a_mvika'],
 'e': ['nketoana_local_municipality',
       'nkechi_blessing_sunday',
       'nkechi_justina_nwaogu',
       'nkechi_okoro_carroll'],
 'f': ['nkf_japanese_encoder', 'nkf_burbage_f.c.'],
 'h': ['nkhotakota_wildlife_reserve',
       'nkhotakota_game_reserve',
       'nkhata_bay_district'],
 'i': ['nkiruka_florence_nwakwe', 'nki_national_park'],
 'k': ['nkk_sea_hawks'],
 'm': ['nkm_wz.38_fk'],
 'o': ['nkonya-alavanyo_conflict,_ghana',
       'nkosazana_clarice_dlamini-zuma',
       'nkonkobe_local_municipality',
       'nkomazi_local_municipality',
       'nkosi_ntsikayezwe_sigcau',
       'nkoranza_north_district',
       'nkosasana_dlamini_zuma',
       "nkosi_sikelel'_iafrika",
       'nkourani_ya_sima',
       'nko,_cross_river'],
 'q': ['nkqubela_chest_hospital'],
 'r': ['nkrabeah_effah_dartey', 'nkrumah_james_eric'],
 't': ['nkt_arena_karlskrona'],
 'u': ['nkululeko_mkastos_sibanda',
       'nkubu_secondary_school',
       'nkulu_mitumba_kilombo'],
 'v': ['nkvd_prisoner_massacres',
       'nkvd_special_council',
       'nkvd_filtration_camp',
       'nkvd_special_section',
       'nkvd_special_groups',
       'nkvd_special_camps',
       'nkvd_border_troops',
       'nkvd_border_guards',
       'nkvd_labor_columns',
       'nkvd_special_camp',
       'nkvd_border_guard',
       'nkvd_order_00593',
       'nkvd_order_00486',
       'nkvd_order_00689',
       'nkvd_order_00447'],
 'w': ['nkwanta_north_district',
       'nkwazi_football_club',
       'nkwe_ya_selefera',
       'nkwe_ya_boronse',
       'nkwe_ya_gauta']}
