
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_os = {'_': ['os_level_virtualization',
       'os_grandes_portugueses',
       'os_piores_portugueses',
       'os/360_and_successors',
       'os_duraisamy_gounder',
       'os,_kluczbork_county',
       'os_naviculare_pedis',
       'os_maiores_sucessos',
       'os_dez_mandamentos',
       'os_dias_levantados',
       'os_mulheres_negras',
       'os/2_warp_connect',
       'os_grid_reference',
       'os_novos_baianos',
       'os_ton_paradeiso',
       'os/2_for_windows',
       'os_og_fusaposten',
       'os_market_share',
       'os_i_osterdalen',
       'os_oito_batutas',
       'os_x_mavericks',
       'os_nossos_dias',
       'os_verdes_anos',
       'os_de_balaguer',
       'os_x_yosemite',
       'os_x_leopard',
       'os_x_panther',
       'os_de_civis',
       'os_x_10.4.9',
       'os_x_iphone',
       'os_x_server',
       'os_x_jaquar',
       'os_du_randt',
       'os_x_jaguar',
       'os_x_v10.5',
       'os_x_v10.4',
       'os_x_tiger',
       'os_x_v10.2',
       'os_x_v10.1',
       'os_x_v10.6',
       'os_x_v10.3',
       'os_x_10.5',
       'os_and_xs',
       'os_x_10.4',
       'os_x_10.3',
       'os_x_10.2',
       'os_x_lion',
       'os_x_10.1',
       'os_x_10.6',
       'os_x_5'],
 'a': ['osaka_electro-communication_university',
       'osaka-kobe-kyoto_metropolitan_area',
       'osa,_warmian-masurian_voivodeship',
       'osaka_pro-wrestling_championship',
       'osaka_international_university',
       'osaka_broadcasting_corporation',
       'osaka_openweight_championship',
       'osaka_restoration_association',
       'osaka_metropolitan_university',
       'osaka_prefectural_university',
       'osaka-kobe_metropolitan_area',
       'osaka_philharmonic_orchestra',
       'osaka_prefecture_university',
       'osaka_international_airport',
       'osaka_international_college',
       'osaka_prefectural_gymnasium',
       'osada,_masovian_voivodeship',
       'osaka_titanium_technologies',
       'osaka_international_school',
       'osaka_bioscience_institute',
       'osaka_prefectural_assembly',
       'osaka_wrestling_restaurant',
       'osaka_jogakuin_university',
       'osama_rodriguez_alejandro',
       'osawatomie_state_hospital',
       'osaka_graduate_university',
       'osaka_owarai_championship',
       'osagyefo_kuntunkununku_ii',
       'osaka_securities_exchange',
       'osaka_butsuryo_university',
       'osaka_mercantile_exchange',
       'osaka_abenobashi_station',
       'osaka_kintetsu_buffaloes',
       'osage_indian_reservation',
       'osaka_uehommachi_station',
       'osato_district,_saitama',
       'osaka_gakuin_university',
       'osaka_kaiyukan_aquarium',
       'osaka_christian_college',
       'osama_tawfiq_al-tikriti',
       'osaka_sangyo_university',
       'osaka_metropolitan_area',
       'osaka_seikei_university',
       'osaka_aquarium_kaiyukan',
       'osaka_at-large_district',
       'osaka_conference_center',
       'osaka_kyoiku_university',
       'osama_youssef_kashmoula',
       'osage_mission_infirmary',
       'osage_county_courthouse',
       'osama_hadid_al-mukhaini',
       'osaka_dental_university',
       'osan_university_station',
       'osaka_ohtani_university',
       'osaka_shin-ai_jogakuin',
       'osaka_performance_doll',
       'osawatomie_high_school',
       'osage_county,_oklahoma',
       'osama_daoud_abdellatif',
       'osage_county,_missouri',
       'osayuki_godwin_oshodin',
       'osa_wildlife_sanctuary',
       'osa_ice-cream_guobadia',
       'osa-class_missile_boat',
       'osaki_channel_crossing',
       'osaka_municipal_subway',
       'osage_county_poorhouse',
       'osaka_winter_campaign',
       'osasco_voleibol_clube',
       'osage_mills,_arkansas',
       'osaka_maritime_museum',
       'osaka_metropolis_plan',
       'osaka_city_university',
       'osaka_school_massacre',
       'osaka_detention_house',
       'osama-tachi_no_viking',
       'osaka_shin-ai_college',
       'osaka_medical_college',
       'osage_bluff,_missouri',
       'osada_stawy_grojeckie',
       'osa_conservation_area',
       'osaka_summer_campaign',
       'osage_beach,_missouri',
       'osaka_guard_district',
       'osaka_aoyama_college',
       'osaka_gakuin_daigaku',
       'osage_city,_missouri',
       'osaka_chinese_school',
       'osage,_west_virginia',
       'osage_indian_murders',
       'osage_county,_kansas',
       "osage_mission's_post",
       'osaka_ohtani_college',
       'osage_bend,_missouri',
       'osaka_stock_exchange',
       'osamu_james_nakagawa',
       'osaka_science_museum',
       'osasco_futebol_clube',
       'osaka_seikei_college',
       'osaka_12th_district',
       'osaka_pro_wrestling',
       'osaka_10th_district',
       'osaka_culture_prize',
       'osaka_business_park',
       'osage_nation_museum',
       'osaka_namba_station',
       'osaka_19th_district',
       'osaka_blazers_sakai',
       'osa,_irkutsk_oblast',
       'osaka_rice_brokers',
       'osage_city,_kansas',
       'osaka_7th_district',
       'osaka_city_council',
       'osamu_tezuka_manga',
       'osaka_higashi_line',
       'osama_anwar_okasha',
       'osama_hassan_ahmed',
       'osaki_ni_shitsurei',
       'osage_creek_bridge',
       'osamu_henry_iyoha',
       'osanna_of_cattaro',
       'osaka_castle_park',
       'osaka_city_museum',
       'osagu_of_gojoseon',
       'osage,_new_jersey',
       "osaka_mayor's_cup",
       'osaka_rainy_blues',
       'osage_high_school',
       'osa_helen_johnson',
       'osama_abu_irshaid',
       'osaka_city_ground',
       'osage_indian_war',
       'osanna_of_mantua',
       'osama_bin_london',
       'osama_al_fazzani',
       'osaka_after_dark',
       'osaka_iron_works',
       'osaka_auto_messe',
       'osage_hedge_ball',
       'osama_bin_larden',
       'osaze_de_rosario',
       'osaka_tough_guys',
       'osama_bin_ladan',
       'osagu_of_joseon',
       'osaka_loop_line',
       'osaka_east_line',
       'osama_ali_maher',
       'osama_al_hamadi',
       'osaka_suijo_bus',
       'osama_ibn_laden',
       'osage_mills_dam',
       'osaka_bay_tower',
       'osama_ben_laden',
       'osama_bin_loden',
       'osama_bin_laden',
       'osama_bin_ladin',
       'osaka_abc_tower',
       'osama_bin_lotto',
       'osama_al_hamady',
       'osama_ben_ladin',
       'osa_of_gojoseon',
       'osama_the_hero',
       'osama_bin_ladn',
       'osama_el_shaal',
       'osa_seattle_fc',
       'osa,_perm_krai',
       'osan_air_base',
       'osaka_gas_sc'],
 'b': ['osborn-bennett_historic_district',
       'osborn_correctional_institution',
       'osborn/central_avenue_station',
       'osborne_memorial_laboratories',
       'osborne_computer_corporation',
       'osborn_memorial_laboratories',
       'osborne,_nipissing_district',
       'osbaldwick_railway_station',
       'osborn_engineering_company',
       'osborne_school,_winchester',
       'osbourne_canyon_formation',
       'osborne_township,_ontario',
       'osborne_augustus_lochrane',
       'osborne,_south_australia',
       'osbytrask_nature_reserve',
       'osborne_homestead_museum',
       'osbert_stanhope_crawford',
       'osbornsville,_new_jersey',
       "osborne_ladies'_college",
       'osborne_william_tancock',
       'osborne_railway_station',
       'osborne,_lambton_county',
       'osbourne_store,_jamaica',
       'osborn_landing,_indiana',
       'osborn_maitland_miller',
       'osberht_of_northumbria',
       'osborne_perry_anderson',
       'osbornedale_state_park',
       'osborne_naval_shipyard',
       'osborne_county,_kansas',
       'osborne_beeman_wiseman',
       'osborne_acres,_alberta',
       'osbernus_of_gloucester',
       'osbert_of_northumbria',
       'osborne_naval_college',
       'osborne_theomun_olsen',
       'osborne_power_station',
       'osborn_warren_deignan',
       'osborne_titaman_olsen',
       'osborne_park,_belfast',
       'osbert_de_westminster',
       'osbald_of_northumbria',
       'osbert_of_westminster',
       'osbourne_family_album',
       'osborne_pc_prototype',
       'osborne_stable_block',
       'osbern_of_gloucester',
       'osborn_street_school',
       'osborne_j.p._widtsoe',
       'osbern_of_canterbury',
       'osborne_mine_airport',
       'osbert_edrick_wilson',
       'osborne_fire_finder',
       'osborne_high_school',
       'osbourn_high_school',
       'osborne_art_studios',
       'osbert_de_longchamp',
       'osborne_wells_house',
       'osborne_henry_mavor',
       'osbourne_art_studio',
       'osborn_high_school',
       'osbern_fitz_osbern',
       'osborne_art_studio',
       'osbert_of_dunblane',
       'osbert_burr_loomis',
       'osborne_sixth_form',
       'osburh_of_coventry',
       "osborn's_key_mouse",
       'osborne_b._wiseman',
       'osbern_the_steward',
       'osbert_de_rozario',
       'osborn_w._deignan',
       'osbert_de_bayeux',
       'osborne_t._olsen',
       'osborne_&_little',
       'osbert_de_clare',
       'osbert_of_clare',
       'osborne_v._ohio'],
 'c': ['oschatz-grimma_reichstag_constituency',
       'oscillating_two-stream_instability',
       'oscuros_rinocerontes_enjaulados',
       'oscislowo,_masovian_voivodeship',
       'oscillatory_integral_operator',
       'osceola_mills,_pennsylvania',
       'osce_parliamentary_assembly',
       'oscar_patric_sturzen-becker',
       'oscillatory_baffled_reactor',
       'oscillatory_boundary_layer',
       'oscar_patric_sturzenbecker',
       'oscillatory_neural_network',
       'oscar_andreas_ingebrigtsen',
       'oscar_peterson_discography',
       'oscar_esperanza_palavecino',
       'osceola_township,_michigan',
       'oscillating_boundary_layer',
       'osce_countries_statistics',
       'oscar_rodriguez_maradiaga',
       'oscuro_deseo_producciones',
       'oscar_vankesbeeck_stadion',
       'oscar_christian_gundersen',
       'osceola_county_courthouse',
       'osceola_municipal_airport',
       'osceola_technical_college',
       'oscar_ferdinand_youngdahl',
       'oscoda_township,_michigan',
       'oscillator_start-up_timer',
       'oscar_frithiof_nordquist',
       'oscar_mayer_wienermobile',
       'oscar_wilde_bibliography',
       'oscar_clemente_marroquin',
       'oscar_ferdinand_telgmann',
       'oschin_schmidt_telescope',
       'osceola_county,_michigan',
       'oscar_fitzallen_holcombe',
       'oscar_meyer_wienermobile',
       'oscoda_county_courthouse',
       'oscar_frithiof_nordqvist',
       'oscar_ii-class_submarine',
       'oscar_florianus_bluemner',
       'oscillating_water_column',
       'oscar_kashala_lukumuenda',
       'oscar_winning_directors',
       'oscar_littleton_chapman',
       'oscoda_county,_michigan',
       'oscar_william_gillespie',
       'oscar_gonzalez_guerrero',
       'oscar_bautista_villegas',
       'osceola_school_district',
       'oscar_marcelino_alvarez',
       'oscar_gustave_rejlander',
       'oscar_francisco_jimenez',
       'oscar_zamora_medinaceli',
       'osceola_county,_florida',
       'oscar_sambrano_urdaneta',
       'oscar_lorenzo_fernandez',
       'oscar_littleton_chaplin',
       'oscar_sigvald_strugstad',
       'osceola_apartment_hotel',
       'oscar_hammerstein_award',
       'osceola_national_forest',
       'oscar_brand_discography',
       'oscar_emmanuel_peterson',
       'oscar_montgomery_lieber',
       'oscar_salguero_galisteo',
       'oscar_randolph_fladmark',
       'oscar_rodriguez_naranjo',
       'oscar_pimentel_gonzalez',
       'oscar_rodriguez_cabrera',
       'osceola_times_building',
       'oscar_alexander_raeder',
       'oscar_robertson_trophy',
       'oscar_pettiford_sextet',
       'oscar_bergstrom_abbott',
       'oscar_natalio_bonavena',
       'oscar_white_muscarella',
       'osceola,_west_virginia',
       'oscar_mohamar_dainitin',
       'oscillating_merge_sort',
       'oscar_di_giamberardino',
       'oscar_palmer_robertson',
       'osceola_macarthy_adams',
       'oscar_samson_rodriguez',
       'oscar_frederick_nelson',
       'oscar_wilder_underwood',
       'oscar_vendrell_corrons',
       'oscar_bossaert_stadium',
       'oscar_alvarado_mendoza',
       'osceola_library_system',
       'oscar_walter_farenholt',
       'oscar_merrill_hartzell',
       'osceola_county_stadium',
       'oscar_gacitua_gonzalez',
       'oscar_cyrillo_carregal',
       'oscar_lawton_wilkerson',
       'oscillator_phase_noise',
       'oscar_lawrence_jackson',
       'oscar_hernandez_falcon',
       'oscar_fernando_torres',
       'oscar_walter_mcconkie',
       'oscar_alberto_furlong',
       'oscar_richard_hundley',
       'oscar_alejandro_limia',
       'oscar_niemeyer_museum',
       'oscar_george_eckhardt',
       'oscar_rodrigues_alves',
       'oscar_rangel_miravete',
       'oscar_straus_memorial',
       'oscar_eugene_learnard',
       'oscar_william_weichel',
       'oscar_branch_colquitt',
       'oscar_jaime_florencio',
       'oscar_vicente_scavone',
       'oscar_penn_fitzgerald',
       'oscar_cardenas_monroy',
       'oscar_v._ravichandran',
       'oscar_fitzallen_moore',
       'oscar_eduardo_sanchez',
       'oscar_raymond_luhring',
       'oscar_movies_bhojpuri',
       'oscar_francis_perdomo',
       'oscar_roberto_cornejo',
       'oscar_niemeyer_soares',
       'oscar_ferdinand_mayer',
       'oscar_theatre_company',
       'oscar_wadsworth_field',
       'oscar_verner_peterson',
       'oscar_sherman_gifford',
       'oscar_railway_costing',
       'oscar_raymond_holcomb',
       'oscar_redman_building',
       'osceola,_south_dakota',
       'oscar_manutahi_temaru',
       'oscar_class_submarine',
       'oscar_franklin_miller',
       'oscar_douglas_skelton',
       'oscar_izurieta_molina',
       'oscar_mendoza_azurdia',
       'oscar_ling_cartwright',
       'oscar_ii_hammerstein',
       'oscar_winning_movies',
       'oscar_gonzalez_yanez',
       'oscar_alfredo_galvez',
       'oscar_ferris_watkins',
       'oscar_clark_hathaway',
       'oscar_flores_sanchez',
       'oscar_m._crutchfield',
       'oscar_alfredo_ustari',
       'oscar_peterson_live!',
       'oscar_fredrik_church',
       'oscar_v_ravichandran',
       'oscar_guerrero_silva',
       'oscar_hammerstein_ii',
       'oscar_mathisen_award',
       'oscar_gacitua_weston',
       'oscar_martinez_salan',
       'oscar_danilo_blandon',
       'oscar_luigi_scalfaro',
       'oscar_dutch_hendrian',
       'oscar_orlando_burgos',
       'oscar_baylin_goodman',
       'oscar_montague_guest',
       'oscar_traynor_centre',
       'oscar_gonzalez_moran',
       'oscar_espinosa_chepe',
       'oscar_wilde_bookshop',
       'oscar_antonio_aldana',
       'oscar_garcia_carmona',
       'oscar,_west_virginia',
       'oscoda_army_airfield',
       'oscar_norich_stadium',
       'oscar_perdomo_gamboa',
       'oscar_castro_ramirez',
       'oscar_charles_badgar',
       'osceola_county,_iowa',
       'oscar_albert_johnsen',
       'oscar_e._berninghaus',
       'osceola_and_renegade',
       'oscar_chambers_house',
       'oscar_edward_meinzer',
       'oscar_stanley_dawson',
       'oscar_javier_morales',
       'oscar_ruben_larrauri',
       "oscar_o'neill_oxholm",
       'oscar_chr._gundersen',
       'oscar_osburn_winther',
       'oscar_felipe_ventura',
       'oscar_gomez_sanchez',
       'oscar_lindsay_house',
       'oscar_diego_gestido',
       'oscar_de_larrazabal',
       'oscar_poey_bonachea',
       'oscar_garcia_rivera',
       'oscar_secco_ellauri',
       'oscar_ivar_levertin',
       'oscar_"buddy"_woods',
       'oscar_ivan_levertin',
       'oscar_hugh_lipscomb',
       'oscar_blomeen_house',
       'oscar_varona_varona',
       'oscar_d._hollenbeck',
       'oscar_ricardo_rojas',
       'oscar_baylon_chacon',
       'oscar_peterson_trio',
       'oscar_lara_arechiga',
       'oscar_hammerstein_i',
       'oscar_rendoll_gomez',
       'oscar_padula_castro',
       'oscar_herrera_ahuad',
       'oscar_gonzalez_loyo',
       'oscar_tulio_lizcano',
       'oscar_veniah_dayton',
       'oscar_vargas_prieto',
       'oscar_reynert_olsen',
       'oscar_for_directing',
       'oscar_richard_lange',
       'oscar_m._ruebhausen',
       'oscar_canton_zetina',
       'oscar_alberto_perez',
       'oscar_roig_iglesias',
       'oscar_celli_gerbasi',
       'oscar_eugene_farish',
       'oscar_d._longstreth',
       'oscar_colin_morison',
       'oscar_kamau_kingara',
       'oscar_fitzalan_long',
       'oscar_phelps_austin',
       'oscar_ludvig_larsen',
       'oscar_gomez_barbero',
       'oscar_noronha_filho',
       'oscar_william_swift',
       'oscar_meyer_weiners',
       'oscar_castro_zuniga',
       'oscar_garcia_barron',
       'oscar_urbina_ortega',
       'oscar_roig_iglesies',
       'oscoda_area_schools',
       'oscar_leibhart_site',
       'oscar_garcia_guzman',
       'oscar_palmer_austin',
       'oscar_nichols_house',
       'oscar_alvarado_cook',
       'oscar_david_alvarez',
       'oscar_alberto_ortiz',
       'osceola_high_school',
       'oscar_edward_keller',
       'oscar_e._carlstrom',
       'oscar_r._benavides',
       'oscar_schmidt_inc.',
       'oscar_r._cauldwell',
       'oscar_de_pellegrin',
       'oscar_flores_tapia',
       'oscar_james_cooper',
       'oscar_ii_frederick',
       'oscar_gandy_junior',
       'oscar_carre_trophy',
       'oscar_lopez_rivera',
       'oscar_lara_salazar',
       'oscar_ramon_najera',
       'oscar_ouma_achieng',
       'oscar_w._greenberg',
       'oscar_fredrik_torp',
       'oscar_garcia_prada',
       'oscar_henry_cooper',
       'oscar_eyraud_adams',
       'oscar_von_schuppel',
       'oscar_egede_nissen',
       'oscar_g._rejlander',
       'oscar_alcides_mena',
       'oscar_bitar_haddad',
       'oscar_normann_sand',
       'oscar_roeser_house',
       'oscar_easley_block',
       'oscar_de_glanville',
       'oscar_taylor_house',
       'oscar_w._gillespie',
       'oscar_de_lagoanere',
       'oscar_willis_layne',
       'oscar_lopez_agueda',
       'oscar_wilde_centre',
       'oscar_c._parkinson',
       'oscar_prieto_ortiz',
       'oscar_levin_coppel',
       'oscar_walter_cisek',
       'oscar_ortiz_antelo',
       'oscar_werner_tiegs',
       'oscar_paez_garcete',
       'oscar_ivan_zuluaga',
       'oscar_von_gebhardt',
       'oscar_roman_acosta',
       'oscar_f._youngdahl',
       'oscar_e._morehouse',
       'oscar_byrd_lovette',
       'oscar_krisen_buros',
       "oscar_wilde's_tomb",
       'oscar_and_arabella',
       'oscar_elias_biscet',
       'oscar_fred_willing',
       'oscar_stabe_helvig',
       'oscar_w._underwood',
       "oscar's_book_prize",
       'oscar_elton_sette',
       'oscar_chaplin_iii',
       'oscar_efren_reyes',
       'oscar_felix_ochoa',
       'oscar_g._eckhardt',
       'oscar_hirsh_davis',
       'oscar_van_rappard',
       'oscar_luis_celada',
       'oscar_john_larson',
       'oscar_g_rejlander',
       'oscar_schmidt_jr.',
       'osceola_town_hall',
       'oscar_b._colquitt',
       'oscar_l._scalfaro',
       'oscar_nunez_oliva',
       'oscar_barney_finn',
       'oscar_j._schmiege',
       'oscar_e._erickson',
       'oscar_w._mcconkie',
       'oscar_hiram_lipps',
       'osceola,_new_york',
       'oscar_fritz_schuh',
       'oscar_f._peatross',
       'oscar_balch_house',
       'oscar_for_editing',
       'oscar_s._stauffer',
       'oscar_w._peterson',
       'oscar_h._lipscomb',
       'oscar_griffin_jr.',
       'oscar_i_submarine',
       'oscar_emil_felsch',
       'oscar_v._peterson',
       'oscar_f._roessler',
       'oscar_f._holcombe',
       'oscar_kelly_allen',
       'oscar_g._johnston',
       'oscar_perez_solis',
       'oscar_a._mitscher',
       'oscar_and_friends',
       'oscar_roman_rosas',
       'oscar_and_lucinda',
       'oscar_zeta_acosta',
       'oscar_james_dunn',
       'oscar_r._luhring',
       'oscar_r._burkard',
       'oscar_f._perdomo',
       'oscar_r._hundley',
       'oscar_de_negrier',
       'oscar_l._shafter',
       'oscar_t._bassett',
       'oscar_e._perrigo',
       'oscar_f._willing',
       'oscar_l._chapman',
       'oscar_josef_alin',
       'oscar_crow_house',
       'oscar_love_curse',
       'oscar_gill_house',
       'oscar_salas_moya',
       'oscar_mac_carthy',
       'oscar_van_dillen',
       'oscar_g._johnson',
       'oscar_chinn_case',
       'oscar_seaton_jr.',
       'oscar_cruz_lopez',
       'oscar_w._strahan',
       'oscar_g._sonneck',
       'oscar_del_calcio',
       'oscar_lopez_ruiz',
       'oscar_d._skelton',
       'oscar_the_grouch',
       'oscar_c._eliason',
       'oscar_l._shepard',
       'oscar_m._alcaraz',
       'oscar_a._swenson',
       'oscar_s._gifford',
       'oscar_b._goodman',
       'oscar_l._heltzen',
       'oscar_l._jackson',
       'oscar_w._ritchie',
       'oscar_the_turtle',
       'oscar_dana_allen',
       'oscar_rabin_band',
       'oscar_b._lovette',
       'oscar_ribas_reig',
       'oscar_a._kirkham',
       'oscar_a._trippet',
       'oscar_s._paulson',
       'osce_minsk_group',
       'oscar_f._fellows',
       'oscar_h._banker',
       'oscar_and_jesus',
       'oscar_s._heizer',
       'oscar_g._harper',
       'oscar_ray_bolin',
       'oscar_n._harris',
       'oscar_a.c._lund',
       'oscar_f._miller',
       'oscar_c._badger',
       'oscar_and_benny',
       'oscar_de_andres',
       'oscar_f._thieme',
       'oscar_of_sweden',
       'oscar_lee_owens',
       'oscar_e._keller',
       'oscar_von_sydow',
       'oscar_toney_jr.',
       'oscar_de_marcos',
       'oscar_p._snyder',
       'oscar_n._onyema',
       'oscar_van_rumst',
       'oscar_lee_britt',
       'oscar_j._zuniga',
       'oscar_luis_vera',
       'oscar_e._monnig',
       'oscar_w._newman',
       'oscar_de_priest',
       'oscar_b._cintas',
       'oscar_brown_jr.',
       'oscar_h._dodson',
       'oscar_fay_adams',
       'oscar_brown_sr.',
       'oscar_j._brooks',
       'oscar_s._howard',
       'oscar_badger_ii',
       'oscar_di_lovera',
       'oscar_van_hemel',
       'oscar_h._ibarra',
       'oscar_e._felsch',
       'oscar_grant_iii',
       'oscar_gandy_jr.',
       'oscar_z._acosta',
       'oscar_j._corral',
       'oscar_p._austin',
       'oscar_del_solar',
       'oscar_j._larson',
       'oscar_j._friend',
       'oscar_c._pfaus',
       'oscar_in_paris',
       'oscar_f._avery',
       'oscar_w._swift',
       'oscar_f._mayer',
       'oscar_de_beaux',
       'oscar_j._upham',
       'oscar_w._hagen',
       'oscar_da_costa',
       'oscar_de_lemos',
       'oscar_ii_coast',
       'oscar_l._olson',
       'oscar_af_strom',
       'oscar_e._heard',
       'oscar_e._huber',
       'oscar_c._apfel',
       'oscar_de_satge',
       'oscar_da_silva',
       'oscar_gandy_jr',
       'oscar_r._gomez',
       'oscar_g._mason',
       'oscar_e._bland',
       'oscar_s._wyatt',
       'oscar_m._orbos',
       'oscar_j._smith',
       'oscar_g._lopez',
       'oscar_brown_jr',
       'oscar_c._yatco',
       'oscar_v._lange',
       'oscar_lee_gray',
       'oscar_m._fritz',
       'oscar_w._cisek',
       'oscar_ii_class',
       'oscar_k._allen',
       'oscar_h._gandy',
       'oscar_de_paula',
       'oscar_r._ewing',
       'oscar_r._olson',
       'oscar_f._moore',
       'oscar_f._minch',
       'oscar_w._neale',
       'oscar_l._gray',
       'oscar_fox_sr.',
       'oscar_de_wahl',
       'oscar_ac_lund',
       'oscar_s._gill',
       'oscar_f._long',
       'oscar_de_cock',
       'oscar_fox_jr.',
       'oscar_h_gandy',
       'oscar_e._peck',
       'oscar_de_dios',
       'oscar_j._dunn',
       'oscar_de_bona',
       'oscar_ii_land',
       'oscar_b_marx',
       'oscar_c._au'],
 'd': ['osdorfer_strasse_station'],
 'e': ['osetnik,_warmian-masurian_voivodeship',
       'osetno,_warmian-masurian_voivodeship',
       'osetnik,_pomeranian_voivodeship',
       'osenovo,_blagoevgrad_province',
       'osetno,_podlaskie_voivodeship',
       'oseltamivir_total_synthesis',
       'oseberg_tapestry_fragments',
       'oseberg_transport_system',
       'osenovo,_varna_province',
       'oseka,_vologda_oblast',
       'oseh_shalom_synagogue',
       'osel_rangdroel_mukpo',
       'oseberg_ship_burial',
       'osel_rangdrol_mukpo',
       'osei_bonsu_jackson',
       'osei_kwame_despite',
       'osei_assibey_antwi',
       'osei_owusu_afriyie',
       'osek,_nova_gorica',
       'oseberg_oil_field',
       'ose_class_aa.6001',
       'oseja_de_sajambre',
       'osei_kwame_panyin',
       'oselvar_oil_field',
       'osei_bonsu_amoah',
       'osee_matson_hall',
       'osel_hita_torres',
       'oseloka_h._obaze',
       'ose_class_a.201',
       'ose_class_a.151',
       'ose_class_a.551',
       'ose_class_a.101',
       'osek_nad_becvou',
       'ose_class_a.501',
       'ose_class_a.451',
       'osei_yaw_akoto',
       'ose_class_520',
       'ose_class_460',
       'osera_de_ebro',
       'ose_class_220',
       'osee_m._hall'],
 'f': ['osf_elizabethan_theatre',
       'osfk_sarisske_michalany',
       'osf_production_history'],
 'g': ['osgi_specification_implementations',
       "osgood's_short-tailed_opossum",
       'osgoldcross_rural_district',
       "osgood_gamekeeper's_lodge",
       "osgood's_leaf-eared_mouse",
       'osgood_schlatter_disease',
       'osgood_bradley_building',
       "osgood's_ethiopian_toad",
       "osgood's_horseshoe_bat",
       'osgood,_west_virginia',
       'osgood,_north_dakota',
       'osgood_family_house',
       'osgoode_law_school',
       'osgood_t._hadley'],
 'h': ['oshkosh_correctional_institution',
       'oshakati_independence_stadium',
       'osho_international_foundation',
       'oshnavieh_industrial_estate',
       'oshima_district,_yamaguchi',
       'oshtemo_township,_michigan',
       'oshima_district,_kagoshima',
       'oshkosk_truck_corporation',
       'oshawa_missionary_college',
       'oshiotse_andrew_okwilagwe',
       'oshkosh_truck_corporation',
       'oshikango_railway_station',
       'oshtorinan_rural_district',
       'oshawa_executive_airport',
       'oshawa_municipal_airport',
       'oshidute_combined_school',
       'oshukan_secondary_school',
       'oshawa_general_hospital',
       'oshima_shipbuilding_co.',
       "oshman's_sporting_goods",
       'oshika_district,_miyagi',
       'oshawa_civic_auditorium',
       'oshawa_military_museum',
       'oshawa_railway_station',
       'oshawa_truck_assembly',
       'osho_monsoon_festival',
       'oshio_hachiman_shrine',
       'oshkosh_public_museum',
       'osha_canyon_formation',
       'oshor_joseph_williams',
       'oshawa_public_library',
       'oshigambo_high_school',
       'oshawa_train_station',
       'osh_state_university',
       'oshikochi_no_mitsune',
       'oshkosh_water_tower',
       'oshawa_car_assembly',
       'oshawa_city_council',
       'oshkosh_high_school',
       'oshiri_kajiri_mushi',
       'oshawa_bus_terminal',
       'oshkosh_steam_wagon',
       'oshodi_bus_terminal',
       'oshwal_high_school',
       'oshawa_green_gaels',
       'oshawa_town_centre',
       'oshima_high_school',
       'oshu_fujiwara_clan',
       'osha_gray_davidson',
       'oshakati_city_f.c.',
       'oshawa_civic_band',
       'oshtemo_town_hall',
       'oshkosh_west_high',
       'oshawa_go_station',
       'oshin_of_corycos',
       'oshere_of_hwicce',
       'oshin_of_corycus',
       'oshkosh_air_show',
       'oshkosh_sand_cat',
       'oshakati_city_fc',
       'oshin_of_korikos',
       'oshin_of_lampron',
       'oshi_no_ko'],
 'i': ['osieki,_warmian-masurian_voivodeship',
       'osiek,_warmian-masurian_voivodeship',
       'osiniec,_czarnkow-trzcianka_county',
       'osiek,_swietokrzyskie_voivodeship',
       'osiedle_kawaleryjskie,_bialystok',
       'osiek,_strzelce-drezdenko_county',
       'osieczna,_pomeranian_voivodeship',
       'osiedle_przydworcowe,_bialystok',
       'osiedle_sienkiewicza,_bialystok',
       'osiecznica,_lubusz_voivodeship',
       'osiedle_mickiewicza,_bialystok',
       'osiedle_starosielce,_bialystok',
       'osieczek,_masovian_voivodeship',
       'osiedle_jaroszowka,_bialystok',
       'osikovo,_blagoevgrad_province',
       'osintseva_taisiya_sergeyevna',
       'osiedle_bacieczki,_bialystok',
       'osijek_archaeological_museum',
       'osinki,_masovian_voivodeship',
       'osieczek,_lubusz_voivodeship',
       'osip_emilievich_mandelshtam',
       'osinovsky,_volgograd_oblast',
       'osip_yemilyevich_mandelstam',
       'osintseva_taisia_sergeyevna',
       'osieczek,_inowroclaw_county',
       'osintseva_taisiya_sergeevna',
       'osiedle_antoniuk,_bialystok',
       'osiecko,_lubusz_voivodeship',
       'osinform_information_agency',
       'osip_emilyevich_mandelshtam',
       'osiedle_sloneczne,_szczecin',
       'osina,_blagoevgrad_province',
       'osiek,_silesian_voivodeship',
       'osinovo,_arkhangelsk_oblast',
       'osip_vasiliyevich_aptekman',
       'osiedle_centrum,_bialystok',
       'osinki,_siemiatycze_county',
       'osiecko,_opole_voivodeship',
       'osip_emilievich_mandelstam',
       'osiris_rodriguez_castillos',
       'osinki,_lublin_voivodeship',
       'osiny,_starachowice_county',
       'osiedle_skorupy,_bialystok',
       'osiedle_mlodych,_bialystok',
       'osiedle_dojlidy,_bialystok',
       'osiedle,_opole_voivodeship',
       'osintseva_taisia_sergeevna',
       'osieczek,_wabrzezno_county',
       'osim_international_limited',
       'osip_emilyevich_mandelstam',
       'osiou_grigoriou_monastery',
       'osip_emilevich_mandelstam',
       'osiny,_czestochowa_county',
       'osiedle_bojary,_bialystok',
       'osiedle_wygoda,_bialystok',
       'osiou_gregoriou_monastery',
       'osiedle_piaski,_bialystok',
       'osiedle_zawady,_bialystok',
       'osina,_lublin_voivodeship',
       'osip_emilevich_madelstam',
       'osiny,_opole_voivodeship',
       'osip_mikhailovich_lerner',
       'osiedle_majowe,_szczecin',
       'osiny,_wloszczowa_county',
       'osiek,_opole_voivodeship',
       'osiyaremo_nu_rabuandberi',
       'osina,_lodz_voivodeship',
       'osiek,_wieruszow_county',
       'osiek,_trzebnica_county',
       'osiniec,_gniezno_county',
       'osina,_mysliborz_county',
       'osiek,_wejherowo_county',
       'osiny,_wodzislaw_county',
       'osiek,_starogard_county',
       'osiek_jasielski_commune',
       'osiny,_belchatow_county',
       'osiedle_bema,_bialystok',
       'osiek,_oswiecim_county',
       'osino,_vladimir_oblast',
       'osijek_railway_station',
       'osiny,_gostynin_county',
       'osiyan_railway_station',
       'osim_singapore_masters',
       'osijek_prison_massacre',
       'osiny,_brzeziny_county',
       'osiel_cardenas_guillen',
       'osinki,_suwalki_county',
       'osina,_goleniow_county',
       'osiek,_brodnica_county',
       'osirak_nuclear_reactor',
       'osinki,_samara_oblast',
       'osisko_gold_royalties',
       'osieki,_slupsk_county',
       'osiek,_gmina_koronowo',
       'osiny,_siedlce_county',
       'osi_seven-layer_model',
       'osiny,_wyszkow_county',
       'osiek,_jarocin_county',
       'osiek,_koscian_county',
       'osirak_nuclear_plant',
       'osieki,_bytow_county',
       'osiny,_pulawy_county',
       'osiek,_lowicz_county',
       'osip_ivanovich_somov',
       'osiris_no_tenkuuryuu',
       'osiek,_gmina_mochowo',
       'osiek,_olkusz_county',
       'osiny,_kielce_county',
       'osiny,_gmina_mykanow',
       'osiny,_lowicz_county',
       'osinform_news_agency',
       'osiny,_slupca_county',
       'osiek,_rawicz_county',
       'osiny,_grojec_county',
       'osiny,_zwolen_county',
       'osiedle_nowy_glinnik',
       'osiny,_lukow_county',
       'osiek,_plock_county',
       'osiny,_minsk_county',
       'osina,_ideato_north',
       'osiek,_olawa_county',
       'osiek,_torun_county',
       'osita_henry_chikere',
       'osiny,_kepno_county',
       'osiek,_gmina_joniec',
       'osi_reference_model',
       'osiek,_gmina_zawidz',
       'osiek,_lubin_county',
       'osiny,_gmina_chodel',
       'osiek,_zary_county',
       'osi_protocol_suite',
       'osiris_no_tenkuryu',
       'osijek_tram_system',
       'osie_f._villeneuve',
       'osiny,_lask_county',
       'osinovo,_perm_krai',
       'osijek_bus_station',
       'osieck_rail_crash',
       'osia_joslyn_hiles',
       'osi_7-layer_model',
       'osiek_nad_notecia',
       'osiris:_new_dawn',
       'osi_rhys_osmond',
       'osi_systems_inc',
       'osiris_d3_2001',
       'osian_art_fund',
       'osica_de_jos',
       'osica_de_sus',
       'osi_layer_2',
       'osi_layer_5',
       'osi_layer_6',
       'osi_layer_1',
       'osi_layer_4',
       'osi_layer_7',
       'osi_layer_3'],
 'j': ['osj_ontake_skyrace'],
 'k': ['oskar-ferdinand_kazimirovich_grippenberg',
       'oskarshamn_maritime_museum',
       'osk_trencianske_stankovce',
       'oskar_andreevich_backlund',
       'oskar_andreevich_baklund',
       'oskaloosa_public_library',
       'oskar_rozenberg_hallberg',
       'oskar_augustus_johannsen',
       'oskar_hrafn_thorvaldsson',
       'oskinis_bro-23kr_garnys',
       'oskar_victorovich_stark',
       'oskbes_aviatika_mai-920',
       'oskari_wilho_louhivuori',
       'oskar_johannes_wirkhaus',
       'oskar_david_ginsberger',
       'oskar_eberhard_ulbrich',
       'oskaloosa_fire_station',
       'oskowo_railway_station',
       'oskar_rudolf_jurivali',
       'oskaloosa_post_office',
       'oskar_georg_fischbach',
       'oskar_stein_bjorlykke',
       'oskar_von_niedermayer',
       'oskar_ernst_bernhardt',
       'oskaloosa_high_school',
       'oskar_von_dirlewanger',
       'oskar_tennis_champion',
       'oskar_von_hindenburg',
       'oskar_pall_sveinsson',
       'oskar_gottlieb_blarr',
       'oskar_jarle_grimstad',
       'oskar_von_riesenthal',
       'oskaloosa_city_hall',
       'oskar_anton_bilharz',
       'oskar_ryszard_lange',
       'oskar_blues_brewery',
       'oskar_pfister_award',
       'osk_holdings_berhad',
       'oskar_richard_lange',
       'oskar_von_xylander',
       'oskar_von_sperling',
       'oskar_orn_hauksson',
       'oskari_olavi_ilmen',
       'oskar_van_deventer',
       'oskar_walter_cisek',
       'osk_slovensky_grob',
       'oskar_von_kirchner',
       'oskol_stary_oskol',
       'oskar_a._backlund',
       'oskar_von_hinuber',
       'oskar_von_hardegg',
       'oskar_von_chelius',
       'oskar_klein_medal',
       'oskar_von_redwitz',
       'oskar_emil_meyer',
       'oskar_von_zoller',
       'oskar_mobil_a.s.',
       'oskar_ii_fredrik',
       'oskar_von_miller',
       'oskar_von_watter',
       'oskar_maria_graf',
       'oskar_von_hutier',
       'oskar_van_hattum',
       'oskar_josef_alin',
       'oskar_von_buren',
       'oskar_von_stryk',
       'oske_bay_group',
       'oskar_a._munch',
       'oskar_w._cisek',
       'oskar_r._lange',
       'oskee_wee_wee',
       'oski_the_bear',
       'oskee_wow_wow'],
 'l': ['oslowo,_kuyavian-pomeranian_voivodeship',
       'oslawica,_podkarpackie_voivodeship',
       'oslowo,_podlaskie_voivodeship',
       'oslo_metropolitan_university',
       'oslofjord_convention_center',
       'oslo_philharmonic_orchestra',
       'oslo_philharmonic_orcestra',
       'oslo_international_school',
       'oslo_airport,_gardermoen',
       'oslo_university_hospital',
       'osler_house,_townsville',
       'oslo_astrological_clock',
       'oslo_dumping_convention',
       'osleston_and_thurvaston',
       'oslo_university_college',
       'oslo_militaere_samfund',
       'oslo_airport,_fornebu',
       'oslo_streetcar_system',
       'oslo_kongsgard_estate',
       'oslo_cathedral_school',
       'oslo_agreements,_1930',
       'oslo_commerce_school',
       'oslac_of_northumbria',
       'oslo_railway_station',
       'oslo_central_station',
       'oslo_police_district',
       'oslo_business_school',
       'oslo_airport_express',
       'oslo_peace_agreement',
       'oslo_airport_station',
       'oslavia_war_memorial',
       'oslo_public_library',
       'oslo_energi_holding',
       'oslo_string_quartet',
       'oslo_waldorf_school',
       'oslo_spektrum_arena',
       'oslo_groove_company',
       'oslo_tramway_museum',
       'oslo_district_court',
       'oslo_stock_exchange',
       'oslo_port_authority',
       'oslo_peace_accords',
       'oslo_film_festival',
       'oslo_police_museum',
       'oslo_class_frigate',
       'oslo_nye_sparebank',
       'oslo_commuter_rail',
       'oslo_mosquito_raid',
       'oslo_freedom_forum',
       'oslo_peace_process',
       'oslo_west_station',
       'oslo,_august_31st',
       'oslo_bus_terminal',
       'oslo_science_park',
       'oslo_peace_accord',
       'oslo_ii_agreement',
       'oslo_science_city',
       'oslo_concert_hall',
       'oslo_gospel_choir',
       'oslo_city_museum',
       'oslo_opera_house',
       'oslo_tram_system',
       'oslo_grand_prix',
       'oslac_of_sussex',
       'oslo_opera_ball',
       'oslo_nye_teater',
       'oslo_port_line',
       'oslo_city_hall',
       'oslo_package_3',
       'oslo_energi_as',
       'oslo_package_1',
       'osla_big_knife',
       'oslo_town_hall',
       'oslo_ii_accord',
       'oslo_package_2',
       'oslo_i_accord',
       'oslac_of_york',
       'oslo_city_fc',
       'osl_ver._3'],
 'm': ['osmotic_demyelination_syndrome',
       'osmolin,_masovian_voivodeship',
       'osmondthorpe_railway_station',
       'osmani_international_airport',
       'osmotherley,_north_yorkshire',
       'osmington,_western_australia',
       'osmany_international_airport',
       'osmani_cienfuegos_gorriaran',
       'osmaston,_derbyshire_dales',
       'osmangazi_railway_station',
       'osmolin,_lodz_voivodeship',
       'osmanabad_railway_station',
       'osmotic_stress_technique',
       'osmond_charles_ollenbach',
       'osmanvand_rural_district',
       'osmania_general_hospital',
       'osmund_andersen_lomsland',
       'osmania_college,_kurnool',
       'osmancik_railway_station',
       'osmania_medical_college',
       "osmond_o'brien_shipyard",
       'osmund_osmundson_house',
       'osmar_donizete_candido',
       'osman_yuusuf_keenadiid',
       'osmanthus_x_burkwoodii',
       'osmanpur_union,_khoksa',
       'osmond_charles_fuhrman',
       'osmond_christmas_album',
       'osmania_college_ground',
       'osmund_somers_cleverly',
       'osmotic_pressure_agent',
       'osmeivy_ortega_pacheco',
       'osmond_memorial_church',
       'osman_yusuf_keenadiid',
       "osman_hill's_mangabey",
       'osmington_white_horse',
       'osmaniye_city_museum',
       'osman_saleh_mohammed',
       'osmani_nagar_upazila',
       'osman_nuhu_sharubutu',
       'osmunda_x_intermedia',
       'osman_mohammud_dufle',
       'osman_murillo_segura',
       'osman_efendiyo_babij',
       'osmo_railway_station',
       'osman_abdulai_conteh',
       'osman_cleander_baker',
       'osman_foday_yansaneh',
       'osman_nuri_koptagel',
       'osman_libah_ibrahim',
       'osmolin_radio_tower',
       'osmosis_jones_movie',
       'osm_for_afghanistan',
       'osmotic_power_plant',
       'osmond_kelly_ingram',
       'osmai_acosta_duarte',
       'osman_nuri_onugoren',
       'osman_cemal_kaygili',
       'osman_faruk_logoglu',
       'osmay_acosta_duarte',
       'osman_yusuf_kenadid',
       'osman_the_conqueror',
       'osman_aden_dhuubow',
       'osmin_purple_basil',
       'osman_kursat_duman',
       'osman_bazar,_polan',
       'osman_abdel_hafeez',
       'osman_omar_wehliye',
       'osman_perez_freire',
       'osman_ahmed_boakye',
       'osmo_tapio_raihala',
       'osman_aden_abdulle',
       'osman_can_ozdeveci',
       'osma_gallinger_tod',
       'osman_niyazi_burcu',
       'osman_saleban_jama',
       'osman_necmi_gurmen',
       'osman_nuri_hadzic',
       'osman_ahmed_osman',
       'osman_adam_khatib',
       'osman_gazi_bridge',
       'osman_fahir_seden',
       'osman_khalid_butt',
       'osman_nuri_tekeli',
       'osman_shah_mosque',
       'osman_saleh_sabbe',
       'osman_nuri_topbas',
       'osmond_p._martin',
       'osmo_antero_wiio',
       'osmar_dos_santos',
       'osman_pasha_jaff',
       'osmunda_x_ruggii',
       'osman_zati_korol',
       'osman_nuri_eralp',
       'osman_zeki_ungor',
       'osmi_nervni_slom',
       'osmund_of_sussex',
       'osmunda_x_mildei',
       'osman_ghani_khan',
       'osman_esim_olcay',
       'osmer_b._wheeler',
       'osman_murat_ulke',
       'osm_sierra_leone',
       'osman_nuri_pasha',
       'osman_can_cotur',
       'osmund_de_silva',
       'osman_hamdi_bey',
       'osmond_f._field',
       'osmar_r._zaiane',
       'osman_ali_atto',
       'osma_bin_laden',
       'osman_ali_baig',
       'osman_jama_ali',
       'osman_f._seden',
       'osmy_rna_motif',
       'osman_iv_fuad',
       'osman_ali_ato'],
 'n': ['osnowka,_podlaskie_voivodeship',
       'osno,_pomeranian_voivodeship',
       'osnabruck_altstadt_station',
       'osno,_aleksandrow_county',
       'osnabrock,_north_dakota',
       'osnabruck_mortar_attack',
       'osnago_railway_station',
       'osnabruck_town_hall',
       'osney_mill_marina',
       'osno,_znin_county',
       'osney_rail_bridge',
       'osney_lock_hydro'],
 'o': ['osowka,_kuyavian-pomeranian_voivodeship',
       'osowiec,_warmian-masurian_voivodeship',
       'osowko,_warmian-masurian_voivodeship',
       'osowo,_warmian-masurian_voivodeship',
       'osowka,_swietokrzyskie_voivodeship',
       'osowa,_swietokrzyskie_voivodeship',
       'osowiec,_pomeranian_voivodeship',
       'osomatsu-kun:_hachamecha_gekijo',
       'osowiec,_masovian_voivodeship',
       'osowa,_podlaskie_voivodeship',
       'osowiec,_lubusz_voivodeship',
       'osovets_offensive_operation',
       'osowa,_masovian_voivodeship',
       'osokorivka,_kherson_oblast',
       'osowek,_lublin_voivodeship',
       'osowka,_lublin_voivodeship',
       'osowo,_koscierzyna_county',
       'osowiec,_lodz_voivodeship',
       'osorio_francisco_meneses',
       'osoyoos_secondary_school',
       'osowaw_junction,_florida',
       'osowek,_starogard_county',
       'osow,_lubusz_voivodeship',
       'osowiec,_zambrow_county',
       'osowa,_lodz_voivodeship',
       'osowka,_hajnowka_county',
       'osowo,_wrzesnia_county',
       'osowiec,_slupca_county',
       'osowka,_zuromin_county',
       'osowiec,_zlotow_county',
       'osowo,_goleniow_county',
       'osoyoos_desert_society',
       'osorno_pilauco_airport',
       'osowo,_swidwin_county',
       'osowka,_bielsk_county',
       'osowka,_sierpc_county',
       'osowiec,_monki_county',
       'osowa,_wlodawa_county',
       'osor_musical_evenings',
       'osowiec,_lomza_county',
       'osowka,_lipsko_county',
       'osowo,_zlotow_county',
       'osowa,_lublin_county',
       'osowo,_gostyn_county',
       'osowo,_slupsk_county',
       'osotsapa_saraburi_fc',
       'osowek,_bytow_county',
       'osonye_tess_onwueme',
       'osoyoos_indian_band',
       'osotspa_saraburi_fc',
       'osorkon_the_elder',
       'osorio_wind_farm',
       'oso_complex_fire',
       'oso_arts_centre',
       'osorno_la_mayor',
       'osoma_bin_laden',
       'osos_de_toluca'],
 'p': ['ospitaletto-travagliato_railway_station',
       'osprey_hsy-56a-class_gunboat',
       'osprey_essential_histories',
       'ospedale_degli_incurabili',
       'ospedale_degli_innocenti',
       'ospedale_railway_station',
       'osprey_55-class_gunboat',
       'ospraie_management,_llc',
       'osprey_fortress_series',
       'osprey_publishing_ltd.',
       'osprey_class_corvette',
       'ospina_coffee_company',
       'ospedale_della_pieta',
       'osprey_battle_orders',
       'ospedale_luigi_sacco',
       'osprey_orielle_lake',
       'ospital_ng_maynila',
       'ospreys_in_britain',
       'osprey_media_group',
       'osprey_class_sloop',
       'ospedale_del_ceppo',
       'ospitale_di_cadore',
       'osprey_body_armour',
       'osprey_osprey_ii',
       'osprey_osprey_i',
       'osprey_osprey_2',
       'ospak_of_man'],
 'r': ['osrodek_przetwarzania_informacji',
       'osrodek,_podlaskie_voivodeship',
       'osram_opto_semiconductors',
       'osram_opto_semiconductor',
       'osredek_pri_hubajnici',
       'osredek,_velike_lasce',
       'osredek_pri_podsredi',
       'osric_of_northumbria',
       'osra_railway_station',
       'osred_of_northumbria',
       'osredek_pri_krmelju',
       'osredek_pri_dobrovi',
       'osram_sylvania_inc.',
       'osredek_pri_zrecah',
       'osredek_nad_sticno',
       'osroes_of_elymais',
       'osram_ne_nsoromma',
       'osric_of_hwicce',
       'osru_diye_lekha',
       'osric_of_sussex',
       'osric_of_deira'],
 's': ['ossowka,_kuyavian-pomeranian_voivodeship',
       'ossolin,_swietokrzyskie_voivodeship',
       'osservatorio_astronomico_sormano',
       'ossicular_replacement_prosthesis',
       'ossip_solomonovich_gabrilowitsch',
       'ossolin,_podlaskie_voivodeship',
       'ossi-safenet_security_services',
       'osseghem/ossegem_metro_station',
       'ossolin,_masovian_voivodeship',
       'ossifying_fibromyxoid_tumour',
       'ossineke_township,_michigan',
       'ossowka,_lublin_voivodeship',
       'ossa,_masovian_voivodeship',
       'ossetian_military_highway',
       'ossining_electric_railway',
       'osservatorio_san_vittore',
       'ossingen_railway_station',
       'ossu_administrative_post',
       'ossining_haverstraw_boat',
       'ossipee,_north_carolina',
       'ossining_public_library',
       'osse,_lodz_voivodeship',
       'ossetian_military_road',
       'ossobuco_alla_milanese',
       'ossipee,_new_hampshire',
       'ossett_railway_station',
       'ossetians_in_trialeti',
       'osseo_school_district',
       'ossetian_ethnic_group',
       'osseous_spiral_lamina',
       'ossining_high_school',
       'ossian_everett_mills',
       'ossia,_west_virginia',
       'ossa,_opoczno_county',
       'ossett_albion_a.f.c.',
       'ossuary_at_douaumont',
       'ossuary_of_douaumont',
       'ossian_bingley_hart',
       'oss_railway_station',
       'ossiel_niaves_lopez',
       'ossetians_in_turkey',
       'ossip_k._flechtheim',
       'ossian_cole_simonds',
       'osseo_district_279',
       'ossett_united_f.c.',
       'ossian_opera_house',
       'ossett_albion_f.c.',
       'oss_detachment_101',
       'ossett_bus_station',
       'ossett_town_a.f.c.',
       'ossabaw_island_hog',
       'oss_rail_accident',
       'ossa,_rawa_county',
       'osseo_water_tower',
       'ossett_albion_afc',
       'osseo_high_school',
       'ossett_town_f.c.',
       'oss_through_java',
       'oss._san_vittore',
       'ossett_town_hall',
       'ossian,_new_york',
       'ossett_albion_fc',
       'ossuary_of_james',
       'ossama_bin_ladin',
       'ossama_bin_laden',
       'ossa_de_montiel',
       'ossian_e._mills',
       'ossett_town_fc',
       'ossian_b._hart',
       'ossian_m._ross',
       'ossi_and_wessi',
       'oss_deer_team',
       'osso_de_cinca',
       'osso_de_sio'],
 't': ['ostaszewo,_kuyavian-pomeranian_voivodeship',
       'ostrowas,_kuyavian-pomeranian_voivodeship',
       'osterreichische_militarische_zeitschrift',
       'ostaszewo,_warmian-masurian_voivodeship',
       'osterreichischer_kurzhaariger_pinscher',
       'osterreichischen_kurzhaanigen_pinscher',
       'ostrowki,_warmian-masurian_voivodeship',
       'ostroleka,_swietokrzyskie_voivodeship',
       'ostend_administrative_arrondissement',
       'ostrowce,_swietokrzyskie_voivodeship',
       'ostrow,_warmian-masurian_voivodeship',
       'osterholz-scharmbeck_railway_station',
       'osterreichs_schlechtester_autofahrer',
       'ostmecklenburgische_flugzeugbau_gmbh',
       'ostend-bruges_international_airport',
       'ostsee_pipeline_anbindungs-leitung',
       'osteopathic_manipulative_treatment',
       'osteopathic_manipulative_medicine.',
       'ostaszewo,_pomeranian_voivodeship',
       'osterreichische_galerie_belvedere',
       'ostrowek-kolonia,_lubartow_county',
       'osteopathic_manipulative_medicine',
       'ostdeutscher_rundfunk_brandenburg',
       'ostrow,_ropczyce-sedziszow_county',
       'osteopathic_manipulative_therapy',
       'ostrzyce,_pomeranian_voivodeship',
       'ostrowek,_pomeranian_voivodeship',
       'osteopathic_manipulation_therapy',
       'ostrowek-kolonia,_leczna_county',
       'ostsachsische_sparkasse_dresden',
       'ostrowiec,_masovian_voivodeship',
       'ostrowki,_podlaskie_voivodeship',
       'ostrowik,_podlaskie_voivodeship',
       'osteodontokeratic_tool_industry',
       'osterreichische_beteiligungs_ag',
       'ostafyevo_international_airport',
       'ostrowy,_pomeranian_voivodeship',
       'ostafievo_international_airport',
       'ostrowite,_golub-dobrzyn_county',
       'ostaszewo,_masovian_voivodeship',
       'ostrobothnian_chamber_orchestra',
       'osterreichischer_rugby_verband',
       'ostrowski-hadamard_gap_theorem',
       'ostergotland_infantry_regiment',
       'ostgota_anti-aircraft_regiment',
       'ostana,_osteraker_municipality',
       'osthannoversche_eisenbahnen_ag',
       'ostrow-kolonia,_krasnik_county',
       'ostfriesen_and_alt-oldenburger',
       'ostrowce,_masovian_voivodeship',
       'ostrowo,_podlaskie_voivodeship',
       'ostrowiec_swietokrzyski_county',
       'ostermundigen_railway_station',
       'ostergotland_cavalry_regiment',
       'osterath-dortmund_sud_railway',
       'ostalow,_masovian_voivodeship',
       'osteopathic_family_physicians',
       'ostrovskaya,_volgograd_oblast',
       'ostra_kyrkogarden,_gothenburg',
       'ostrowite,_lubusz_voivodeship',
       'ostrowiec,_lubusz_voivodeship',
       'osterley_underground_station',
       'ostromecko_astoria_bydgoszcz',
       'ostermalmstorg_metro_station',
       'ostrzyca,_lublin_voivodeship',
       'ostrow_wielkopolski_zachodni',
       'osteoarthritis_and_cartilage',
       'ostrow-kolonia,_chelm_county',
       'ostoje,_masovian_voivodeship',
       'ostrowki,_lublin_voivodeship',
       'ostrovia_ostrow_wielkopolski',
       'ostrzyce,_lubusz_voivodeship',
       'osteopathic_family_physician',
       'ostrowek,_hrubieszow_county',
       'ostholstein_-_stormarn-nord',
       'ostrowek,_gmina_szudzialowo',
       'ostan-e_azarbayjan-e_sharqi',
       'ostra_sodermanlands_jarnvag',
       'ostre,_silesian_voivodeship',
       'ostan-e_azarbayjan-e_gharbi',
       'ostrowiec,_mysliborz_county',
       'ostrowsko,_lodz_voivodeship',
       'ostfold_county_municipality',
       'ostrowiec,_lodz_voivodeship',
       'ostdeutscher_sparkassen_cup',
       'ost-finnmark_district_court',
       'oster_manufacturing_company',
       'ostrowek,_inowroclaw_county',
       'ostrowek,_krasnystaw_county',
       'osthofen_concentration_camp',
       'osterley_television_centre',
       'ostruznica_railway_station',
       'ostrowki,_lodz_voivodeship',
       'ostrowek,_gmina_wierzbinek',
       'ostrowek,_wieruszow_county',
       'ostroznica,_snina_district',
       'ostfold_university_college',
       'ostrowo_szlacheckie_palace',
       'osteopathic_medical_school',
       'ostrow,_lubusz_voivodeship',
       'ostrowite,_gmina_pszczolki',
       'ostrelj,_bosanski_petrovac',
       'ostroleka,_pajeczno_county',
       'ostankino_technical_center',
       'ostrovnoy,_murmansk_oblast',
       'ostra_goinge_municipality',
       'ostrowite,_gniezno_county',
       'ostrov,_piestany_district',
       'ostrov,_sobrance_district',
       'ostrowite,_swiecie_county',
       'osterville_baptist_church',
       'ostrowo,_wabrzezno_county',
       'ostrowek,_gmina_suchowola',
       'ostalow,_lodz_voivodeship',
       'ostersund_central_station',
       'ostrow,_wloszczowa_county',
       'ostrowite,_kartuzy_county',
       'ostrow,_proszowice_county',
       'ostrowiec,_sokolow_county',
       'ostroleka_railway_station',
       'ostafyevo_railway_station',
       'ostrow,_gmina_aleksandrow',
       'ostrowy,_lodz_voivodeship',
       'ostrowite,_gmina_chojnice',
       'ostrowy,_dzialdowo_county',
       'ostrowite,_ostroda_county',
       'ostrowek,_lubartow_county',
       'ostrava_metropolitan_area',
       'ostashevo,_vologda_oblast',
       'ostrowik,_wolomin_county',
       'ostrowite,_slupca_county',
       'osteitis_fibrosa_cystica',
       'ostroleka,_grojec_county',
       'ostrowiec,_slawno_county',
       'ostrovo,_veliko_gradiste',
       'ostliche_petermann_range',
       'ostsiedlung_in_pomerania',
       'ostrowek,_sokolow_county',
       'ostrowek,_gmina_sompolno',
       'osterburg_covered_bridge',
       'ostrow,_kozienice_county',
       'ostrowek,_gmina_dabrowka',
       'ostrov_zemlya_aleksandry',
       'ostoja,_lodz_voivodeship',
       'ostrowek,_wyszkow_county',
       'osten_transporter_bridge',
       'ostrowy,_szczytno_county',
       'osterhagen_och_bergliden',
       'ostrowo,_gmina_gniewkowo',
       'ostra_kyrkogarden,_malmo',
       'ostrowek,_sepolno_county',
       'ostrow,_gmina_wojslawice',
       'ostrow,_lubliniec_county',
       'ostrowite,_gdansk_county',
       'ostrov,_volgograd_oblast',
       'ostroleka,_zgierz_county',
       'ostrowek,_siedlce_county',
       'ostium_trunci_pulmonalis',
       'ostrow,_przeworsk_county',
       'ostrowite,_bytow_county',
       'ostroleka,_radom_county',
       'osteoblast_milk_protein',
       'ostrowek,_leczna_county',
       'ostrowik,_otwock_county',
       'ostroleka_power_station',
       'ostrowo,_mogilno_county',
       'ostrow,_brodnica_county',
       'ostrov,_vladimir_oblast',
       'ostrow,_gmina_poswietne',
       'ostrowite,_gmina_czersk',
       'osteoblast_milk_product',
       'ostrowiec,_walcz_county',
       'ostfold_police_district',
       'ostrowek,_kalisz_county',
       'ostrow,_jaroslaw_county',
       'ostrowek,_otwock_county',
       'ostomy_wound_management',
       'ostrowek,_gmina_klembow',
       'ostad_mohammad_baharloo',
       'ostrowek,_wielun_county',
       'osterreich_rugby_verein',
       'ostrava_hospital_attack',
       'ostrum_asset_management',
       'ostrow,_lubartow_county',
       'ostrowek,_gmina_wilczyn',
       'ostrowite,_rypin_county',
       'ostrow,_przemysl_county',
       'ostrow,_garwolin_county',
       'ostrowite,_lipno_county',
       'ostra_sonnarslov_church',
       'ostrowo,_kartuzy_county',
       'ostrowek,_slupca_county',
       'ostrowek,_mielec_county',
       'ostrowek,_grojec_county',
       'ostrowo,_tuchola_county',
       'ostrowek,_bielsk_county',
       'ostrowek,_gmina_sokolka',
       'ostrowy,_wyszkow_county',
       'ostrowek,_wegrow_county',
       'ostowo,_gmina_somonino',
       'ostrow,_sieradz_county',
       'ostrowite,_gmina_gniew',
       'ostrowo,_slupca_county',
       'ostwald_theodore_avery',
       'ostrow_textile_company',
       'ostra_vemmerlov_church',
       'ostseebad_binz_station',
       'ostrovica,_niska_banja',
       'ostrow_tumski,_wroclaw',
       'ostrowy,_zwolen_county',
       'ostrow,_opoczno_county',
       'ostomy_pouching_system',
       'ostuni_railway_station',
       'ostrow,_krasnik_county',
       'ostrowy,_gmina_gozdowo',
       'ostgota_logistic_corps',
       'ostrow,_myszkow_county',
       'ostufer_schweriner_see',
       "ostrov_amel'kina_griva",
       'ostrow,_gmina_dorohusk',
       'osterhoudt_stone_house',
       'ostrowek,_turek_county',
       'ostra_herrestad_church',
       'ostrow,_tuchola_county',
       'ostfold_hospital_trust',
       'ostrowo,_gostyn_county',
       'ostre_porsgrunn_church',
       'ostannie_rizdvo_90-kh',
       'ostrow,_lowicz_county',
       'ostioneros_de_guaymas',
       'ostrow,_sierpc_county',
       'ostowo,_gmina_kartuzy',
       'osterley_tube_station',
       'ostrow,_otwock_county',
       'ostende,_buenos_aires',
       'ostrow_tumski,_poznan',
       'ostrich_media_limited',
       'ostrow,_gmina_ozorkow',
       'ostre_sledovane_vlaky',
       'ostra_finlands_nation',
       'ostrow,_gmina_grabica',
       'ostrowo,_bytow_county',
       'ostersund_ski_stadium',
       'ostrowo,_konin_county',
       'ostrowek,_pila_county',
       'ostrow,_kielce_county',
       'ostrowy,_gmina_zawidz',
       'ostrowo,_naklo_county',
       'ostrow,_opatow_county',
       'ostasio_iii_polentani',
       'ostad,_north_khorasan',
       'ostim_industrial_zone',
       'ostre_gasvaerk_teater',
       'ostrow,_tarnow_county',
       'ostwald_dilution_law',
       'ostrow,_mlawa_county',
       'ostana,_ostra_goinge',
       'ostrowo,_srem_county',
       'ostrowo,_puck_county',
       'ostrich_feather_fern',
       'ostend_film_festival',
       'ostgota_nation,_lund',
       'ostrozno_pri_ponikvi',
       'osteria_del_cappello',
       'ostrovul_mare_bridge',
       'ostium_primum_defect',
       'ostrov_bolshoy_oleny',
       'ostrow,_busko_county',
       'ostrovul_mare,_islaz',
       'ostrov_zemlya_georga',
       'osterly_tube_station',
       'ostannie_rizdvo_90-x',
       'ostrow,_gmina_zgierz',
       'ostwald_color_system',
       'ostre_gausdal_church',
       'osteraker_golf_club',
       'osterhout_log_cabin',
       'ostanne_rizdvo_90-x',
       'ostend,_new_zealand',
       'ostra_finlands_laen',
       'ostracon_of_senemut',
       'ostrich_foot_shells',
       'ostrow,_lask_county',
       'osteopaths_act_1993',
       'ostrow,_gmina_suraz',
       'ostmark_of_bavaria',
       'ostrava_urban_area',
       'ostra_eneby_socken',
       'ostasio_da_polenta',
       'ostra_luka,_orasje',
       'ostrozska_nova_ves',
       'ostrich_foot_shell',
       'ostrov_u_bezdruzic',
       'ostrich_plume_fern',
       'ostrov_nad_oslavou',
       'ostrozno_pri_locah',
       'ostra_finlands_lan',
       'ostia_and_velletri',
       'osterholz_-_verden',
       'ostry_kamen_castle',
       'osteria_ai_pioppi',
       'ostra_torp_church',
       'ostalo_je_cutanje',
       'osto_system_model',
       'ostra_vram_church',
       'ostrowy_nad_oksza',
       'ostre_aker_church',
       'ostra_hoby_church',
       'ostrich_egg_globe',
       'ostia_e_velletri',
       'ostorp_and_adran',
       'ostis_otto_moore',
       'ostrov_u_macochy',
       'osterode_am_harz',
       'osten_med_resten',
       'ostoja_of_bosnia',
       'ost_valle_bridge',
       'ostrozac_na_uni',
       'oster_hus_arena',
       'ostren_i_vogel',
       'ost_und_west',
       'ost_&_meyer',
       'ost_&_kjex'],
 'u': ['osuchow-kolonia,_zyrardow_county',
       'osuchow,_bialobrzegi_county',
       'osukuru_industrial_complex',
       'osun-osogbo_sacred_grove',
       'osuchow,_zyrardow_county',
       'osun_state_polytechnic',
       'osuchow,_zwolen_county',
       'osu!_tatakae!_ouendan',
       'osun_state_university',
       'osulf_of_northumbria',
       'osu_radiation_center',
       'osu_extended_campus',
       'osu_kannon_station',
       'osu_valley_library',
       'osu_marching_band',
       'osuofia_in_london',
       'osu_global_health',
       'osulf_of_bernicia',
       'osu_caste_system',
       'osun_united_f.c.',
       'osun_babes_f.c.',
       'osu_haji_sukam'],
 'v': ['osvaldo_alvarez_guerrero',
       'osvaldo_dorticos_torrado',
       'osvaldo_rivera_cianchini',
       'osvaldo_aldrete_davila',
       'osvaldo_inocente_filho',
       'osvaldo_pedro_pugliese',
       'osvaldo_dominguez_dibb',
       'osveta_crnog_gonzalesa',
       'osvaldo_giroldo_junior',
       'osvaldo_cochrane_filho',
       'osvaldo_hurtado_larrea',
       'osvaldo_virgil_airport',
       'osvaldo_canseco_capas',
       'osvaldo_yero_montero',
       'osvaldo_hector_cruz',
       'osvaldo_ramon_lopez',
       'osvaldo_soto_garcia',
       'osvaldo_da_silva',
       'osvaldo_de_leon'],
 'w': ['oswegatchie_historic_district',
       'oswegatchie_pumping_station',
       'oswald_von_hoyningen-huene',
       'oswaldtwistle_rovers_f.c.',
       'oswego_recreational_trail',
       'oswego_community_hospital',
       'oswald_william_moosmuller',
       'oswestry_disability_index',
       'oswald_efficiency_number',
       'oswestry_railway_station',
       'oswald_mbuyiseni_mtshali',
       'oswald_efficiency_factor',
       'oswego_county_courthouse',
       'oswego_municipal_airport',
       'oswald_chettle_mazengarb',
       'oswald_von_nell-breuning',
       'oswald_stephen_wheatley',
       'oswaldo_cruz_foundation',
       'oswald_garrison_villard',
       'oswald_langdon_woodford',
       'oswego_state_university',
       'oswald_von_wolkenstein',
       'oswald_walters_brierly',
       'oswald_matthias_ungers',
       'oswaldo_lopez_arellano',
       'oswaldo_calisto_rivera',
       'oswald_helmuth_gohring',
       'oswego,_north_carolina',
       'oswego,_south_carolina',
       'oswaldo_brenes_alvarez',
       'oswald_von_richthofen',
       'oswald_thompson_allis',
       'oswald_joseph_gaynier',
       'oswulf_of_northumbria',
       'oswald,_west_virginia',
       'oswald_francis_mingay',
       'oswald_of_northumbria',
       'oswuiu_of_northumbria',
       'oswald_theodore_avery',
       'oswegatchie,_new_york',
       'oswald_bruno_nazareth',
       'oswego_county_airport',
       'oswestry_cricket_club',
       'oswald_mathias_ungers',
       'oswego_public_library',
       'oswald_hope_robertson',
       'oswald_george_nelson',
       'oswald_raynor_arthur',
       'oswald_herbert_ernst',
       'oswestry_race_course',
       'oswego_normal_school',
       'oswald_smith_crocket',
       'oswaldo_munoz_marino',
       'oswald_marian_balzer',
       'oswio_of_northumbria',
       'oswald_ernald_mosley',
       'oswestry_united_f.c.',
       'oswiu_of_northumbria',
       'oswald_bertram_lower',
       'oswaldo_simoes_filho',
       'oswy_of_northumbria',
       'oswald_stevens_nock',
       'oswaldo_kuster_neto',
       'oswald_allen_harker',
       'oswego_iron_company',
       'oswald_bruce_cooper',
       'oswaldo_alvarez_paz',
       'oswald_taylor_brown',
       'oswald_georg_hirmer',
       'oswaldo_de_oliveira',
       'oswald_veblen_prize',
       'oswald_aaron_powers',
       'oswald_of_worcester',
       'oswego_city_library',
       'oswald_boyd_forbes',
       'oswego_high_school',
       'oswaldo_ramos_soto',
       'oswald_of_glenluce',
       'oswald_of_bernicia',
       'oswaldo_cruz_filho',
       'oswestry_hill_fort',
       'oswaldo_de_andrade',
       'oswalds_mill_audio',
       'oswald_george_powe',
       'oswestry_town_f.c.',
       'oswulf_of_ramsbury',
       'oswald_de_andrade',
       'oswald_a.w._dilke',
       'oswald_the_rabbit',
       'oswald_j._gaynier',
       'oswego_yacht_club',
       'oswaldo_negri_jr.',
       'oswald_h._johnson',
       'oswiu_of_bernicia',
       'oswaldo_de_rivero',
       'oswald_bond_store',
       'oswald_s._crocket',
       'oswald_g._villard',
       'oswald_of_sussex',
       'oswestry_town_fc',
       'oswego_city_hall',
       'oswego,_new_york',
       'oswald_g._nelson',
       'oswald_a._powers',
       'oswald_of_selsey',
       'oswald_le_winter',
       'oswald_t._allis',
       'oswald_j._smith',
       'oswald_aw_dilke',
       'oswald_t._avery',
       'oswine_of_deira',
       'oswego_usd_504',
       'oswine_of_kent',
       'oswald_d._heck'],
 'y': ['osypenko,_berdiansk_raion'],
 'z': ['oszczywilk,_lublin_voivodeship',
       'oszkar_tordai_schilling',
       'oszama_bin_laden']}
