
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_rc = {'_': ['rc5_encryption_algorithm',
       'rc_narbonne_mediterannee',
       'rc6_encryption_algorithm',
       'rc_narbonne_mediterranee',
       'rc_lescure-arthes_xiii',
       'rc_locomotive_tbilisi',
       'rc_cola-army_troopers',
       'rc_epernay_champagne',
       'rc_slovan_bratislava',
       'rc_strasbourg_alsace',
       'rc_flight_simulator',
       'rc_lokomotiv_moscow',
       'rc_palmer_secondary',
       'rc-135s_cobra_ball',
       'rc-135_rivet_joint',
       'rc_optical_systems',
       'rc_academy_tbilisi',
       'rc_rustavi_kharebi',
       "rc_murphy's_lommel",
       'rc_armazi_marneuli',
       'rc_kochebi_bolnisi',
       'rc_bad_reichenhall',
       'rc_carpentras_xiii',
       'rc-135m_rivet_card',
       'rc_yantra_gabrovo',
       'rc_bobo_dioulasso',
       'rc_tashkent_lions',
       'rc_spartan_oradea',
       'rc_spartak_trnava',
       'rc_tatra_smichov',
       'rc_slavia_prague',
       'rc_lechia_gdansk',
       'rc_sparta_prague',
       'rc_time_constant',
       'rc_army_tbilisi',
       'rc_aubenas_vals',
       'rc_cola_company',
       'rc_roanne_xiii',
       'rc_dragon_brno',
       'rc_aia_kutaisi',
       'rc_arka_gdynia',
       'rc_begles_xiii',
       'rc_hotel_open',
       'rc_salon_xiii',
       'rc_pro-am_ii',
       'rc_baho_xiii',
       'rc_jiki_gori',
       "rc_'t_gooi",
       'rc_de_go!',
       'rc_pro_am'],
 'a': ['rcaf_station_baden-soellingen',
       'rca_open-source_application',
       'rcaf_station_charlottetown',
       'rcaf_overseas_headquarters',
       'rca_communication_systems',
       'rcaf_detachment_gananoque',
       'rcaf_detachement_alliston',
       'rcaf_station_grostenquin',
       'rcaf_detachment_alliston',
       'rca_entertainment_series',
       'rcaf_detachment_edmonton',
       'rcaf_station_assiniboia',
       'rcaf_station_whitehorse',
       'rcaf_station_claresholm',
       'rcaf_station_abbotsford',
       'rcaf_station_summerside',
       'rcaf_station_shearwater',
       'rcaf_station_beaverbank',
       'rcaf_station_bagotville',
       'rcaf_station_barrington',
       'rcaf_station_rockcliffe',
       'rcaf_station_dunnville',
       'rcaf_station_macdonald',
       'rcaf_station_dartmouth',
       'rca_symphony_orchestra',
       'rcaf_station_mont-joli',
       'rca_camden_discography',
       'rcaf_station_centralia',
       'rca_italiana_orchestra',
       'rcaf_station_downsview',
       'rcaf_station_st-honore',
       'rcaf_station_greenwood',
       'rcaf_station_saskatoon',
       'rca_records_nashville',
       'rcaf_station_edmonton',
       'rca_astro_electronics',
       'rcaf_station_carberry',
       'rcaf_station_davidson',
       'rcaf_station_mossbank',
       'rca_nashville_records',
       'rca_columbia_pictures',
       'rcaf_station_winnipeg',
       'rcaf_station_marville',
       'rcaf_station_kingston',
       'rcaf_station_hamilton',
       'rcaf_station_lachine',
       'rcaf_station_penhold',
       'rcaf_station_calgary',
       'rcaf_station_neepawa',
       'rcaf_station_yorkton',
       'rcaf_station_uplands',
       'rcaf_station_brandon',
       'rcaf_station_clinton',
       'rcaf_station_paulson',
       'rcaf_station_chatham',
       'rcaf_station_leaside',
       'rca_victor_orchestra',
       'rcaf_station_weyburn',
       'rca_victrola_records',
       'rcaf_station_dauphin',
       'rca/jive_label_group',
       'rcaf_station_moncton',
       'rcaf_memorial_museum',
       'rcaf_station_trenton',
       'rcaf_station_estevan',
       'rcaf_station_bowden',
       'rca_service_company',
       'rcaf_station_oshawa',
       'rca_victor_symphony',
       'rcaf_station_ottawa',
       'rcaf_station_debert',
       'rcaf_station_guelph',
       'rcaf_station_jarvis',
       'rcaf_station_winisk',
       'rcaf_station_aylmer',
       'rca_country_legends',
       'rcaf_station_souris',
       'rcaf_station_vulcan',
       'rcaf_station_fingal',
       'rcaf_station_tofino',
       'rcaf_station_virden',
       'rcaf_station_gander',
       'rcaf_station_borden',
       'rcaf_station_parent',
       'rcaf_station_pearce',
       'rcaf_station_gimli',
       'rca_tape_cartridge',
       'rca_italiana_opera',
       'rcaf_station_caron',
       'rca_camden_records',
       'rcaf_staff_college',
       'rcaf_station_comox',
       'rca_an/fps-4_radar',
       'rcaf_station_edgar',
       'rca_victor_records',
       'rcaf_station_dafoe',
       'rcaf_station_namao',
       'rcaf_stn_hamilton',
       'rcaf_station_lahr',
       'rca_records_group',
       'rcaf_old_stadium',
       'rca_color_system',
       'rca_music_group',
       'rca_label_group',
       'rcaf_march_past',
       'rca_spectra_70',
       'rca_studio_ii',
       'rca_red_seal',
       'rca_studio_b',
       'rca_studio_2',
       'rca_studio_a',
       'rca_vp_3000'],
 'b': ['rcb_oued_rhiou'],
 'c': ['rcc_broadcasting_company', 'rcc_marching_tigers', 'rcc_marching_band'],
 'd': ['rcd-mouvement_de_liberation',
       'rcd-movement_for_liberation',
       'rcd_espanyol_voleibol',
       'rcd_espanyol_femenino',
       'rcd_espanyol_cantera',
       'rcd_espanyol_basquet',
       'rcd_espanyol_hoquei',
       'rcd_espanyol_b',
       'rcd_mallorca_b'],
 'f': ['rcfe_in_california'],
 'i': ['rci_hospitality_holdings'],
 'j': ['rcj_farul_constanta'],
 'm': ['rcmp_harassment_policy',
       'rcmp_security_service',
       'rcmp_heritage_centre',
       'rcm/no_fear_racing',
       'rcmp_vessel_nadon',
       'rcmp_"e"_division',
       'rcmp_st._roch'],
 'p': ['rcp_design_global'],
 'r': ['rcr_wireless_news'],
 's': ['rcs_la_forestoise',
       'rcs_la_chapelle',
       'rcs_media_group',
       'rcsr1_small_rna',
       'rcs_motor_club'],
 'u': ['rcu_de_venezuela']}
