
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_rh = {'_': ['rh-hr_blood-group_system',
       'rh_deficiency_syndrome',
       'rh-53d_sea_stallion',
       'rh_coats_building',
       'rh_factor_testing',
       'rh_langford_house',
       'rh_bruce_lockhart',
       'rh_postcode_area',
       'rh_ives_gammell',
       'rh_king_academy',
       'rh_blood_groups',
       'rh_postal_area'],
 'a': ['rhabanus-maurus-gymnasium_st._ottilien',
       'rhaphiomidas_terminatus_abdominalis',
       'rhapsodies_for_orchestra',
       'rhayader_railway_station',
       'rhatigan_ridge,_edmonton',
       'rhaet_hauptton_formation',
       'rhaeto_romance_language',
       'rhayader_rural_district',
       'rhazuns_railway_station',
       'rhadine_and_leontichus',
       'rhapsody_of_happiness',
       'rhadamistus_of_iberia',
       'rhaaa_lovely_festival',
       'rhapsody_originals_ep',
       'rhadi_ben_abdesselam',
       'rhame,_north_dakota',
       'rhain_the_irishman',
       'rhapsody_in_rivets',
       'rhayader_town_f.c.',
       'rhapsody_in_august',
       'rhapsody_of_spring',
       'rhadopis_of_nubia',
       'rhapsody_in_bloom',
       'rhain_ap_maredudd',
       'rhapsody_of_blood',
       'rhapsody_in_white',
       'rhapsodie_in_blue',
       'rhapsody_in_blue',
       'rhapsody_of_fire',
       'rham_high_school',
       'rhain_ap_cadwgan',
       'rhayader_town_fc'],
 'c': ['rhc_arm._i'],
 'e': ['rheinische_friedrich-wilhelms-universitaet_bonn',
       'rheinische_friedrich-wilhelms-universitat_bonn',
       'rheineck-walzenhausen_mountain_railway',
       'rhenish-westphalian_coal_syndicate',
       'rheumatoid_neutrophilic_dermatitis',
       'rheumatology_research_foundation',
       'rheinhausen-hochfeld_train_ferry',
       'rheinisches_landestheater_neuss',
       'rheinisches_landesmuseum_trier',
       'rheinwesterwald_volcanic_ridge',
       'rheinisches_landesmuseum_bonn',
       'rhenish_franconian_languages',
       'rheindahlen_military_complex',
       'rheinbach_romerkanal_station',
       'rheinland-pfalz_state_police',
       'rhetorical_structure_theory',
       'rheilffordd_dyffryn_rheidol',
       'rheem_manufacturing_company',
       'rheinfelden_railway_station',
       'rheinallt_nantlais_williams',
       'rhenish_missionary_society',
       'rhesus_solution_initiative',
       'rhetoric_society_quarterly',
       'rheilffordd_ucheldir_cymru',
       'rhenish-german_free_state',
       'rheingau-taunus_-_limburg',
       'rheineck_railway_station',
       'rheine-bentlage_air_base',
       'rhegius_henricus_urbanus',
       'rheinsberg_music_academy',
       'rhenish_german_coldblood',
       'rheingau_literatur_preis',
       'rheinland_nature_reserve',
       'rheem_valley,_california',
       'rheinmetall_air_defence',
       'rhenish_mission_society',
       'rhenish_railway_company',
       'rhenish_slate_mountains',
       'rhena_schweitzer_miller',
       'rheingau_musik_festival',
       'rheinhausen_ost_station',
       'rheilffordd_llyn_padarn',
       'rhea_springs,_tennessee',
       'rhesa_hawkins_barksdale',
       'rheumatoid_lung_disease',
       'rheumatic_heart_disease',
       'rheine-hopsten_air_base',
       'rhea_county,_tennessee',
       "rhenish_women's_league",
       'rheinberg_war_cemetery',
       'rhetoric_of_technology',
       'rhetorica_ad_herennium',
       'rhea_county_courthouse',
       'rheilffordd_llyn_tegid',
       'rheta_grimsley_johnson',
       'rheinsberg_lake_region',
       'rheden_railway_station',
       'rhenen_railway_station',
       'rhems,_south_carolina',
       'rhesus_macaque_monkey',
       'rhea_mazumdar_singhal',
       'rhetoric_to_alexander',
       'rhein_energie_stadion',
       'rheilffordd_yr_wyddfa',
       'rheinland_nature_park',
       "rhett_butler's_people",
       'rhetaugh_graves_dumas',
       'rheidol_power_station',
       'rheinallt_h._rowlands',
       'rhewl_railway_station',
       'rheinmetall_120mm_gun',
       'rhein_energy_stadion',
       'rheinmetall_rmg_7.62',
       'rheinallt_h_rowlands',
       'rheden,_lower_saxony',
       'rheims_new_testament',
       'rhetoric_of_science',
       'rhea_county_schools',
       'rhein-main_air_base',
       'rhenish_slate_range',
       'rhede,_lower_saxony',
       'rhetoric_of_therapy',
       'rhema_fm_newcastle',
       'rhestr_nadolig_wil',
       'rhett_a._hernandez',
       'rhett_w._forrester',
       'rhesa_h._barksdale',
       'rhett_ayers_butler',
       'rheinmetall_mk_20',
       'rhea_mills,_texas',
       'rheta_childe_dorr',
       'rheinmetall_20_mm',
       'rhein_neckar_area',
       'rhea_lydia_graham',
       'rheinmetall_mg_60',
       'rhett_walker_band',
       'rheba_de_tornyay',
       'rhee_tae_kwon-do',
       'rheinmetall_mg_3',
       'rhein_in_flammen',
       'rhema_fm_geelong',
       'rhesus_of_thrace',
       'rhee_chong_chul',
       'rhea_gall_force',
       'rhee_chong_hyup',
       'rhein_main_area',
       'rhee_chong_yoon',
       'rhea_may_taleb',
       'rhett_and_link',
       'rhett_s._james',
       'rhee_jhoon_goo',
       'rhein_main_ab',
       'rhea_g._sikes',
       'rhee_syng_man',
       'rhett_&_link',
       'rhee_ho_nam',
       'rhee_ki_ha'],
 'i': ['rhizomelic_chondrodysplasia_punctata',
       'rhinolophus_philippinensis_achilles',
       'rhine-lafayette_pedestrian_overpass',
       'rhinelander-oneida_county_airport',
       'rhinocheilus_lecontei_tessellatus',
       'rhinolophus_philippinensis_maros',
       'rhinoceros_sondaicus_annamiticus',
       'rhinaspis_latastei_nigricaudata',
       'rhiwderin_congregational_chapel',
       'rhinaspis_illyrica_velebitensis',
       'rhineland_football_association',
       'rhine-ruhr_metropolitan_region',
       'rhinaspis_ammodytes_ammodytes',
       'rhinichthys_cataractae_smithi',
       'rhinaspis_illyrica_litoralis',
       'rhipidura_fuliginosa_cervina',
       'rhine-westerwald_nature_park',
       'rhinichthys_osculus_reliquus',
       'rhinelander_brewing_company',
       'rhino_entertainment_company',
       'rhinaspis_illyrica_melanura',
       'rhinaspis_latastei_latastei',
       'rhinaspis_aspis_francisredi',
       'rhinaspis_aspis_montecristi',
       'rhinelander_v._rhinelander',
       'rhind_mathematical_papyrus',
       'rhine_franconian_languages',
       'rhinoceros_stomach_botfly',
       'rhinaspis_aspis_zinnikeri',
       'rhinelandic_rhyming_bible',
       'rhiwderin_railway_station',
       'rhinoceros_of_versailles',
       'rhiwfron_railway_station',
       'rhinaspis_ocellata_hugii',
       'rhinolophus_species_list',
       'rhizoma_perennial_peanut',
       'rhiwbina_railway_station',
       'rhine-taunus_nature_park',
       'rhishard_llewellyn_jones',
       'rhiw-goch_quarry,_conwy',
       'rhinos_rugby_oudenaarde',
       'rhizobiales-2_rna_motif',
       'rhinelander_high_school',
       'rhinoceros_horned_viper',
       'rhine_center,_wisconsin',
       'rhiwbina_garden_village',
       'rhinelander_daily_news',
       'rhine_fire_duesseldorf',
       'rhisiart_morgan_davies',
       'rhialto_the_marvellous',
       'rhizophora_x_lamarckii',
       'rhine_neckar_triangle',
       'rhine_fire_dusseldorf',
       'rhinaspis_aspis_aspis',
       'rhine_research_center',
       'rhiannon_davies_jones',
       'rhineland_nature_park',
       'rhinoceros_horn_sutra',
       'rhinaspis_aspis_hugyi',
       'rhinecliff,_new_york',
       'rhina_toruno_haensly',
       'rhinaspis_aspis_atra',
       'rhine_river_steamer',
       'rhiannon_leigh_wryn',
       'rhiwallon_ap_cynfyn',
       'rhino_horn_bananas',
       'rhinoceros_in_love',
       'rhine_bridge,_kehl',
       'rhinns_of_galloway',
       'rhino_rangers_f.c.',
       'rhian_denise_ramos',
       'rhine_main_airport',
       'rhine_neckar_area',
       'rhizopus_soft_rot',
       'rhino_media_group',
       'rhino_horn_banana',
       'rhiryd_ap_bleddyn',
       'rhins_of_galloway',
       'rhino_video_games',
       'rhino_horn_lizard',
       'rhine_lana_mclin',
       'rhisiart_ap_rhys',
       'rhino_and_nutmeg',
       'rhino_home_video',
       'rhine_main_area',
       'rhinns_of_islay',
       'rhissa_ag_boula',
       'rhinns_of_kells',
       'rhine_l._mclin'],
 'm': ['rhms_queen_frederica'],
 'o': ['rho-independent_transcription_termination',
       'rhodesian_broadcasting_corporation',
       "rhododendron_'president_roosevelt'",
       'rhododendron_subgenus_hymenanthes',
       'rhododendron_subgenus_pentanthera',
       'rhododendron_subsect._brachycalyx',
       'rhododendron_species_foundation',
       'rhododendron_subg._rhododendron',
       'rhododendron_subsect._tsutsusi',
       'rhododendron_subg._choniastrum',
       'rhododendron_subg._azaleastrum',
       'rhombic_dodecahedral_honeycomb',
       'rhododendron_subg._hymenanthes',
       'rhododendron_sect._pentanthera',
       'rhododendron_subg._pentanthera',
       'rho-associated_protein_kinase',
       'rho_guanosine_triphosphatase',
       'rhodes_international_airport',
       'rhodesian_intelligence_corps',
       'rhodesia_information_centre',
       'rhombohedral_crystal_system',
       'rhodeus_ocellatus_ocellatus',
       'rhodesian_independence_bell',
       'rhododendron_subsect._ledum',
       'rhombohedral_lattice_system',
       'rhodes-lindos_national_road',
       'rhododendron_sect._tsutsusi',
       'rhodeus_ocellatus_kurumeus',
       'rhostyllen_railway_station',
       'rhostryfan_railway_station',
       'rhodesian_defence_regiment',
       'rhodeus_atremius_suigensis',
       'rhodes,_greater_manchester',
       'rhododendron_sect._rhodora',
       'rhonda_vincent_discography',
       'rhomboid-related_protein_2',
       'rhododendron_sect._vireya',
       'rhodium_carbonyl_chloride',
       "rhone's_13th_constituency",
       "rhone's_11th_constituency",
       'rhondda_socialist_society',
       'rhodes_university_library',
       'rhodesian_security_forces',
       'rhosneigr_railway_station',
       "rhone's_14th_constituency",
       'rhosddu_recreation_ground',
       "rhone's_10th_constituency",
       'rhodeus_ocellatus_smithii',
       'rhodesian_selection_trust',
       "rhone's_12th_constituency",
       'rhodes_preparatory_school',
       'rhondda_transport_company',
       'rhode_island_constitution',
       'rhododendron_class_ferry',
       'rhode_island_legislature',
       "rhone's_9th_constituency",
       "rhone's_7th_constituency",
       "rhone's_1st_constituency",
       "rhone's_2nd_constituency",
       'rhosgoch_railway_station',
       'rhodesian_african_rifles',
       'rhodesian_national_guard',
       "rhone's_3rd_constituency",
       'rhoa_gtp-binding_protein',
       'rhondda_tramways_company',
       "rhone's_4th_constituency",
       'rhostyllen_victoria_f.c.',
       'rhodesian_girdled_lizard',
       "rhone's_6th_constituency",
       'rhodeus_ocellatus_smithi',
       'rhoda_morgenstern_gerard',
       'rhomboideus_major_muscle',
       'rhodeus_lighti_amurensis',
       "rhone's_5th_constituency",
       "rhone's_8th_constituency",
       'rhodesian_ligth_infantry',
       'rho_gtp-binding_proteins',
       'rhondda_west_by-election',
       'rhopalosiphum_padi_virus',
       'rhodesian_light_infantry',
       'rhodesian_armoured_corps',
       'rhodesian_stock_exchange',
       'rhodhiss,_north_carolina',
       'rhode_island_statehouse',
       'rhode_island_university',
       'rhondda_west_byelection',
       'rhodesian_selous_scouts',
       'rhodope_mountain_region',
       "rhoads's_oldfield_mouse",
       'rhodesia_prison_service',
       'rhode_island_auditorium',
       'rhododendron_state_park',
       'rhode_island_expedition',
       'rho_gtp-binding_protein',
       'rhodesian_air_services',
       'rhodes_college_singers',
       'rhode_island_stingrays',
       'rhode_island_oceaneers',
       'rhode_island_railroads',
       'rhodell,_west_virginia',
       'rhodesian_action_party',
       'rhode_island_commodore',
       'rhodes_railway_station',
       'rhode_island_landmarks',
       'rhoose_railway_station',
       'rhodesia_and_nyasaland',
       'rhon_biosphere_reserve',
       'rhodesian_labour_party',
       'rhodope_mountain_chain',
       'rhode_island_rebellion',
       'rhodes_point,_maryland',
       'rhodesian_cricket_team',
       'rhondi_vilott_salsitz',
       'rhome_meadows_airport',
       'rhomboid_minor_muscle',
       'rhodo,_north_carolina',
       'rhoda_holmes_nicholls',
       'rhonda_vonshay_sharpe',
       'rhoda_valentine_lewis',
       'rhode_island_assembly',
       'rhodes_electric_piano',
       'rhode_island_governor',
       'rhode_island_turnpike',
       'rhomboid_fairy_wrasse',
       'rhode_island_handicap',
       'rhode_island_counties',
       'rhonnda_heritage_park',
       'rhodesia_cricket_team',
       'rhoda_williams_benham',
       'rhomboid_major_muscle',
       'rhodesian_front_party',
       'rhos-on-sea_golf_club',
       'rhode_island_greening',
       'rhodesia_labour_party',
       'rhode_island_hospital',
       'rhosnesni_high_school',
       'rhodian_vase_painting',
       "rhode_island's_future",
       'rhode_island_steelers',
       'rhoda_cosgrave_sivell',
       'rhode_island_kingfish',
       'rhondda_heritage_park',
       'rhonda_roland_shearer',
       'rhoda_nohlechek_house',
       'rhode_island_indians',
       'rho_theta_navigation',
       'rhoda_bryan_billings',
       'rhode_island_prisons',
       'rhodes_curry_company',
       'rhodes_w._fairbridge',
       'rhode_island_cuisine',
       'rhode_island_monthly',
       'rhodesian_grand_prix',
       'rhode_island_college',
       'rhodesians_never_die',
       'rhonda_leeman_taylor',
       'rhodes,_eastern_cape',
       'rhodes_lynx_football',
       'rhode_island_lottery',
       'rhode_island_capital',
       'rhodri_talfan_davies',
       'rhonda_ross_kendrick',
       'rhoda,_west_virginia',
       'rho_utilisation_site',
       'rhodes_house_library',
       'rhode_island_history',
       'rhodt_unter_rietburg',
       'rhodes_memorial_hall',
       'rhodes_wood_hospital',
       'rho_kinase_inhibitor',
       'rhos_fawr/great_rhos',
       'rhodes_football_team',
       'rhode_island_afl-cio',
       'rhoticity_in_english',
       'rhodogune_of_parthia',
       'rhodo-rpob_rna_motif',
       'rho_capital_partners',
       'rhombus_of_michaelis',
       'rho_coronae_borealis',
       'rhos_railway_station',
       'rhode,_county_offaly',
       'rhoda_in_potatoland',
       'rhondi_a.v._salsitz',
       'rhode_island_colony',
       'rho_railway_station',
       'rhodes_state_office',
       'rhode_lee_michelson',
       'rhode_island_senate',
       'rhode_island_avenue',
       'rhombic_night_adder',
       'rhoon_metro_station',
       'rhonda_belle_martin',
       'rhone_poulenc_prize',
       'rhoduline_orange_no',
       'rhoda_mcgaw_theatre',
       'rhodesian_air_force',
       'rhode_island_eagles',
       'rhodesian_civil_war',
       'rhode_island_courts',
       'rhode_island_island',
       'rhode_island_system',
       'rhodes_to_perdition',
       'rhondda_alder_kelly',
       'rhonda_lee_quaresma',
       'rhone_poulenc_award',
       'rhodes_park_school',
       'rhodri_ap_gruffudd',
       'rhode_island_pound',
       'rhode_island_white',
       'rhode_island_storm',
       'rhode_island_gulls',
       'rhode_island_pride',
       'rhonda_m._williams',
       'rhoduline_orange_n',
       'rhodesian_bush_war',
       'rhodes_high_school',
       'rhodes_music_radio',
       'rhondda_cynon_taff',
       'rhodes_twenty_four',
       'rhoda_haas_goldman',
       'rhode_island_towns',
       'rhodes_fruit_farms',
       'rhodri_glyn_thomas',
       'rhodes_and_dibiase',
       'rhode_island_sound',
       'rhode_saint_genese',
       'rhodri_ap_gruffydd',
       'rhoda_strong_lowry',
       'rhodes_blood_libel',
       'rhondi_a._salsitz',
       'rhombic_egg_eater',
       'rhode_island_flag',
       'rhode_island_seal',
       'rhode_island_line',
       'rhondi_v._salsitz',
       'rhode_island_rays',
       'rhode_island_open',
       'rho_ursae_majoris',
       'rhondda_cynon_taf',
       'rhoda_b._billings',
       'rhodri_ap_hyfaidd',
       'rhode_island_wine',
       'rhos_blaen_carrog',
       'rhode_island_reds',
       'rhode_island_rams',
       'rhode_island_bar',
       'rhodes_ranger_29',
       'rhoum_el_bakkali',
       'rhodes_trail_run',
       'rhodes_must_fall',
       'rhone_v_stephens',
       'rhodes_volume_ii',
       'rhodes_of_africa',
       'rhode_island_red',
       'rhoda_fox_graves',
       'rhodri_the_great',
       'rhos_aelwyd_f.c.',
       'rhodri_ap_hywel',
       'rhoud_el_baguel',
       'rhodri_ab_idwal',
       'rhonda_the_rash',
       'rhodes_volume_i',
       'rhonda_jo_petty',
       'rhos_llawr_cwrt',
       'rhoda_s._jacobs',
       'rhodes_air_base',
       'rhos_cross_inn',
       'rhonda_k._wood',
       'rhosyn_a_rhith',
       'rhonda_p._hill',
       'rhos_cefn_hir',
       'rho_delta_rho',
       'rho_delta_chi',
       'rhos_bryn_hir',
       'rhoda_tv_show',
       'rhobs_el_arsa',
       'rhodes_v_opo',
       'rhos_on_sea',
       'rho_pi_phi',
       'rho_indi_b'],
 'p': ['rhps_cult_following'],
 's': ['rhs_garden_bridgewater', 'rhs_garden_rosemoor', 'rhs_garden_wisley'],
 'u': ['rhur-universitaet_of_bochum',
       'rhuddlan_railway_station',
       'rhubarb_le_restaurant',
       'rhubarb_mosaic_virus',
       'rhu_railway_station',
       'rhuddlan_town_f.c.',
       'rhum_vieux_labbe',
       'rhun_ap_iorwerth',
       'rhun_ap_maelgwn',
       'rhun_ab_arthgal'],
 'y': ['rhynchostruthus_socotranus_socotranus',
       'rhynchostruthus_socotranus_percivali',
       'rhynchostruthus_socotranus_louisae',
       'rhytida_greenwoodi_stephenensis',
       'rhythm-time:_world_percussion',
       'rhytida_greenwoodi_greenwoodi',
       'rhyl/prestatyn_built-up_area',
       'rhythmic_sportive_gymnastics',
       'rhyd-y-saint_railway_station',
       'rhydian_roberts_discography',
       'rhythmic_adult_contemporary',
       'rhythmic_music_conservatory',
       'rhydyronen_railway_station',
       'rhythmic_movement_disorder',
       'rhydymwyn_railway_station',
       'rhythm_boyz_entertainment',
       'rhytida_meesoni_perampla',
       'rhyssoplax_aerea_huttoni',
       'rhytida_greenwoodi_webbi',
       'rhynie,_south_australia',
       'rhymney_railway_station',
       'rhytida_meesoni_meesoni',
       'rhythm_game_accessories',
       'rhyl_miniature_railway',
       'rhyssoplax_aerea_aerea',
       'rhythm,_rhyme,_results',
       'rhythmic_airplay_panel',
       'rhythmic_airplay_chart',
       'rhythm_heaven_megamix',
       'rhythms_of_resistance',
       'rhyl_lifeboat_station',
       'rhyme_rider_kerorican',
       'rhydderch_ap_dyfnwal',
       'rhyl_railway_station',
       'rhythm_zone_records',
       'rhythm_of_structure',
       'rhyners_record_shop',
       'rhythm_king_records',
       'rhythm_heaven_fever',
       'rhydderch_ab_iestyn',
       'rhythm_tengoku_gold',
       'rhys_llywelyn_isaac',
       'rhydderch_ap_iestyn',
       'rhymes_with_banana',
       'rhytm_king_records',
       'rhys_of_deheubarth',
       'rhys_milford_jones',
       'rhys_joseph_wesser',
       'rhymes_with_orange',
       'rhythm_nation_tour',
       'rhyl_football_club',
       'rhythms_of_zamunda',
       'rhythm_and_stealth',
       'rhyme_of_vengeance',
       'rhythm_action_game',
       'rhyon_nicole_brown',
       'rhys_hopkin_morris',
       'rhythm_video_game',
       'rhythm_and_repose',
       'rhythms_del_mundo',
       'rhys_ap_rhydderch',
       'rhythm_of_destiny',
       'rhys_ap_gruffudd',
       'rhythm_and_blues',
       'rhys_ap_maredudd',
       'rhymes_&_reasons',
       'rhydon_mays_call',
       'rhys_ap_gruffydd',
       'rhyl_ladies_f.c.',
       'rhythm_&_romance',
       'rhythm_and_booze',
       'rhythm_and_sound',
       'rhythms_of_grace',
       'rhythm_club_fire',
       'rhythm_and_booms',
       'rhysh_roshan_rai',
       'rhys_parry_jones',
       "rhythm_'n'_moves",
       "rhyme_'n'_reason",
       'rhyl_high_school',
       'rhys_goch_eryri',
       'rhyme_or_reason',
       'rhythm_in_space',
       'rhys_the_hoarse',
       'rhythm_of_youth',
       'rhythm_&_greens',
       'rhyme_time_town',
       'rhythm_and_jews',
       'rhythm_and_hues',
       'rhythm_for_sale',
       'rhymes_in_rooms',
       'rhythm_and_weep',
       'rhythmic_top_40',
       'rhythm_&_noise',
       'rhys_ap_thomas',
       'rhythm_of_life',
       'rhythm_&_drums',
       'rhythm_&_vines',
       'rhyl_golf_club',
       'rhythm_and_joy',
       'rhythm_of_time',
       'rhythm_of_fear',
       'rhythm_in_mind',
       'rhyme_&_reason',
       'rhyl_1879_f.c.',
       'rhythm_&_hymns',
       'rhys_ap_robert',
       'rhyl_town_hall',
       'rhys_ap_tewdwr',
       'rhydon_m._call',
       'rhys_m._thomas',
       'rhythm_of_love',
       'rhys_ab_owain',
       'rhythm_&_alps',
       'rhyd_y_pennau',
       'rhythm_is_it!',
       'rhythm_+_flow',
       'rhys_l._isaac',
       'rhythm_of_war',
       'rhys_ap_tudur',
       'rhythm_&_news',
       'rhys_ab_owen',
       'rhys_van_nek',
       'rhyd_y_felin',
       'rhys_l_isaac',
       'rhyd_y_foel',
       'rhyl_f._c.',
       'rhyl_f_c']}
