
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_uc = {'_': ['uc_davis_innovationaccess',
       'uc_cooperative_extension',
       'uc_riverside_highlanders',
       'uc_montecchio_maggiore',
       'uc_berkeley_extension',
       'uc-ii_type_submarine',
       'uc_baseball_stadium',
       'uc_irvine_athletics',
       'uc_korkusuz_arkadas',
       'uc_irvine_anteaters',
       'uc_rally_committee',
       'uc_serefeli_mosque',
       'uc_de_saint-circ',
       'uc_davis_aggies',
       'uc_de_mataplana',
       'uc_la_estrella',
       'uc_solar_team',
       'uc_de_lescura',
       'uc_de_pena'],
 'a': ['ucayak_byzantine_church',
       'ucayalina_de_television',
       'ucas_personal_statement',
       'ucayali_moist_forests',
       'ucas_teacher_training',
       'uca_lactea_mjoebergi',
       'ucayali_spiny_mouse',
       'ucas_points_system',
       'ucayali_water_rat',
       'ucam_murcia_cb',
       'ucam_murcia_cf'],
 'b': ['ucb_provincial_cup', 'ucb_home_loans'],
 'c': ['uccle-calevoet_railway_station',
       'uccle-stalle_railway_station',
       'ucc_philosophical_society',
       'ucc-1_financing_statement',
       'uccellacci_e_uccellini',
       'ucchi_pillayar_temple',
       'uccs_mountain_lions',
       "ucc_students'_union",
       'ucchi_pillayar_koil',
       'ucchi_pillaya_koil',
       'ucchi_pillyar_koil',
       'ucc_soccer_club',
       'uccle_-_ukkel',
       'uccle_/_ukkel'],
 'd': ['ucd_philosophy_society',
       'ucd_economics_society',
       'ucd_medical_center',
       'ucd_law_review',
       'ucd_boat_club',
       'ucd_gaa_club'],
 'e': ['uce_birmingham_conservatoire',
       'ucea-victoria_railway_line',
       'uce_business_school'],
 'f': ['ucf_convocation_center',
       'ucf_police_department',
       'ucf_knights_softball',
       'ucf_knights_football',
       'ucf_knights_baseball',
       'ucf_golden_knights'],
 'h': ['uchucklesaht_first_nation',
       'uchi_technologies_berhad',
       'uchitel_publishing_house',
       'uchira_vaneswarar_temple',
       'uch_tappeh,_kabudarahang',
       'uchechukwu_deborah_ukeh',
       'uchee_methodist_church',
       'uchinoura_space_center',
       'uchtred_of_lindisfarne',
       'uchila,_udupi_district',
       'uchuu_tetsujin_kyodain',
       'uchinoura_space_centre',
       'uchhri_railway_station',
       'uchechukwu_n._maduako',
       'uche_veronica_amazigo',
       'uchuujin_tanaka_tarou',
       'uchuu_enban_daisensou',
       'uchida_ryu_tanjojutsu',
       'uchu_sentai_kyuranger',
       "uchc_men's_tournament",
       'ucha,_sultanpur_lodhi',
       'uchuu_keiji_sharivan',
       'uchu_nippon_setagaya',
       'uchuk_hakas_district',
       'uchu_daikaiju_dogora',
       'uchuu_keiji_tamashii',
       'uch_tappeh,_golestan',
       'uchu_enban_daisenso',
       'uchu_majin_daikengo',
       "ucha'an_k'in_b'alam",
       "ucha'an_k'an_b'alam",
       'uchuu_senkan_yamato',
       'uch_tappeh-ye_qaleh',
       'uchtred_of_galloway',
       'uchuu_keiji_shaider',
       'uchi_pillayar_kovil',
       'uchujin_tanaka_taro',
       'uch_tappeh,_malayer',
       'uchu_keiji_tamashi',
       'uchi_pillayar_koil',
       'uchuu_keiji_gyaban',
       'uchi_mata_makikomi',
       'uchida_coffee_farm',
       'uchu_senkan_yamato',
       'uch_tappeh-ye_kord',
       'uchuu_no_stellvia',
       'uchuu_keiji_gavan',
       'uchide_no_kozuchi',
       'uchi_no_sanshimai',
       'uchi_mata_sukashi',
       'ucha_pind_sanghol',
       'uchtred_the_bold',
       'uchi_mata_gaeshi',
       'uchu_no_stellvia',
       'uchastok_no._28',
       'uche_peter_umez',
       'uche_henry_agbo',
       'uch_power_plant',
       'uchastok_no._26',
       'uchiki_na_aitsu',
       'uchastok_no._12',
       'uchu_no_hosoku',
       'uchastok_no._4'],
 'i': ['uci_continental_circuits',
       'uci_race_classifications',
       'uci_world_championships',
       'uci_continental_tour',
       'uci_continental_team',
       'uci_america_tour',
       "uci_women's_team",
       'uci_oceania_tour',
       'uci_golden_bike',
       'uci_europe_tour',
       'uci_africa_tour',
       'uci_world_tour',
       'uci_world_cups',
       'uci_asia_tour',
       'uci_pro_tour'],
 'k': ['uckermark_concentration_camp',
       'uckfield_railway_station',
       'uckfield_baptist_church',
       'uckfield_town_council',
       'uckfield_town_f.c.',
       'uckfield_town_fc'],
 'l': ['ucla_philosophy_department',
       'ucla_meteorite_collection',
       'uclouvain_brussels_woluwe',
       'ucluelet_water_aerodrome',
       'ucl_jurisprudence_review',
       'ucla-nus_executive_mba',
       'ucl_bloomsbury_theatre',
       'ucla_loneliness_scale',
       'ucl_wolfson_institute',
       'ucluelet_first_nation',
       'ucla_bruins_baseball',
       'uclouvain_fucam_mons',
       'ucla_bruins_football',
       'ucla_student_housing',
       'ucl_urban_laboratory',
       'ucla_bruins_softball',
       'ucla_bruins_coaches',
       'ucla_dance_marathon',
       'ucla_medical_center',
       'ucla_taser_incident',
       'ucla_marching_band',
       'ucla_hammer_museum',
       'ucl_medical_school',
       'ucla_logic_center',
       'ucl_main_building',
       'ucl_ear_institute',
       'ucla_labor_center',
       'ucla_kyodo_taiko',
       'ucl_science_park',
       'ucla_img_program',
       'ucla_spring_sing',
       'ucla_lab_school',
       'ucla_law_school',
       'ucla_ptsd_index',
       'ucl_law_faculty',
       'ucla_law_review',
       'ucl_pi_media'],
 'm': ['ucm_multipurpose_building'],
 'o': ['uconn-umass_football_rivalry',
       'uconn_huskies_basketball',
       'ucolta,_south_australia',
       'uconn_huskies_softball',
       'uconn_huskies_football',
       'uconn_huskies_baseball',
       'uconn_medical_center',
       'uconn_medical_school',
       'uconn_health_center',
       'ucoz_web_services',
       'uco_van_wijk'],
 'p': ['ucph_bioinformatics_centre'],
 's': ['ucsf/chase_center_station',
       'ucsc_student_associations',
       'ucsb_physics_department',
       'ucsd_alumni_association',
       'ucsf_graduate_division',
       'ucsd_pharmacy_school',
       'ucsy_railway_station',
       'ucsf_medical_center',
       'ucsc_genome_browser',
       'ucsd_price_center',
       'ucsc_college_ten'],
 't': ['uct_mathematics_competition', 'uct_ballet_company'],
 'u': ['ucucha_oldfield_mouse', 'ucuelet_first_nation', 'ucuhuba_seed_oil'],
 'w': ['ucw-zero_heavyweight_championship', 'ucw-zero_ultra-x_championship']}
