
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_ug = {'a': ["uganda_manufacturers'_association",
       'ugandan_constitutional_conference',
       'uganda_communications_commission',
       'uganda_nationalist_organization',
       'uganda_relationships_commission',
       'uganda_broadcasting_corporation',
       'uganda_intelligence_department',
       'uganda-united_states_relations',
       'uganda_development_corporation',
       'uganda_pentecostal_university',
       'ugafode_microfinance_limited',
       'ugaritic_religious_documents',
       'uganda_episcopal_conference',
       'uganda_management_institute',
       'ugandan_diplomatic_missions',
       'uganda_athletics_federation',
       'uganda_investment_authority',
       'uganda_railways_corporation',
       'uganda_christian_university',
       'ugarit_religious_documents',
       'ugatlahi_artist_collective',
       'uganda_cricket_association',
       'uganda_large-toothed_shrew',
       'uganda_securities_exchange',
       'uganda_legislative_council',
       'ugandan_wildlife_authority',
       'ugandan_university_leaders',
       'uganda_medical_association',
       'uganda_patriotic_movement',
       'ugandan_space_initiatives',
       'uganda_wildlife_authority',
       'uganda_martyrs_university',
       'uganda_hockey_association',
       'uganda_independence_medal',
       'uganda_dental_association',
       'ugarci,_bosansko_grahovo',
       'uganda_national_congress',
       "uganda_people's_congress",
       'ugandan_liberation_front',
       'uganda_co-operative_bank',
       'ugandan_national_theatre',
       'uganda_olympic_committee',
       'uganda_volunteer_reserve',
       'uganda_revenue_authority',
       'ugaritic_religious_texts',
       'uganda_chess_federation',
       'ugandan_nationality_law',
       'uganda_woodland_warbler',
       'ugar_island,_queensland',
       'uganda_freedom_fighters',
       'uganda_cancer_institute',
       'uganda_military_academy',
       'uganda_aids_commission',
       'uganda_land_commission',
       'uganda_prisons_service',
       'uganda_salvation_front',
       'uganda_national_police',
       'ugandan_military_junta',
       'uganda_national_mosque',
       'uganda_heart_institute',
       'uganda_commercial_bank',
       'uganda_aviation_school',
       'ugandan_premier_league',
       "uganda_women's_network",
       'ugaritic_clay_tablets',
       'ugandan_sign_language',
       'ugandan_lowland_shrew',
       'ugandan_tanzanian_war',
       'uganda_national_parks',
       'uganda_premier_league',
       'uga_veterinary_school',
       'ugandan_ethnic_groups',
       'uganda_liberation_war',
       'uganda_radio_network',
       "uganda_people's_army",
       'ugandan_cricket_team',
       'uganda_supreme_court',
       'ugandan_super_league',
       'uganda_clays_limited',
       'uganda_tanzania_war',
       'ugandans_in_britain',
       'uganda_oil_refinery',
       "ugandan_coup_d'etat",
       'ugashik_bay_airport',
       'uga_graduate_school',
       'uganda_cricket_team',
       'uganda_police_force',
       'ugandan_red_colobus',
       'uga_campus_transit',
       'uganda_rugby_union',
       'ugandan_musk_shrew',
       'ugandan_booby_trap',
       'uganda_green_party',
       'uganda_police_band',
       'uganda_law_society',
       'uganda_clawed_frog',
       'uganda_under_amin',
       'ugandan_civil_war',
       'ugandans_in_india',
       'uganda_rural_fund',
       'ugandan_bush_war',
       'uganda_air_force',
       'uganda_road_fund',
       'uganda_air_cargo',
       'uganda_bush_war',
       'uga_grad_school',
       'uga_costa_rica',
       'uga_vet_school',
       'uga_law_school'],
 'c': ['ugc_fox_distribution'],
 'e': ['ugeskrift_for_laeger', 'ugeo_of_gojoseon'],
 'g': ['uggiano_la_chiesa'],
 'h': ['ughelli_township_stadium',
       'ughill_hall_shootings',
       'ughelli_power_plant',
       "ughaz_'elmi_warfa",
       'ughaz_nur_ii',
       'ugh_zan_iii'],
 'i': ['ugie,_eastern_cape'],
 'k': ['ugk_4_life'],
 'l': ['ugly_americans:_apocalypsegeddon',
       'uglich_hydroelectric_station',
       'uglegorsk,_sakhalin_oblast',
       'uglovka,_novgorod_oblast',
       'ugland_marine_services',
       "ugly_men's_association",
       'ugly_duckling_fountain',
       'ugly_betty_characters',
       'ugly_duckling_theorem',
       'ugly_betty_broadcasts',
       'ugljevik_city_stadium',
       'ugland_bulk_transport',
       'ugly_brother_studios',
       'ugly_duckling_presse',
       'ugly_little_monsters',
       'ugljevik_power_plant',
       'ugly_betty_thailand',
       'ugly_nephew_records',
       'ugly_betty_episodes',
       'ugljevik_coal_mine',
       'ugljare_mass_grave',
       'ugly_miss_young-ae',
       'ugly_betty_ratings',
       'ugl_rail_ph37acmai',
       'ugly_is_beautiful',
       'ugly_nasty_people',
       'ugly_betty_awards',
       'ugly_worm_lizard',
       'ugly_man_contest',
       'ugly_man_records',
       'ugl_rail_c44aci',
       'ugly_betty_cast',
       'ugly_dave_grey',
       'ugly_and_proud',
       'ugly_aur_pagli',
       'ugly_dave_gray',
       'ugler_i_mosen',
       'ugly_kid_joe',
       'ugly_as_sin'],
 'm': ['ugm-133_trident_ii', 'ugm_campus_mosque', 'ugm-96_trident_i'],
 'n': ['ugna_mahadev,_bhawanipur'],
 'o': ['ugoszcz,_kuyavian-pomeranian_voivodeship',
       'ugoszcz,_pomeranian_voivodeship',
       'ugoszcz,_masovian_voivodeship',
       'ugolino_della_gherardesca',
       'ugory,_lublin_voivodeship',
       'ugolnaya_railway_station',
       'ugolnoye,_sakha_republic',
       'ugoszcz_railway_station',
       'ugolino_vivaldi_pasqua',
       'ugolino_novello_trinci',
       'ugolino_cardinal_conti',
       'ugolnoye,_amur_oblast',
       'ugor,_vladimir_oblast',
       'ugo_brachetti_peretti',
       'ugoke_railway_station',
       'ugo_cardinal_poletti',
       'ugo_pasquale_mifsud',
       'ugolino_gregory_ix',
       'ugolino_of_gallura',
       'ugone_di_lusignano',
       'ugonis_de_flandria',
       'ugo_mifsud_bonnici',
       'ugo_pietro_spinola',
       'ugolino_de_vivaldo',
       'ugolino_iii_trinci',
       'ugolino_di_tedice',
       'ugo_di_strasburgo',
       'ugolino_ii_trinci',
       'ugolino_and_dante',
       'ugone_della_volta',
       'ugolino_dei_conti',
       'ugolino_di_nerio',
       "ugo,_re_d'italia",
       'ugolino_of_forli',
       'ugolino_di_conti',
       'ugo_di_lusignano',
       'ugo_de_moncada',
       'ugo_de_carolis',
       'ugo_a._perego',
       'ugo_de_spina',
       'ugo_la_malfa',
       'ugo_da_carpi',
       'ugo_de_censi',
       'ugo_de_wilde',
       'ugo_di_malfa',
       'ugone_de_bas',
       'ugo_de_pena',
       'ugo_di_nola'],
 'r': ['ugra-class_submarine_tender',
       'ugra,_smolensk_oblast',
       'ugron_de_abranfalva',
       'ugra_national_park',
       'ugro_tora_temple',
       'ugra_tara_temple',
       'ugro_tara_temple'],
 's': ['ugs_plm_software'],
 'u': ['ugu_district_municipality',
       'uguccione_della_faggiuola',
       'uguccione_della_faggiola',
       'ugur_group_companies',
       'uguiccione_da_pisa',
       'ugur_rifat_karlova',
       'uguccione_da_pisa',
       'ugur_arslan_kuru',
       'ugur_umit_ungor',
       'uguisu_no_fun'],
 'v': ['ugv_interoperability_profile'],
 'y': ['ugyen_jigme_wangchuck', 'ugyen_trinley_dorje', 'ugyen_academy_fc']}
