
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_uk = {'_': ['uk_parliamentary_constituencies',
       'uk_hypnotherapy_organizations',
       'uk_parliamentary_constituency',
       'uk_parliamentary_by-elections',
       'uk_parliament_constituencies',
       'uk_shareholders_association',
       'uk_synaesthesia_association',
       'uk_resilience_abbreviations',
       'uk_astrological_association',
       'uk_immigration_enforcement',
       'uk_athletics_championships',
       'uk_international_relations',
       'uk_payments_administration',
       'uk_parliament_by-elections',
       'uk_parliament_constituency',
       'uk-usa_security_agreement',
       'uk_government_investments',
       'uk_artist-run_initiatives',
       'uk_international_airlines',
       'uk-asean_business_council',
       'uk_government_department',
       'uk_financial_investments',
       'uk_beatbox_championships',
       'uk_constituent_countries',
       'uk_company_incorporation',
       'uk_community_foundations',
       'uk_bangladeshi_community',
       'uk_mortgage_terminology',
       'uk_building_regulations',
       'uk_statistics_authority',
       'uk_traditional_counties',
       'uk_commercial_mortgages',
       'uk_fulbright_commission',
       'uk_seniors_championship',
       'uk_company_registration',
       'uk_government_ministers',
       'uk_government_databases',
       'uk_snooker_championship',
       'uk_songwriting_festival',
       'uk_underground_movement',
       'uk_internet_businesses',
       'uk_immigration_service',
       'uk_infrastructure_bank',
       'uk_battery_regulations',
       'uk_hydrographic_office',
       'uk_addiction_treatment',
       'uk_by-election_records',
       'uk_b-boy_championships',
       'uk_employment_agencies',
       'uk_co-ordinating_body',
       'uk_mathematical_trust',
       'uk_constitutional_law',
       'uk_geothermal_springs',
       'uk_government_g-cloud',
       'uk_railway_signalling',
       'uk_holocaust_memorial',
       'uk_electricity_supply',
       'uk_metric_association',
       'uk_emergency_aviation',
       'uk_registration_plate',
       'uk_postmaster_general',
       'uk_independence_party',
       'uk_regulators_network',
       'uk_infrared_telescope',
       'uk_security_clearance',
       'uk_overseas_territory',
       'uk_telephone_numbers',
       'uk_cabinet_committee',
       'uk_waste_legislation',
       'uk_contractors_group',
       'uk_foreign_secretary',
       'uk_libertarian_party',
       'uk_council_elections',
       'uk_general_elections',
       'uk_foreign_relations',
       'uk_independent_chart',
       'uk_political_parties',
       'uk_african_americans',
       'uk_national_archives',
       'uk_national_holidays',
       'uk_schmidt_telescope',
       'uk_youth_subcultures',
       'uk_internet_business',
       'uk_research_councils',
       'uk_trident_programme',
       'uk_compilation_chart',
       'uk_liberal_democrats',
       'uk_continental_shelf',
       'uk_pension_provision',
       'uk_mathematics_trust',
       'uk_defence_secretary',
       'uk_medical_register',
       'uk_expenses_scandal',
       'uk_carbon_emissions',
       'uk/european_tour_ep',
       'uk_postcode_lottery',
       'uk_chinese_ensemble',
       'uk_asset_resolution',
       'uk_climate_assembly',
       'uk_space_conference',
       'uk_local_government',
       'uk_general_election',
       'uk_government_bonds',
       'uk_tribunals_system',
       'uk_youth_parliament',
       'uk_railway_stations',
       'uk_passport_service',
       'uk_civil_litigation',
       'uk_classical_charts',
       'uk_strength_council',
       'uk_police_equipment',
       'uk_security_service',
       'uk_hardiness_zones',
       'uk_corporation_tax',
       'uk_lingerie_awards',
       'uk_maths_challenge',
       'uk_screen_alliance',
       'uk_classical_chart',
       'uk_prime_ministers',
       'uk_massage_parlour',
       'uk_social_security',
       'uk_passport_agency',
       'uk_nuclear_weapons',
       'uk_partnership_law',
       'uk_parliament_acts',
       'uk_pressure_groups',
       'uk_festival_awards',
       'uk_tribunal_system',
       'uk_petrol_protests',
       'uk_trident_program',
       'uk_postal_services',
       'uk_railway_signals',
       'uk_reserved_powers',
       'uk_chess_challenge',
       'uk_nuclear_arsenal',
       'uk_law_enforcement',
       'uk_water_companies',
       'uk_israel_business',
       'uk_competition_law',
       'uk_national_anthem',
       'uk-saudi_arms_deal',
       'uk_driving_licence',
       'uk_civil_liberties',
       'uk_islamic_mission',
       'uk_public_services',
       'uk_bmx_association',
       'uk_defence_journal',
       'uk_parliament_week',
       'uk_driving_license',
       'uk_weather_records',
       'uk_notified_bodies',
       'uk_public_holidays',
       'uk_millennium_fund',
       'uk_sovereign_base',
       'uk_special_forces',
       "uk_miners'_strike",
       'uk_child_database',
       'uk_rock_challenge',
       'uk_sports_network',
       'uk_railway_signal',
       'uk_practical_test',
       'uk_home_secretary',
       'uk_download_chart',
       'uk_insolvency_law',
       'uk_dialling_codes',
       'uk_power_networks',
       'uk_pubmed_central',
       'uk_commercial_law',
       'uk_virgin_islands',
       'uk_charity_awards',
       'uk_foreign_office',
       'uk_weather_record',
       'uk_rail_timetable',
       'uk_online_centres',
       'uk_national_front',
       'uk_singles_charts',
       'uk_startup_awards',
       'uk_prime_minister',
       'uk_radio_stations',
       'uk_agency_workers',
       'uk_hindu_identity',
       'uk_export_finance',
       'uk_medical_school',
       'uk_theatre_awards',
       'uk_soccer_complex',
       'uk_unionist_party',
       'uk_borders_agency',
       'uk_court_systems',
       'uk_serials_group',
       'uk_ancestry_visa',
       'uk_dating_awards',
       'uk_power_station',
       'uk_single_charts',
       'uk_phone_numbers',
       'uk_co2_emissions',
       'uk_patent_office',
       'uk_style_gardens',
       'uk_property_shop',
       'uk_fuel_protests',
       'uk_notified_body',
       'uk_threat_levels',
       'uk_singles_chart',
       'uk_supreme_court',
       'uk_copyright_law',
       'uk_alcohol_units',
       'uk_film_festival',
       'uk_border_agency',
       'uk_press_gazette',
       'uk_bank_holidays',
       'uk_energy_policy',
       'uk_state_pension',
       'uk_youth_culture',
       'uk_erotic_awards',
       'uk_vice_counties',
       'uk_bright_ideas',
       'uk_postal_codes',
       'uk_minimum_wage',
       'uk_album_charts',
       'uk_police_ranks',
       'uk_film_council',
       'uk_dialing_code',
       'uk_trams_portal',
       'uk_armed_forces',
       'uk_postal_areas',
       'uk_court_system',
       'uk_lgbt_archive',
       'uk_music_charts',
       'uk_rail_leasing',
       'uk_royal_family',
       'uk_dna_database',
       'uk_albums_chart',
       'uk_single_chart',
       'uk_space_agency',
       'uk_fuel_protest',
       'uk_census_dates',
       'uk_video_charts',
       'uk_data_archive',
       'uk_number_plate',
       'uk_sunday_times',
       'uk_central_bank',
       'uk_driving_test',
       'uk_by_elections',
       'uk_girl_guiding',
       'uk_foo_fighters',
       'uk_data_service',
       'uk_arms_export',
       'uk_time_trials',
       'uk_dance_chart',
       'uk_police_rank',
       'uk_smoking_ban',
       'uk_album_chart',
       'uk_census_2011',
       'uk_think_tanks',
       'uk_home_office',
       'uk_indie_chart',
       'uk_2001_census',
       'uk_census_2001',
       'uk_police_belt',
       'uk_kennel_club',
       'uk_life_league',
       'uk_black_pride',
       'uk_atomic_bomb',
       'uk_police_gear',
       'uk_postal_code',
       'uk_and_ireland',
       'uk_company_law',
       'uk_first_party',
       'uk_car_numbers',
       'uk_city_status',
       'uk_web_archive',
       'uk_labour_law',
       'uk_energy_gap',
       'uk_jazz_dance',
       'uk_stamp_duty',
       'uk_post_codes',
       'uk_royal_navy',
       'uk_high_court',
       'uk_tax_system',
       'uk_think_tank',
       'uk_beach_tour',
       'uk_games_expo',
       'uk_music_week',
       'uk_met_office',
       'uk_hard_house',
       'uk_road_signs',
       'uk_area_codes',
       'uk_radio_aid',
       'uk_libel_law',
       'uk_eyes_only',
       'uk_post_code',
       'uk_tour_2015',
       'uk_cup_clash',
       'uk_grant_aid',
       'uk_p&i_club',
       "uk_tour_'75",
       'uk_top_100',
       'uk_hip_hop',
       'uk_and_wmd',
       'uk_tv_gold',
       'uk_top_75',
       'uk_top_40',
       'uk_top_50',
       'uk_vz._59'],
 'a': ['ukarumpa_international_school',
       'ukanthamalai_murugan_kovil',
       'uka_tarsadia_university',
       'ukarumpa_high_school',
       'ukasha_ibn_al-mihsan',
       'ukase_of_1799',
       'ukase_of_1821',
       'ukaz_of_ems'],
 'e': ['ukermark_of_brandeburg', 'ukena_district,_iyo', 'ukemochi_no_kami'],
 'h': ['ukhahlamba_drakensberg_park',
       'ukhod_velikovo_startsa',
       'ukhra_railway_station',
       'ukhra_mahanta_asthal',
       'ukhtanes_of_sebastia',
       'ukhrid_high_school'],
 'i': ['ukiah_rancheria,_california',
       'ukiyo-e_zankoku_monogatari',
       'ukilerhat_railway_station',
       'ukiyoe_zankoku_monogatari',
       'ukiah_valley,_california',
       'ukiah_municipal_airport',
       'ukiha_district,_fukuoka',
       'ukiah_regional_airport',
       'ukinga_girdled_lizard',
       'ukiah_daily_journal',
       'ukiyo-e_cruel_story',
       'ukiyoe_cruel_story',
       'ukiah_high_school',
       'uki_uki_carnival'],
 'k': ['ukkusiksalik_national_park', 'ukkadam_bus_terminus', 'ukkel_/_uccle'],
 'm': ['ukmerge_district_municipality',
       'ukm_komuter_station',
       'ukm_bangi_stadium'],
 'p': ['ukpeagvik_inupiat_corporation'],
 'r': ['ukrainian_socialist-revolutionary_party',
       'ukrainian_presidential_inauguration',
       'ukrainian_nationalist_organisation',
       'ukrainian_presidential_secretariat',
       'ukrainian_arbitration_association',
       'ukrainian_parliamentary_elections',
       'ukrainian_orienteering_federation',
       'ukrainian_social-democratic_party',
       'ukrainian-polish_ethnic_conflicts',
       'ukrainian_athletics_championships',
       'ukrainian_submarine_zaporizhzhya',
       'ukraine-united_kingdom_relations',
       'ukraine-european_union_relations',
       'ukrainian_basketball_superleague',
       'ukrainian_automobile_corporation',
       'ukrainian_national_consciousness',
       'ukrainian_frigate_dnipropetrovsk',
       'ukrainian_submarine_zaporizhzhia',
       'ukrainian_presidential_elections',
       'ukrainian_marketing_association',
       'ukrainian_military_organization',
       'ukrainian_national_association.',
       'ukraine-united_states_relations',
       'ukrainian_greek-catholic_church',
       'ukrainian_minesweeper_chernihiv',
       'ukrainian_mobile_communications',
       'ukrainian_nationalist_genocide',
       'ukrainian_constituent_assembly',
       'ukraine_international_airlines',
       'ukrainian_scientific_institute',
       'ukrainian_volunteer_battalions',
       'ukrainian_credit-banking_union',
       'ukrainian_national_association',
       'ukrainian_internet_association',
       'ukrainian_episcopal_conference',
       'ukrainian_decommunization_laws',
       'ukrainian_cooperative_movement',
       'ukrainian_diplomatic_missions',
       'ukrainian_athletic_federation',
       'ukrainian_football_federation',
       'ukrainian_revolutionary_party',
       'ukrainian_interlingua_society',
       'ukrainische_gruppe_nachtigall',
       'ukrainian_soviet_encyclopedia',
       'ukrainian_hockey_championship',
       'ukrainian_territorial_defence',
       'ukrainian_national_referendum',
       'ukrainian_catholic_university',
       'ukrainian_cultural_foundation',
       'ukrainian_canadian_internment',
       'ukrainian_historical_regions',
       'ukrainian_frigate_sevastopol',
       'ukrainian_corvette_chernihiv',
       'ukrainian_wedding_traditions',
       'ukrainian_national_committee',
       'ukrainian_universal_exchange',
       'ukrainian_language_wikipedia',
       "ukrainian_people's_militsiya",
       'ukrainian_corvette_vinnytsia',
       'ukrainian_chess_championship',
       'ukrayinska_povstanska_armiya',
       "ukridge's_accident_syndicate",
       'ukrainian_scientific_society',
       'ukrainian_canadian_congress',
       'ukrainska_povstanska_armiia',
       'ukrainian_corvette_ternopil',
       "ukrainian_people's_republic",
       'ukrainian_national_identity',
       'ukrainian_insurrection_army',
       'ukrainian_youth_association',
       'ukrainska_povstanska_armiya',
       'ukrainian_discourse_theatre',
       'ukrainian_bilingual_program',
       'ukrainian_five-hryvnia_note',
       'ukrainsky,_volgograd_oblast',
       'ukrainian_humanities_lyceum',
       'ukrainian_basketball_league',
       'ukrainian_processing_center',
       'ukrainian_agribusiness_club',
       'ukrainian_american_veterans',
       'ukrainian_military_doctrine',
       'ukrainian_village,_chicago',
       'ukrainian_national_revival',
       'ukrainian_security_service',
       'ukrainsky,_voronezh_oblast',
       'ukrainian_group_nachtigall',
       'ukrainian_heraldry_society',
       'ukrainian_auxiliary_police',
       'ukrainian_airmobile_forces',
       'ukrainska_povstanska_armia',
       "ukrainian_women's_congress",
       'ukrainian_referendum,_1991',
       'ukrainian_national_council',
       'ukrainian_jewish_committee',
       'ukrainian_village_district',
       'ukrainian_corvette_kherson',
       'ukrainian_bandurist_chorus',
       'ukrainian_republican_party',
       'ukrainian_frigate_mykolaiv',
       'ukrainian_republic_capella',
       'ukrainska_powstancza_armia',
       'ukrainian_political_crisis',
       'ukrainian_manual_alphabet',
       'ukrainian_national_museum',
       'ukrainian_national_anthem',
       'ukrainian_cruiser_ukraina',
       'ukrainian_communist_party',
       'ukraina,_lodz_voivodeship',
       'ukrainian_branch_insignia',
       'ukrainian_submarine_b-435',
       'ukrainian_liberation_army',
       'ukrainian_free_university',
       'ukraine-nato_civic_league',
       'ukrainian_catholic_church',
       'ukraine_orange_revolution',
       'ukrainian_lutheran_church',
       'ukrainian_ship_pereyaslav',
       'ukrainian_ship_zaporizhia',
       'ukrainian_soviet_republic',
       'ukraine_reform_conference',
       'ukrainian_nationality_law',
       'ukrainian_orthodox_church',
       'ukrainian_socialist_party',
       'ukrainian_spotted_steppe',
       'ukrainian_premier_league',
       'ukrainian_death_triangle',
       'ukrainian_supreme_league',
       'ukrainian_insurgent_army',
       'ukraine_airshow_disaster',
       'ukrainian_medical_lyceum',
       'ukrainian_naval_aviation',
       'ukrainian_world_congress',
       'ukrainian_book_institute',
       "ukrainian_people's_party",
       'ukrainian_naval_infantry',
       'ukrainian_cyber_alliance',
       "ukrainian_women's_league",
       'ukrainian_national_party',
       'ukrainian_prime_minister',
       'ukrainian_aviation_group',
       'ukrainian_corvette_lutsk',
       'ukrainians_in_kazakhstan',
       'ukrainian_basketball_cup',
       'ukrainian_helsinki_group',
       'ukrainian_new_zealanders',
       'ukrainian_helsinki_union',
       'ukrainian_green_movement',
       'ukrainian_latin_alphabet',
       'ukrainian_greek_orthodox',
       'ukrainian_galician_party',
       'ukrainian_greek_catholic',
       'ukrainian_labour_temple',
       "ukrainian_people's_army",
       'ukrainian_national_army',
       'ukrainian_eu_membership',
       'ukraine_prison_ministry',
       'ukrainian_sign_language',
       'ukraine_national_anthem',
       'ukraine_rugby_superliga',
       "ukrainian_people's_bloc",
       'ukrainian_steppe_cattle',
       'ukrainian_ground_forces',
       'ukrainian_radical_party',
       'ukrainian_uprising_army',
       'ukrainian_sich_riflemen',
       'ukrainians_of_argentina',
       'ukrainian_brook_lamprey',
       'ukrainian_cargo_airways',
       'ukrainian_bible_society',
       'ukrainian_club_building',
       'ukrainian_second_league',
       'ukrainian_army_aviation',
       "ukraine's_strongest_man",
       'ukrainian_studite_monks',
       'ukrainians_of_australia',
       'ukrainian_identity_card',
       'ukrainian_corvette_sumy',
       'ukrainian_national_home',
       'ukrainian_hockey_league',
       'ukrainian_gothic_portal',
       'ukrainian_galician_army',
       "ukrainian_women's_union",
       'ukrainian_poetic_cinema',
       'ukrainians_in_lithuania',
       'ukrainian_space_agency',
       'ukrainians_in_paraguay',
       'ukrainian_armed_forces',
       'ukrainian_third_league',
       'ukraine_without_kuchma',
       'ukraine_under-21_sqaud',
       'ukrainian_folk_dancing',
       'ukraine_air_enterprise',
       'ukrainian_white_steppe',
       'ukrainian_marine_corps',
       'ukrainian_postal_codes',
       'ukranian_brook_lamprey',
       'ukrainian_fashion_week',
       'ukrainian_central_rada',
       'ukrainian_cricket_team',
       'ukraine_premier_league',
       'ukrainian_first_league',
       'ukrainian_riding_horse',
       'ukrainian_dorian_scale',
       'ukrainian_major_league',
       'ukrainian_stone_stelae',
       'ukrainian_film_academy',
       'ukrainians_in_portugal',
       'ukrainians_in_slovakia',
       'ukrainian_coast_guard',
       'ukrainians_in_hungary',
       'ukrainian_halych_army',
       'ukrainians_of_romania',
       'ukrainians_in_germany',
       'ukrainka,_kyiv_oblast',
       'ukrainian_grey_cattle',
       "ukrainian_women's_cup",
       'ukrainian_news_agency',
       'ukrainians_in_armenia',
       'ukrainian_soviet_army',
       'ukrainian_stone_stela',
       "ukridge's_dog_college",
       'ukrainian_family_name',
       'ukrainians_in_romania',
       'ukrainian_sich_rifles',
       'ukrainians_in_estonia',
       'ukrainian_amateur_cup',
       'ukraine_futsal_league',
       'ukrainian_land_forces',
       'ukrainians_in_siberia',
       'ukrainian_katyn_list',
       'ukrainian_bell_carol',
       'ukrainians_in_mexico',
       'ukrainians_in_poland',
       'ukraine_air_alliance',
       'ukrayina_maye_talant',
       'ukrainians_in_france',
       'ukrainian_folk_songs',
       'ukrainian_folk_music',
       'ukrainian_league_cup',
       'ukrainian_lgm_refuge',
       'ukrainians_of_brazil',
       'ukrainians_in_russia',
       'ukrainian_rock_music',
       'ukraina,_amur_oblast',
       'ukrainian_folk_dance',
       'ukraine_support_act',
       'ukrainian_red_cross',
       'ukrainians_in_kuban',
       'ukrainians_in_italy',
       'ukrayina_bez_kuchmy',
       'ukrainian_air_force',
       'ukrainian_navy_band',
       'ukrainian_super_cup',
       'ukrainian_sea_guard',
       'ukrainian_civil_war',
       'ukrainian_new_wave',
       'ukraina_bez_kuchmy',
       'ukraine_-_forward!',
       'ukraine:_a_history',
       "ukrop's_food_group",
       'ukraine_air_force',
       'ukraine_in_flames',
       'ukrainian_hip_hop'],
 's': ['uksg_e-resource_handbook',
       'ukshi_railway_station',
       'uks_hitz_radio',
       'uks_sms_lodz'],
 't': ['uktv_style_gardens', 'uktv_bright_ideas'],
 'u': ['ukuwela_divisional_secretariat',
       'ukuwela_railway_station',
       'ukuru-class_escort_ship',
       'ukur_yatani_kanacho',
       'ukudu_high_school']}
