
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_aa = {'aa-10': 'vympel_r-27',
 'aa-10a': 'vympel_r-27',
 'aa-10b': 'vympel_r-27',
 'aa-11': 'vympel_r-73',
 'aa-1a': 'grumman_american_aa-1',
 'aa-1b': 'grumman_american_aa-1',
 'aa-1c': 'grumman_american_aa-1',
 'aa-3': 'kaliningrad_k-8',
 'aa-4': 'raduga_k-9',
 'aa-52': 'aa-52_machine_gun',
 'aa-5a': 'grumman_american_aa-5',
 'aa-5b': 'grumman_american_aa-5',
 'aa-6': 'bisnovat_r-40',
 'aa-64': 'x86-64',
 'aa-7': 'vympel_r-23',
 'aa-8': 'molniya_r-60',
 'aa-9': 'vympel_r-33',
 'aa.com': 'american_airlines',
 'aa.com.br': 'american_airlines',
 'aa.com.do': 'american_airlines',
 'aa.com.pe': 'american_airlines',
 'aa.com.ve': 'american_airlines',
 'aa11': 'american_airlines_flight_11',
 'aa12': 'aa-12',
 'aa1420': 'american_airlines_flight_1420',
 'aa191': 'american_airlines_flight_191',
 'aa300': 'airbus_a300',
 'aa310': 'airbus_a310',
 'aa320': 'airbus_a320_family',
 'aa330': 'airbus_a330',
 'aa340': 'airbus_a340',
 'aa350': 'airbus_a350',
 'aa419': 'artists_against_419',
 'aa52': 'aa-52_machine_gun',
 'aa587': 'american_airlines_flight_587',
 'aa77': 'american_airlines_flight_77',
 'aa965': 'american_airlines_flight_965',
 'aaaam': 'american_academy_of_anti-aging_medicine',
 'aaac': 'asian_american_arts_centre',
 'aaad': 'aromatic_l-amino_acid_decarboxylase',
 'aaadietya': 'aaadietya_pandey',
 'aaae': 'american_association_of_airport_executives',
 'aaahc': 'accreditation_association_for_ambulatory_health_care',
 'aaai': 'association_for_the_advancement_of_artificial_intelligence',
 'aaaj': 'argentinos_juniors',
 'aaal': 'american_association_for_applied_linguistics',
 'aaalac': 'association_for_assessment_and_accreditation_of_laboratory_animal_care_international',
 'aaam': 'association_for_the_advancement_of_automotive_medicine',
 'aaap': 'amateur_astronomers_association_of_pittsburgh',
 'aaapt': 'asian_african_association_for_plasma_training',
 'aaass': 'american_association_for_the_advancement_of_slavic_studies',
 'aaav': 'expeditionary_fighting_vehicle',
 'aaavn': 'australian_army_aviation',
 'aab-e-hayaat': 'aab-e_hayat',
 'aab-e-hayat': 'aab-e_hayat',
 'aabl': 'association_with_lucrative_purpose',
 'aabm': 'anti-ballistic_missile',
 'aaboe': 'asger_aaboe',
 'aabro': 'beer_in_sweden',
 'aabw': 'antarctic_bottom_water',
 'aac-lc': 'advanced_audio_coding',
 'aacad': 'athens_academy',
 'aacap': 'american_academy_of_child_and_adolescent_psychiatry',
 'aacayipsin': 'a-acayipsin',
 'aacb': 'alliance_atlantis',
 'aacd': 'american_academy_of_cosmetic_dentistry',
 'aace': 'aace_international',
 'aacg': 'glaucoma',
 'aachaemenid': 'achaemenid_empire',
 'aachamanam': 'achamana',
 'aacl': 'albanian_american_civic_league',
 'aacmi': 'autonomous_air_combat_manoeuvring_instrumentation',
 'aacn': 'advanced_automatic_collision_notification',
 'aacom': 'american_association_of_colleges_of_osteopathic_medicine',
 'aacomas': 'american_medical_college_application_service',
 'aaconnection': 'americanconnection',
 'aacplus': 'high-efficiency_advanced_audio_coding',
 'aacpp': 'association_for_helping_the_community_and_engagement_with_the_people',
 'aacps': 'anne_arundel_county_public_schools',
 'aacr3': 'aacr2',
 'aacsb': 'association_to_advance_collegiate_schools_of_business',
 'aact': 'alpha_1-antichymotrypsin',
 'aactg': 'aids_clinical_trials_group',
 'aactv': 'anne_arundel_community_television',
 'aacu': 'association_of_american_colleges_and_universities',
 'aada': 'american_academy_of_dramatic_arts',
 'aadanooru': 'adanur',
 'aadd': 'adult_attention_deficit_hyperactivity_disorder',
 'aadi': 'tamil_calendar',
 'aadiseshan': 'shesha',
 'aadl': 'architecture_analysis_and_design_language',
 'aadli': 'argo_aadli',
 'aadr': 'alphen_aan_den_rijn',
 'aadt': 'annual_average_daily_traffic',
 'aadvark': 'aardvark',
 'aaeaf': 'allied_expeditionary_air_force',
 'aaef': 'albanian-american_enterprise_fund',
 'aaem': 'alkali_anion_exchange_membrane',
 'aaeninen': 'lake_onega',
 'aaenislinna': 'petrozavodsk',
 'aaes': 'erik_aaes',
 'aaess': 'al_ain_english_speaking_school',
 'aaev': 'african_american_vernacular_english',
 'aaew': 'airborne_early_warning_and_control',
 'aafa': 'asthma_and_allergy_foundation_of_america',
 'aafaq': 'an_anarchist_faq',
 'aafca': 'african-american_film_critics_association',
 'aafce': 'allied_air_forces_central_europe',
 'aafco': 'association_of_american_feed_control_officials',
 'aafes': 'army_and_air_force_exchange_service',
 'aafftc': 'air_training_command',
 'aafi': 'australians_against_further_immigration',
 'aafk': 'aalesunds_fk',
 'aafla': 'la84_foundation',
 'aafma': 'american_academy_of_financial_management',
 'aafne': 'supreme_headquarters_allied_powers_europe',
 'aafp': 'american_academy_of_family_physicians',
 'aafs': 'american_academy_of_forensic_sciences',
 'aagbi': 'association_of_anaesthetists_of_great_britain_and_ireland',
 'aage': 'esimbi',
 'aagiripalli': 'agiripalli',
 'aagn': 'association_of_american_geologists_and_naturalists',
 'aagpbl': 'all-american_girls_professional_baseball_league',
 'aagps': 'athletic_association_of_the_great_public_schools_of_new_south_wales',
 'aagr': 'all-american_girl_racing',
 'aagri': 'vasai-virar',
 'aagtekerk': 'aagtekerke',
 'aah243': 'aloha_airlines_flight_243',
 'aahk': 'airport_authority_hong_kong',
 'aahmes': 'queen_ahmose',
 'aahpm': 'american_academy_of_hospice_and_palliative_medicine',
 'aahr': 'australian_association_for_humane_research',
 'aahz': 'mythadventures',
 'aai:me': 'ace_attorney_investigations:_miles_edgeworth',
 'aaic': 'aircraft_and_railway_accidents_investigation_commission',
 'aaidd': 'american_association_on_intellectual_and_developmental_disabilities',
 'aaigrid': 'esri_grid',
 'aainaate': 'aaynate',
 'aaion': 'arteritic_anterior_ischemic_optic_neuropathy',
 'aairwaves': 'american_airlines',
 'aaiu': 'air_accident_investigation_unit',
 'aaja': 'asian_american_journalists_association',
 'aajc': 'american_alliance_of_jews_and_christians',
 'aajoda': 'anarchy:_a_journal_of_desire_armed',
 'aake': 'aake_kalliala',
 'aakg': 'arginine_alphaketoglutarate',
 'aakhus': 'patricia_aakhus',
 'aakiraahuttaa': 'gaafu_dhaalu_atoll',
 'aaku': 'acoma_pueblo',
 'aakw': 'artesia:_adventures_in_the_known_world',
 'aal1': 'atm_adaptation_layer',
 'aal11': 'american_airlines_flight_11',
 'aal1420': 'american_airlines_flight_1420',
 'aal191': 'american_airlines_flight_191',
 'aal2': 'atm_adaptation_layer',
 'aal3': 'atm_adaptation_layer',
 'aal3/4': 'atm_adaptation_layer',
 'aal4': 'atm_adaptation_layer',
 'aal5': 'atm_adaptation_layer_5',
 'aal587': 'american_airlines_flight_587',
 'aal77': 'american_airlines_flight_77',
 'aal965': 'american_airlines_flight_965',
 'aala': 'adventure_activities_licensing_authority',
 'aalakadikkumoolai': 'aladikkumulai',
 'aalap': 'alap',
 'aalappuzha': 'alappuzha',
 'aalas': 'american_association_for_laboratory_animal_science',
 'aalathur': 'alathur',
 'aalcc': 'asian-african_legal_consultative_organization',
 'aalco': 'asian-african_legal_consultative_organization',
 'aaldberht': 'aldberht',
 'aale': 'american_academy_for_liberal_education',
 'aalesunds': 'aalesunds_fk',
 'aalii': 'dodonaea_viscosa',
 'aalim': 'ulema',
 'aalius': 'sauropus',
 'aaliya': 'aaliyah',
 'aallottaret': 'the_oceanides',
 'aals': 'association_of_american_law_schools',
 'aalto-korkeakoulu': 'aalto_university',
 'aalto-universitetet': 'aalto_university',
 'aalto-yliopisto': 'aalto_university',
 'aalu': 'aaru',
 'aalvar': 'aalwar',
 'aaly': 'upper_nile_state',
 'aalyiah': 'aaliyah',
 'aam-2': 'mitsubishi_aam-2',
 'aam-3': 'mitsubishi_aam-3',
 'aam-4': 'mitsubishi_aam-4',
 'aam-5': 'mitsubishi_aam-5',
 'aama': 'asia_america_multitechnology_association',
 'aamb': 'purdue_all-american_marching_band',
 'aamco': 'aamco_transmissions',
 'aame': 'albanian_association_in_middle_east',
 'aamft': 'american_association_for_marriage_and_family_therapy',
 'aamina': 'aminah_bint_wahb',
 'aamjiwnaang': 'aamjiwnaang_first_nation',
 'aamlo': 'african_american_museum_and_library_at_oakland',
 'aamp': 'african_american_museum_in_philadelphia',
 'aamr': 'american_association_on_intellectual_and_developmental_disabilities',
 'aamsi': 'american_association_for_medical_systems_and_informatics',
 'aamu': 'alabama_agricultural_and_mechanical_university',
 'aamva': 'american_association_of_motor_vehicle_administrators',
 'aamvala': 'phyllanthus_emblica',
 'aanadhabhairavi': 'anandabhairavi',
 'aanat': 'serotonin_n-acetyl_transferase',
 'aanbus': 'australian_antarctic_building_system',
 'aandavan': 'aatank_hi_aatank',
 'aandegwiiyas': 'andaigweos',
 'aandlu': 'andlu',
 'aaneas': 'anglo-australian_near-earth_asteroid_survey',
 'aaneru': 'amenhotep_i',
 'aaninen': 'lake_onega',
 'aanishanabe': 'anishinaabe',
 'aanislinna': 'petrozavodsk',
 'aankhein': 'aankhen',
 'aankhien': 'qismat_apnay_haath_mein',
 'aanp': 'american_association_of_neuropathologists',
 'aanpappen': 'de_kotmadam',
 'aanr': 'american_association_for_nude_recreation',
 'aans': 'american_association_of_neurological_surgeons',
 'aantjes': 'johan_aantjes',
 'aanwala': 'phyllanthus_emblica',
 'aaom': 'american_society_for_microbiology',
 'aaoms': 'american_association_of_oral_and_maxillofacial_surgeons',
 'aaonms': 'ancient_arabic_order_of_the_nobles_of_the_mystic_shrine',
 'aaoo': 'american_academy_of_ophthalmology',
 'aaorrac': 'ancient_mystical_order_rosae_crucis',
 'aaos': 'american_academy_of_orthopaedic_surgeons',
 'aaow': 'the_ancient_art_of_war',
 'aapac': 'arab_american_political_action_committee',
 'aapaok': 'ammolite',
 'aapatbhandhavudu': 'aapathbandhavudu',
 'aapathbandavudu': 'aapathbandhavudu',
 'aapb': 'association_for_applied_psychophysiology_and_biofeedback',
 'aapbl': 'all-american_professional_basketball_league',
 'aapbs': 'association_of_asia-pacific_business_schools',
 'aapeli': 'simo_puupponen',
 'aapep': 'apep',
 'aapg': 'american_association_of_petroleum_geologists',
 'aaph': 'all_around_performance_horse_weekly',
 'aaphp': 'american_association_of_public_health_physicians',
 'aapl': 'apple_inc.',
 'aapmr': 'american_academy_of_physical_medicine_and_rehabilitation',
 'aapor': 'american_association_for_public_opinion_research',
 'aaprp': 'all-african_peoples_revolutionary_party',
 'aapsw': 'national_association_of_social_workers',
 'aaptamitra': 'apthamitra',
 'aaptosyax': 'giant_salmon_carp',
 'aaq-13': 'lantirn',
 'aaq-14': 'lantirn',
 'aaq-26': 'an/aaq-26',
 'aaq103': 'copterline_flight_103',
 'aaq13': 'lantirn',
 'aaq14': 'lantirn',
 'aaq26': 'an/aaq-26',
 'aaqa': 'rod_of_seven_parts',
 'aar-paar': 'aar_paar',
 'aara': 'aar',
 'aarabhi': 'arabhi',
 'aarabi': 'parham_aarabi',
 'aaradana': 'aradhana',
 'aaradhana': 'aradhana',
 'aarappalayam': 'arappalayam',
 'aarappalyam': 'arappalayam',
 'aarapplayam': 'arappalayam',
 'aaray': 'aarau',
 'aarborte': 'hattfjelldal',
 'aarch': 'galactik_football',
 'aardaker': 'lathyrus_tuberosus',
 'aardappeleters': 'the_potato_eaters',
 'aardbalm': 'embalming',
 'aardman': 'aardman_animations',
 'aardsma': 'david_aardsma',
 'aardvaark': 'aardvark',
 'aardvarc': 'aardvark',
 'aardvarken': 'aardvark',
 'aardvarks': 'aardvark',
 'aardvork': 'aardvark',
 'aardwark': 'aardvark',
 'aardwolves': 'aardwolf',
 'aare': 'aar',
 'aarealbank': 'aareal_bank',
 'aarey': 'aarey_milk_colony',
 'aarf': 'anti-american_anti-fascism_and_the_race_release_fight_committee',
 'aarfy': 'captain_aardvark',
 'aargm': 'agm-88_harm',
 'aarhuskarlshamn': 'aarhuskarlshamn_ab',
 'aarhuus': 'aarhus',
 'aari': 'aari_language',
 'aarl': 'aeronautical_and_astronautical_research_laboratory',
 'aarle-rikstel': 'aarle-rixtel',
 'aarlen': 'arlon',
 'aarm': 'john_w._ratcliff',
 'aarne-thompson': 'aarne-thompson_classification_system',
 'aarnio': 'eero_aarnio',
 'aarockaa': 'prahlad_friedman',
 'aaronite': 'kohen',
 'aaronites': 'kohen',
 'aaronowicz': 'aaronovitch',
 'aarons.': 'aaron_aaronsohn',
 'aaronsohn': 'aaronson',
 'aarrggbb': 'rgba_color_space',
 'aarrow': 'aarrow_advertising_llc',
 'aarsheim': 'bjarte_lunde_aarsheim',
 'aarskog': 'aarskog-scott_syndrome',
 'aarsman': 'hans_aarsman',
 'aarstad': 'stian_aarstad',
 'aartomaa': 'aartoma',
 'aarts': 'association_of_advanced_rabbinical_and_talmudic_schools',
 'aarttti': 'arti',
 'aarugha': 'oorah',
 'aarumugam': 'arumugam',
 'aaruul': 'qurut',
 'aaryabhata': 'aryabhata',
 'aas-35': 'pave_penny',
 'aas-38': 'an/aas-38',
 'aas-hansen': 'astri_aas-hansen',
 'aas35': 'pave_penny',
 'aasa': 'american_association_of_school_administrators',
 'aasaa': 'dribble_drive_motion',
 'aasaarh': 'aashaadha',
 'aasb': 'australian_accounting_standards_board',
 'aasbd': 'soap_box_derby',
 'aascu': 'american_association_of_state_colleges_and_universities',
 'aase-smith': 'aase-smith_syndrome',
 'aasfp': 'asian_academy_for_sports_and_fitness_professionals',
 'aasg': 'american_anti-slavery_group',
 'aashaada': 'aashaadha',
 'aasharh': 'asharh',
 'aashirwaad': 'aashirwad',
 'aashish': 'ashish',
 'aasho': 'american_association_of_state_highway_and_transportation_officials',
 'aashoorah': 'day_of_ashura',
 'aashram': 'ashram',
 'aashto': 'american_association_of_state_highway_and_transportation_officials',
 'aashura': 'day_of_ashura',
 'aashurah': 'day_of_ashura',
 'aashvina': 'ashwin',
 'aasi': 'advanced_aerodynamics_and_structures_inc.',
 'aaskov': 'aaskov_municipality',
 'aaslmeer': 'aalsmeer',
 'aasmaa': 'arvi_aasmaa',
 'aasr': 'scottish_rite',
 'aass': 'aass_brewery',
 'aasse': 'athletic_association_of_small_states_of_europe',
 'aassi': 'orontes_river',
 'aastmt': 'arab_academy_for_science_and_technology_and_maritime_transport',
 'aastra': 'aastra_technologies',
 'aasvogel': 'vulture',
 'aat-f1': 'aa-52_machine_gun',
 'aat3': 'tgf_beta_receptor_2',
 'aatapl': 'benjamin_c._pierce',
 'aatb': 'american_association_of_tissue_banks',
 'aatc': 'asian_american_theater_company',
 'aatcc': 'american_association_of_textile_chemists_and_colorists',
 'aatchb': 'and_all_that_could_have_been',
 'aateli': 'finnish_nobility',
 'aatelissaaty': 'finnish_house_of_nobility',
 'aatelissaeaety': 'finnish_house_of_nobility',
 'aatg': 'american_association_of_teachers_of_german',
 'aathi': 'aadhi',
 'aati': 'argentine_association_of_translators_and_interpreters',
 'aatif': 'atif',
 'aats': 'tech_college_aalborg',
 'aatseel': 'american_association_of_teachers_of_slavic_and_eastern_european_languages',
 'aattv': 'australian_army_training_team_vietnam',
 'aatuf': 'all-african_trade_union_federation',
 'aatuif': 'atif',
 'aatv': 'ariana_afghanistan_tv',
 'aatxegorri': 'aatxe',
 'aatyk2': 'lmtk2',
 'aau.edu': 'association_of_american_universities',
 'aauaaa': 'polyadenylation',
 'aaui': 'apple_attachment_unit_interface',
 'aaun': 'abti-american_university_of_nigeria',
 'aaus': 'american_academy_of_underwater_sciences',
 'aauw': 'american_association_of_university_women',
 'aav-7a1': 'amphibious_assault_vehicle',
 'aav-p7a1': 'amphibious_assault_vehicle',
 'aav7a1': 'amphibious_assault_vehicle',
 'aav7al': 'amphibious_assault_vehicle',
 'aavacations.com': 'american_airlines',
 'aavakaai': 'aavakaaya',
 'aavakai': 'aavakaaya',
 'aaval': 'naan_aval_adhu',
 'aavani': 'tamil_calendar',
 'aave': 'african_american_vernacular_english',
 'aavee': 'eraaa',
 'aavg': 'armet_armored_vehicles_gurkha',
 'aavi': 'armet_armored_vehicles',
 'aaviksoo': 'jaak_aaviksoo',
 'aavso': 'american_association_of_variable_star_observers',
 'aawa': 'access_for_afghan_women_act',
 'aawaa': 'asian_american_women_artists_association',
 'aawallaa': 'phyllanthus_emblica',
 'aawo': 'association_of_american_weather_observers',
 'aawr': 'american_association_for_women_radiologists',
 'aawt': 'australian_alps_walking_track',
 'aayliyah': 'aaliyah',
 'aazaz': 'azaz',
 'aazhawigiizhigokwe': 'hanging_cloud',
 'aazhwar': 'aalwar',
 'aazpa': 'association_of_zoos_and_aquariums',
 'aazwain': 'thyme'}
        