
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_ab = {'ab-10': 'tec-9',
 'ab-139': 'agustawestland_aw139',
 'ab-205': 'uh-1_iroquois',
 'ab-212': 'uh-1n_twin_huey',
 'ab-32': 'global_warming_solutions_act_of_2006',
 'ab-41': 'ab_41',
 'ab-412': 'bell_412',
 'ab-aktion': 'german_ab-aktion_in_poland',
 'ab-category': 'preadditive_category',
 'ab-i-wakhan': 'wakhan_river',
 'ab-initio': 'ab_initio',
 'ab.101': 'aero_a.101',
 'ab/risp': 'scoring_position',
 'ab/rsp': 'scoring_position',
 'ab811': 'assembly_bill_811',
 'abaaq': 'abq',
 'abaaq-11': 'abq',
 'abaaq11': 'abq',
 'abababcc': 'ottava_rima',
 'ababde': 'ababda',
 'ababdeh': 'ababda',
 'ababil-3': 'ababil',
 'ababj': 'american_bankers_association',
 'ababu': 'josephat_ababu',
 'abacaxi': 'pineapple',
 'abacc': 'brazilian-argentine_agency_for_accounting_and_control_of_nuclear_materials',
 'abaci': 'abacus',
 'abaciscus': 'tessera',
 'abacist': 'abacus',
 'abacists': 'abacus',
 'abacos': 'abaco_islands',
 'abaculi': 'tessera',
 'abaculus': 'tessera',
 'abacus5': 'abacus_5',
 'abacuses': 'abacus',
 'abadani': 'abadani_persian',
 'abaddan': 'abaddon',
 'abade': 'abadeh',
 'abadgaran': 'alliance_of_builders_of_islamic_iran',
 'abadjieva': 'lilia_abadjieva',
 'abadole': 'aminothiazole',
 'abadzeg': 'abadzekh',
 'abadzegh': 'abadzekh',
 'abadzekhs': 'abadzekh',
 'abae': 'amateur_boxing_association_of_england',
 'abaeland': 'peter_abelard',
 'abaelard': 'peter_abelard',
 'abaelardus': 'peter_abelard',
 'abaev': 'vasily_abaev',
 'abaftc': 'the_bonnie_j._addario_a_breath_away_from_the_cure_foundation',
 'abaga': 'abaqa_khan',
 'abagha': 'abaqa_khan',
 'abagnale': 'frank_abagnale',
 'abagra': 'latvian_fleet_that_fought_for_the_allies_in_world_war_ii',
 'abahoni': 'sport_in_bangladesh',
 'abahor': 'hor_and_susia',
 'abahuzamugambi': 'maraba_coffee',
 'abaijah': 'josephine_abaijah',
 'abailard': 'peter_abelard',
 'abaios': 'abaeus',
 'abair': 'mindi_abair',
 'abaiser': 'bone_char',
 'abaj': 'takalik_abaj',
 'abajo': 'aba_journal',
 'abajournal.com': 'aba_journal',
 'abakaina': 'abacaenum',
 'abakainon': 'abacaenum',
 'abakansk': 'abakan',
 'abakerazum': 'kirdjun',
 'abakiliki': 'abakaliki',
 'abaktal': 'pefloxacin',
 'abakumova': 'abakumov',
 'abalagh': 'abalak',
 'abalam': 'paimon',
 'abaldh': 'aminobutyraldehyde_dehydrogenase',
 'abalim': 'paimon',
 'abalistes': 'starry_triggerfish',
 'aballaba': 'aballava',
 'abalones': 'abalone',
 'abalonia': 'cortes_bank',
 'abaluhya': 'luhya',
 'abama': 'narthecium',
 'abamcpr': 'american_bar_association_model_code_of_professional_responsibility',
 'abamelek': 'abamelik',
 'abamelek-lazarev': 'abamelik',
 'abamelik-lazarev': 'abamelik',
 'abameliks': 'abamelik',
 'abamp': 'abampere',
 'abamrpc': 'american_bar_association_model_rules_of_professional_conduct',
 'abanah': 'abana_river',
 'abanaki': 'abenaki_language',
 'abandon': 'abandonment',
 'abandoned': 'abandonment',
 'abandonia.com': 'abandonia',
 'abandons': 'abandonment',
 'abanes': 'richard_abanes',
 'abanga-bigne': 'abanga-bigne_department',
 'abangoma': 'witch_smeller',
 'abanibi': 'a-ba-ni-bi',
 'abanjom': 'abanyom_language',
 'abant': 'lake_abant',
 'abanyala': 'luhya',
 'abanyom': 'abanyom_language',
 'abaoji': 'emperor_taizu_of_liao',
 'abap/4': 'abap',
 'abaq': 'atari_transputer_workstation',
 'abaq-8': 'abq',
 'abaq8': 'abq',
 'abaqa': 'abaqa_khan',
 'abar-nahara': 'eber-nari',
 'abaranger': 'bakuryuu_sentai_abaranger',
 'abarbalaiai': 'abarbarea',
 'abarbanel': 'abravanel',
 'abarbareai': 'abarbarea',
 'abarco': 'cariniana_pyriformis',
 'abare': 'australian_bureau_of_agricultural_and_resource_economics',
 'abariringa': 'kanton_island',
 'abaris': 'abaris_the_hyperborean',
 'abaroa': 'eduardo_abaroa',
 'abarrientos': 'johnny_abarrientos',
 'abars': 'ibm_aggregate_backup_and_recovery_system',
 'abasambo': 'marozi',
 'abasan': 'abasan_al-kabera',
 'abasbeyli': 'abbasbeyli',
 'abasgi': 'abkhaz',
 'abasgia': 'kingdom_of_abkhazia',
 'abasgians': 'abkhaz_people',
 'abasgos': 'abkhaz',
 'abashadi': 'psote',
 'abashidze-gorlenko': 'abashidze',
 'abasin': 'pakhtunkhwa',
 'abasinthe': 'absinthe',
 'abaskantos': 'abascantus',
 'abaskul': 'jidwaq',
 'abasol': 'abafungin',
 'abassadius': 'psote',
 'abassid': 'abbasid_caliphate',
 'abassids': 'abbasid_caliphate',
 'abassova': 'tamilla_abassova',
 'abasto': 'abasto_de_buenos_aires',
 'abat-jour': 'lampshade',
 'abat-sons': 'abat-son',
 'abatantuono': 'diego_abatantuono',
 'abatereni': 'obotrites',
 'abathakathi': 'tagati',
 'abathmodon': 'speothos',
 'abathur': 'abatur',
 'abatjour': 'daylighting',
 'abatte': 'abatte_barihun',
 'abattior': 'slaughterhouse',
 'abattis': 'abatis',
 'abattoir': 'slaughterhouse',
 'abattoirs': 'slaughterhouse',
 'abatvoix': 'abat-voix',
 'abau': 'abau_language',
 'abauzit': 'firmin_abauzit',
 'abawd': 'able-bodied_adults_without_dependents',
 'abawds': 'able-bodied_adults_without_dependents',
 'abax': 'sand_table',
 'abaxial': 'leaf',
 'abazadze': 'abazasdze',
 'abazas': 'abazins',
 'abazians': 'abazins',
 'abazin': 'abazins',
 'abazinian': 'abazins',
 'abazinians': 'abazins',
 'abazyn': 'andrii_abazyn',
 'abb.': 'abbreviation',
 'abba-zabba': 'abba-zaba',
 'abbabu': 'abbahu',
 'abbacey': 'abbacy',
 'abbacies': 'abbot',
 'abbacum': 'avvakum',
 'abbacus': 'abacus',
 'abbadides': 'abbadid',
 'abbadids': 'abbadid',
 'abbado': 'claudio_abbado',
 'abbadon': 'abaddon',
 'abbadona': 'abaddon',
 'abbagnano': 'nicola_abbagnano',
 'abbakka': 'abbakka_rani',
 'abbarim': 'abarim',
 'abbas-mirza': 'abbas_mirza',
 'abbas-tuman': 'borjomi',
 'abbaseya': 'cairo',
 'abbasid': 'abbasid_caliphate',
 'abbaside': 'abbasid_caliphate',
 'abbasides': 'abbasid_caliphate',
 'abbasids': 'abbasid_caliphate',
 'abbaskullar': 'abbasqulular',
 'abbass': 'abbas',
 'abbassid': 'abbasid_caliphate',
 'abbassides': 'abbasid_caliphate',
 'abbassids': 'abbasid_caliphate',
 'abbath': 'olve_eikemo',
 'abbatoir': 'slaughterhouse',
 'abbaton': 'abaddon',
 'abbattis': 'abatis',
 'abbaye': 'abbey',
 'abbazia': 'opatija',
 'abbb': 'alapaha_blue_blood_bulldog',
 'abbbs': 'australian_bird_and_bat_banding_scheme',
 'abbediengveien': 'streets_in_oslo',
 'abbega': 'abbegea',
 'abbennakki': 'anunnaki',
 'abberation': 'aberration',
 'abberline': 'frederick_abberline',
 'abberration': 'aberration',
 'abbevellian': 'abbevillian',
 'abbevillefrance': 'abbeville',
 'abbey-cwmhir': 'abbeycwmhir',
 'abbey-principality': 'prince-abbot',
 'abbeys': 'abbey',
 'abbinerigos': 'abinergaos_i',
 'abbing': 'abseiling',
 'abbirim': 'abirim',
 'abbirm': 'abirim',
 'abblassen': 'abblasen',
 'abblq': 'abq',
 'abblq-9': 'abq',
 'abblq9': 'abq',
 'abboccato': 'sweetness_of_wine',
 'abbokinase': 'urokinase',
 'abbondanzieri': 'roberto_abbondanzieri',
 'abbotabad': 'abbottabad',
 'abbotadad': 'abbottabad',
 'abbotcy': 'abbot',
 'abbots': 'abbot',
 'abbotship': 'abbot',
 'abbottsfield': 'abbotsfield',
 'abbq': 'abq',
 'abbq-10': 'abq',
 'abbq10': 'abq',
 'abbr': 'abbreviation',
 'abbr.': 'abbreviation',
 'abbreuvoir': 'abreuvoir',
 'abbrev': 'abbreviation',
 'abbrev.': 'abbreviation',
 'abbreviate': 'abbreviation',
 'abbreviated': 'abbreviation',
 'abbreviations': 'abbreviation',
 'abbreviatores': 'abbreviator',
 'abbreviators': 'abbreviator',
 'abbruzzese': 'dave_abbruzzese',
 'abbs': 'australian_bird_and_bat_banding_scheme',
 'abbt': 'thomas_abbt',
 'abbyasov': 'shamil_abbyasov',
 'abbysinia': 'ethiopia',
 'abbysinnia': 'ethiopia',
 'abc-2': 'abc2',
 'abc-5': 'dwet-tv',
 'abc-book': 'alphabet_book',
 'abc-dunhill': 'abc_records',
 'abc-notation': 'abc_notation',
 'abc-paramount': 'abc_records',
 'abc-transporter': 'atp-binding_cassette_transporter',
 'abc-transporters': 'atp-binding_cassette_transporter',
 'abc-weapon': 'weapon_of_mass_destruction',
 'abc-weapons': 'weapon_of_mass_destruction',
 'abc.com': 'american_broadcasting_company',
 'abc.net.au': 'abc_online',
 'abc13': 'ktrk-tv',
 'abc15': 'abcg2',
 'abc30': 'kfsn-tv',
 'abc6': 'wlne-tv',
 'abc7': 'abc_7',
 'abc80': 'abc_80',
 'abc800': 'abc_800',
 'abca-p': 'australian_broadcasting_corporation',
 'abcadefghan': 'the_falls',
 'abcap': 'australian_broadcasting_corporation',
 'abcaq': 'abq',
 'abcaq-10': 'abq',
 'abcaq10': 'abq',
 'abcb1': 'p-glycoprotein',
 'abcc': 'atomic_bomb_casualty_commission',
 'abcd-3': 'cx3cl1',
 'abcdefghi': 'abc-def-ghi',
 'abcdefghijklmnopqrstuvwxyz': 'latin_alphabet',
 'abceq': 'abq',
 'abceq-9': 'abq',
 'abceq9': 'abq',
 'abces': 'abscess',
 'abcess': 'abscess',
 'abcf': 'anarchist_black_cross_federation',
 'abcfamily': 'abc_family',
 'abcfm': 'american_board_of_commissioners_for_foreign_missions',
 'abcg5/8': 'sterolin',
 'abchasia': 'abkhazia',
 'abcislamic': 'abc_islamic_bank',
 'abcissa': 'abscissa',
 'abciximac': 'abciximab',
 'abcl/1': 'actor-based_concurrent_language',
 'abcl/c': 'actor-based_concurrent_language',
 'abcl/r': 'actor-based_concurrent_language',
 'abcl/r2': 'actor-based_concurrent_language',
 'abclq': 'abq',
 'abclq-7': 'abq',
 'abclq7': 'abq',
 'abcnews': 'abc_news',
 'abcnews.com': 'abc_news',
 'abco': 'advisory_board_company',
 'abcoude-baambrugge': 'baambrugge',
 'abcoude-proosdij': 'abcoude-proostdij',
 'abcrem': 'bounds-checking_elimination',
 'abcs': 'alphabet',
 'abctales.com': 'abctales',
 'abctq': 'abq',
 'abctq-10': 'abq',
 'abctq10': 'abq',
 'abctv': 'abc_television',
 'abcusa': 'american_baptist_churches_usa',
 'abcusd': 'abc_unified_school_district',
 'abd-al-karim': 'abd_el-krim',
 'abd-al-krim': 'abd_el-krim',
 'abd-al-latif': 'abd_al-latif',
 'abd-al-rahman': 'sheik_abd-al-rahman',
 'abd-el-hazred': 'abdul_alhazred',
 'abd-el-kader': 'abd_al-qadir',
 'abd-el-kadir': 'abd_al-qadir',
 'abd-el-krim': 'abd_el-krim',
 'abd-er-rahman': 'abdul_rahman_al_ghafiqi',
 'abd-ul-latif': 'abd-el-latif',
 'abd-ul-wahab': 'mohammad_ali_jinnah_university',
 'abd.': 'abdomen',
 'abda': 'american-british-dutch-australian_command',
 'abda-doukkala': 'doukkala-abda',
 'abdacom': 'american-british-dutch-australian_command',
 'abdagases': 'abdagases_i',
 'abdah': 'avdat',
 'abdalaghalu': 'vaghashen',
 'abdallahi': 'sidi_ould_cheikh_abdallahi',
 'abdallahsaurus': 'brachiosaurus',
 'abdallatif': 'abd-el-latif',
 'abdallyar': 'lachin',
 'abdalonimus': 'abdalonymus',
 'abdalrahman': 'abdul_rahman_al_ghafiqi',
 'abdals': 'abdal',
 'abdalyar': 'lachin',
 'abdank': 'abdank_coat_of_arms',
 'abdas': 'abda_of_kaskhar',
 'abdee': 'abdee_negara',
 'abdel': 'abdul',
 'abdel-jabbar': 'abdel-sattar_abdel-jabbar',
 'abdel-wahed': 'abdel-wahed_el-wakil',
 'abdela': 'avdella',
 'abdelas': 'abdecalas',
 'abdelazer': 'abdelazar',
 'abdelaziz': 'mohamed_abdelaziz',
 'abdelazys': 'alchabitius',
 'abdelghani': 'mohamed_ben_ahmed_abdelghani',
 'abdelkader': 'justin_abdelkader',
 'abdelkerim': 'mohammed_nour_abdelkerim',
 'abdelkrim': 'abd_el-krim',
 'abdelli': 'abderrahmane_abdelli',
 'abdelmelik': 'abd_al-malik_al-muzaffar',
 'abdelnaby': 'alaa_abdelnaby',
 'abdenago': 'fiery_furnace',
 'abdenour': 'sameur_abdenour',
 'abderahman': 'alexander_siddig',
 'abderrahman': 'abderrahmane_of_morocco',
 'abderrahmane': 'abderrahmane_of_morocco',
 'abdessalam': 'belaid_abdessalam',
 'abdest': 'wudu',
 'abdi-asirta': 'abdi-ashirta',
 'abdi-hepa': 'abdi-heba',
 'abdi-hiba': 'abdi-heba',
 'abdi-kheba': 'abdi-heba',
 'abdicant': 'abdication',
 'abdicate': 'abdication',
 'abdicated': 'abdication',
 'abdications': 'abdication',
 'abdicator': 'abdication',
 'abdiesus': 'abdjesus',
 'abdikheba': 'abdi-heba',
 'abdimox': 'amoxicillin',
 'abdiq': 'abq',
 'abdiq-7': 'abq',
 'abdiq7': 'abq',
 'abditomys': 'luzon_broad-toothed_rat',
 'abditus': 'albin_prepeluh',
 'abdixaaq': 'abdi_mohamed_ahmed',
 'abdl': 'paraphilic_infantilism',
 'abdnor': 'james_abdnor',
 'abdol-samad': 'abdas-samad',
 'abdolonimus': 'abdalonymus',
 'abdolonymus': 'abdalonymus',
 'abdolrashidi': 'ali_akbar_abdolrashidi',
 'abdom': 'abdomen',
 'abdomens': 'abdomen',
 'abdomin': 'abdomen',
 'abdominal': 'abdomen',
 'abdominalsurgery': 'abdominal_surgery',
 'abdominizer': 'abdomenizer',
 'abdominocentesis': 'paracentesis',
 'abdominoschisis': 'gastroschisis',
 'abdoollayev': 'mahammatkodir_abdoollayev',
 'abdoulaye': 'souley_abdoulaye',
 'abdq': 'abq',
 'abdq-3': 'abq',
 'abdq-32': 'abq',
 'abdq3': 'abq',
 'abdq32': 'abq',
 'abdrashitov': 'vadim_abdrashitov',
 'abdriti': 'obotrites',
 'abdu': 'ali_abdu_ahmed',
 'abdu-l-mottaleb': 'shaiba_ibn_hashim',
 'abducens': 'abducens_nerve',
 'abducted': 'kidnapping',
 'abductee': 'abduction',
 'abducting': 'kidnapping',
 'abductive': 'abductive_reasoning',
 'abductors': 'kidnapping',
 'abducts': 'abduction',
 'abduelhamid': 'abdul_hamid',
 'abdul-aziz': 'abdul_aziz',
 'abdul-jabbar': 'kareem_abdul-jabbar',
 'abdul-khaliq': 'asad_abdul-khaliq',
 'abdul-mahdi': 'adil_abdul-mahdi',
 'abdul-rauf': 'mahmoud_abdul-rauf',
 'abdul-wahad': 'tariq_abdul-wahad',
 'abdulatipov': 'ramazan_abdulatipov',
 'abdulazeez': 'abdul_aziz',
 'abdulaziz': 'abdul_aziz',
 'abdulhamid': 'abdul_hamid',
 'abdulkareem': 'eedris_abdulkareem',
 'abdulkhaleq': 'rosa_mustafa_abdulkhaleq',
 'abdulkhel': 'abdul_khel',
 'abdullaev': 'abdullayev',
 'abdulyany': 'abdulyan',
 'abdunly': 'abdinli',
 'abdur-rahim': 'abdul_rahim',
 'abdur-rahman': 'abdur_rahman_khan',
 'abdurahmonov': 'sherzod_abdurahmonov',
 'abduvaliyev': 'andrey_abduvaliyev',
 'abdylonymus': 'abdalonymus',
 'abdynly': 'abdinli',
 'abe-shi': 'abe_clan',
 'abeance': 'abeyance',
 'abebe': 'abeba',
 'abebooks.com': 'abebooks',
 'abecadarian': 'abecedarian',
 'abecadlo': 'polish_alphabet',
 'abecassis': 'yael_abecassis',
 'abecedaria': 'abecedarium',
 'abecedarians': 'abecedarian',
 'abecedaries': 'abecedarium',
 'abecedario': 'spanish_orthography',
 'abecedary': 'abecedarium',
 'abed-nego': 'fiery_furnace',
 'abedisi': 'simon_adebisi',
 'abedzadeh': 'ahmad_reza_abedzadeh',
 'abeele': 'abele',
 'abeh': 'aba',
 'abei': 'tetraodon_abei',
 'abeillia': 'emerald-chinned_hummingbird',
 'abejas': 'las_abejas',
 'abekawa': 'abe_river',
 'abel': 'cain_and_abel',
 'abel-maim': 'abel-beth-maachah',
 'abelakia': 'ampelakia',
 'abelard': 'peter_abelard',
 'abelcain': 'el_topo',
 'abelcet': 'amphotericin_b',
 'abelen': 'abellen_language',
 'abeleus': 'johann_philipp_abelin',
 'abelianisation': 'commutator_subgroup',
 'abelio': 'abellio',
 'abelionni': 'abellio',
 'abelisauria': 'abelisaur',
 'abelisaurid': 'abelisauridae',
 'abelisauroidea': 'abelisaur',
 'abelite': 'abelians',
 'abelites': 'abelians',
 'abelkader': 'abd_al-qadir',
 'abellanosa': 'onofre_abellanosa',
 'abellen': 'abellen_language',
 'abelli': 'louis_abelly',
 'abellinum': 'avellino',
 'abelmosk': 'abelmoschus_moschatus',
 'abeloites': 'abelians',
 'abelokipi': 'ampelokipoi',
 'abelone': 'abalone',
 'abelonian': 'abelians',
 'abelonians': 'abelians',
 'abelove': 'joan_abelove',
 'abels': 'michael_abels',
 'abelshauser': 'werner_abelshauser',
 'abelsonit': 'abelsonite',
 'abelsonita': 'abelsonite',
 'abeltje': 'the_flying_liftboy',
 'abeltsev': 'sergey_abeltsev',
 'abelux': 'abelox',
 'abem': 'american_board_of_emergency_medicine',
 'aben': 'aben_humeya',
 'aben-ezra': 'abraham_ibn_ezra',
 'abenaki-penobscot': 'abenaki_language',
 'abenakis': 'abenaki',
 'abenamar': 'ibn_ammar',
 'abend': 'abnormal_end',
 'abendmusic': 'abendmusik',
 'abendmusiken': 'abendmusik',
 'abendrot': 'abendroth',
 'abene': 'mark_abene',
 'abenezra': 'abraham_ibn_ezra',
 'abenguefit': 'ibn_al-wafid',
 'abenlen': 'abellen_language',
 'abenojar': 'dale_abenojar',
 'abenra': 'aabenraa',
 'abenrois': 'averroes',
 'abensberggermany': 'abensberg',
 'abense-de-bas': 'viodos-abense-de-bas',
 'abenteuerroman': 'adventure_novel',
 'abeomelomys': 'highland_brush_mouse',
 'abeq': 'abq',
 'abeq-11': 'abq',
 'abeq11': 'abq',
 'aber-magwr': 'abermagwr',
 'aber-meurig': 'abermeurig',
 'abera': 'gezahegne_abera',
 'aberafan': 'aberavon',
 'aberation': 'aberration',
 'aberbargod': 'aberbargoed',
 'aberbrothock': 'arbroath',
 'abercastell': 'abercastle',
 'abercoc': 'apricot',
 'abercrave': 'abercraf',
 'abercynffig': 'aberkenfig',
 'aberdares': 'aberdare_range',
 'aberdaughleddau': 'milford_haven',
 'aberdaugleddau': 'milford_haven',
 'aberdeen-angus': 'angus_cattle',
 'aberdevine': 'eurasian_siskin',
 'aberdonian': 'aberdeen',
 'aberdovey': 'aberdyfi',
 'abereiddi': 'abereiddy',
 'aberewa': 'asase_ya',
 'aberflyarff': 'gren',
 'abergavenney': 'abergavenny',
 'abergaveny': 'abergavenny',
 'abergil': 'abergil_crime_family',
 'aberglaslyn': 'afon_glaslyn',
 'aberglynolwyn': 'abergynolwyn',
 'abergwaun': 'fishguard',
 'aberhai': 'huang_taiji',
 'aberhonddu': 'brecon',
 'aberjona': 'aberjona_river',
 'aberleri': 'ynyslas',
 'aberlerry': 'ynyslas',
 'abermaw': 'barmouth',
 'abermenai': 'abermenai_point',
 'abernathyit': 'abernathyite',
 'abernathyita': 'abernathyite',
 'aberogwr': 'ogmore-by-sea',
 'aberoh': 'aberoh_and_atom',
 'aberrance': 'aberration',
 'aberrances': 'aberration',
 'aberrancy': 'aberration',
 'aberrantly': 'aberration',
 'aberrants': 'aberrant',
 'aberrate': 'aberration',
 'aberrated': 'aberration',
 'aberrates': 'aberration',
 'aberrating': 'aberration',
 'aberratiodontuidae': 'aberratiodontus',
 'aberratiodontuiformes': 'aberratiodontus',
 'aberrations': 'aberration',
 'abertafol': 'abertafol_railway_station',
 'abertawe': 'swansea',
 'abertay': 'university_of_abertay_dundee',
 'abertham': 'abertamy',
 'abertyleri': 'abertillery',
 'abervan': 'aberfan',
 'aberwhitcomb': 'aber_whitcomb',
 'aberystwith': 'aberystwyth',
 'aberystwyd': 'aberystwyth',
 'aberystwyff': 'aberystwyth',
 'aberyswyth': 'aberystwyth',
 'aberywstwyth': 'aberystwyth',
 'abesha': 'habesha_people',
 'abessive': 'abessive_case',
 'abessolo': 'jean-baptiste_abessolo',
 'abet': 'accreditation_board_for_engineering_and_technology',
 'abeta': 'beta_amyloid',
 'abetalipoproteinaemia': 'abetalipoproteinemia',
 'abeto': 'ethiopian_aristocratic_and_court_titles',
 'abets': 'abet',
 'abetted': 'abet',
 'abetting': 'abettor',
 'abettors': 'abettor',
 'abetz': 'eric_abetz',
 'abeyancer': 'abeyance',
 'abeyances': 'abeyance',
 'abeyancies': 'abeyance',
 'abeyancy': 'abeyance',
 'abeyant': 'abeyance',
 'abeyesundere': 'a._w._h._abeyesundere',
 'abeylegesse': 'elvan_abeylegesse',
 'abeyta': 'aaron_abeyta',
 'abfab': 'absolutely_fabulous',
 'abff': 'american_black_film_festival',
 'abffs': 'abf_freight_system',
 'abffsi': 'abf_freight_system',
 'abfl': 'a_bit_of_fry_and_laurie',
 'abfsu': 'all_burma_federation_of_student_unions',
 'abgal': 'apkallu',
 'abgallu': 'apkallu',
 'abgar': 'abgar_v_of_edessa',
 'abgarus': 'abgar_v_of_edessa',
 'abgd': 'air_base_ground_defense',
 'abgesang': 'bar_form',
 'abgestossen': 'staccato',
 'abgl': 'akhil_bharatiya_gorkha_league',
 'abgq': 'abq',
 'abgq-6': 'abq',
 'abgq6': 'abq',
 'abgs': 'aberdare_high_school',
 'abhaas': 'bijaya_jena',
 'abhac': 'afanc',
 'abhanga': 'abhang',
 'abharrood': 'abhar_river',
 'abhasia': 'abkhazia',
 'abhasian': 'abkhaz_language',
 'abhaya': 'abhaya_of_sri_lanka',
 'abhayagiriya': 'abhayagiri_dagaba',
 'abhayakara': 'abhayakaragupta',
 'abhayavardhana': 'hector_abhayavardhana',
 'abhazia': 'abkhazia',
 'abhc': 'army_burn_hall_college',
 'abhco': 'arab_british_helicopter_company',
 'abhe': 'the_association_for_biblical_higher_education',
 'abhedananda': 'swami_abhedananda',
 'abhibhvayatana': 'abhibhavayatana',
 'abhichara': 'black_art',
 'abhidarma': 'abhidharma',
 'abhidhamma': 'abhidhamma_pitaka',
 'abhidhammapitaka': 'abhidharma',
 'abhidharmakosa': 'abhidharma-kosa',
 'abhidharmakosha': 'abhidharma-kosa',
 'abhighayil': 'abigail',
 'abhih': 'abhi',
 'abhimalekh': 'abimelech',
 'abhimelekh': 'abimelech',
 'abhinna': 'abhijna',
 'abhir': 'ahirs',
 'abhira': 'ahirs',
 'abhiram': 'abiram',
 'abhiras': 'abhira_kingdom',
 'abhisamaya-alamkara': 'abhisamayalankara',
 'abhisamayalamkara': 'abhisamayalankara',
 'abhisara': 'abisares',
 'abhiseka': 'abhisheka',
 'abhishalom': 'absalom',
 'abhishekam': 'abhisheka',
 'abhisit': 'abhisit_vejjajiva',
 'abhivyakti': 'abhinavabharati',
 'abhominable': 'abominable',
 'abhor': 'abhor_and_mehraela',
 'abhorson': 'measure_for_measure',
 'abhoth': 'clark_ashton_smith_deities',
 'abhq': 'abq',
 'abhq-9': 'abq',
 'abhq9': 'abq',
 'abhraham': 'abraham',
 'abhram': 'abraham',
 'abhsat': 'ang_babaeng_hinugot_sa_aking_tadyang',
 'abhshalom': 'absalom',
 'abhumans': 'abhuman',
 'abhurit': 'abhurite',
 'abhurita': 'abhurite',
 'abhyankar': 's._s._abhyankar',
 'abi-007': 'protein-bound_paclitaxel',
 'abi-milki': 'abi-milku',
 'abi-word': 'abiword',
 'abia': 'austin-bergstrom_international_airport',
 'abiah': 'abijah',
 'abian': 'chen_shui-bian',
 'abib': 'aviv',
 'abicair': 'shirley_abicair',
 'abich': 'otto_wilhelm_hermann_von_abich',
 'abichite': 'clinoclase',
 'abidakho': 'idakho',
 'abidallah': 'nabil_abidallah',
 'abidextrious': 'cross-dominance',
 'abidhamma': 'abhidharma',
 'abidianus': 'saint_quirinus',
 'abidinli': 'abdinli',
 'abidis': 'abidi',
 'abidos': 'abydos',
 'abiec': 'welsh_orthography',
 'abies': 'fir',
 'abieshu': 'abi-eshuh',
 'abietinae': 'banksia_ser._abietinae',
 'abiezer': 'abieezer',
 'abigdor': 'avigdor',
 'abigeus': 'cattle_raiding',
 'abih': 'army_of_the_republic_of_bosnia_and_herzegovina',
 'abihu': 'nadav_and_avihu',
 'abikaev': 'nurtai_abykayev',
 'abikayev': 'nurtai_abykayev',
 'abiki': 'meteotsunami',
 'abilify': 'aripiprazole',
 'abilis': 'abilis_solutions',
 'abilities': 'ability',
 'abilius': 'pope_avilius_of_alexandria',
 'abilkend': 'noramarg',
 'abillah': 'basra',
 'abilov': 'bulat_abilov',
 'abilyx': 'abelox',
 'abimalech': 'abimelech',
 'abimanyu': 'abhimanyu',
 'abimelekh': 'abimelech',
 'abin': 'brazilian_intelligence_agency',
 'abingworth': 'thakeham',
 'abinsky': 'abinsk',
 'abiogenisis': 'abiogenesis',
 'abiogensis': 'abiogenesis',
 'abiola': 'moshood_kashimawo_olawale_abiola',
 'abios': 'bios',
 'abiotic': 'abiotic_component',
 'abiq': 'abq',
 'abiq-6': 'abq',
 'abiq6': 'abq',
 'abiraham': 'abraham',
 'abiron': 'abiram',
 'abisai': 'abishai',
 'abisan': 'abasan_al-kabera',
 'abisetaoshi': 'kimarite',
 'abish': 'walter_abish',
 'abishalom': 'absalom',
 'abisina': 'abyssinia',
 'abismo': 'chris_parks',
 'abissares': 'abisares',
 'abissinia': 'ethiopia',
 'abit': 'universal_abit',
 'abita': 'abita_river',
 'abitai': 'mambeca',
 'abitianus': 'avicenna',
 'abitibbi': 'abitibi',
 'abitina': 'abitinae',
 'abitova': 'inga_abitova',
 'abitren': 'diclofenac',
 'abitrexate': 'methotrexate',
 'abitrices': 'obotrites',
 'abiturient': 'abitur',
 'abiud': 'abihud',
 'abixa': 'memantine',
 'abiy': 'abiy_addi',
 'abiyuch': 'crateva_religiosa',
 'abiza': 'ibiza',
 'abizaid': 'john_abizaid',
 'abjads': 'abjad',
 'abjat': 'abjat-sur-bandiat',
 'abjd': 'ball-jointed_doll',
 'abject': 'abjection',
 'abjq': 'abq',
 'abjq-10': 'abq',
 'abjq10': 'abq',
 'abjs': 'akhil_bharatiya_jan_sangh',
 'abjure': 'abjuration',
 'abjured': 'abjuration',
 'abjurer': 'abjuration',
 'abjurers': 'abjuration',
 'abjures': 'abjuration',
 'abjuring': 'abjuration',
 'abkaz': 'abkhaz',
 'abkazia': 'abkhazia',
 'abkazians': 'abkhaz_people',
 'abkco': 'abkco_records',
 'abkhasia': 'abkhazia',
 'abkhaz-abaza': 'abazgi',
 'abkhaz-abazas': 'abazgi',
 'abkhazeti': 'abkhazia',
 'abkhazia-in-exile': 'government_of_the_autonomous_republic_of_abkhazia',
 'abkhazian': 'abkhaz',
 'abkhazians': 'abkhaz_people',
 'abkhaziya': 'abkhazia',
 'abkir': 'midrash_abkir',
 'abkm': 'academie_beeldende_kunsten_maastricht',
 'abl.': 'ablative_case',
 'abl1': 'abl_gene',
 'ablabios': 'ablabius',
 'ablach': 'avalon',
 'ablai': 'ablai_khan',
 'ablassen': 'abblasen',
 'ablate': 'ablation',
 'ablated': 'ablation',
 'ablative': 'ablative_case',
 'ablativus': 'ablative_case',
 'ablaut': 'apophony',
 'ablegate': 'papal_legate',
 'ableist': 'ableism',
 'ablelink.org': 'ability_online',
 'ablemuse': 'able_muse',
 'ablennes': 'flat_needlefish',
 'ablepsia': 'blindness',
 'ablepsy': 'blindness',
 'ables': 'adult_blood_lead_epidemiology_and_surveillance',
 'ablex': 'ablex_publishing',
 'ablism': 'ableism',
 'ablkend': 'noramarg',
 'ablls': 'assessment_of_basic_language_and_learning_skills',
 'ablls-r': 'assessment_of_basic_language_and_learning_skills',
 'ablo': 'australian_botanical_liaison_officer',
 'abloxurina': 'penaincisalia',
 'abloy': 'assa_abloy',
 'ablq': 'abq',
 'ablq-6': 'abq',
 'ablq6': 'abq',
 'ablutions': 'ablution',
 'ablv': 'australian_bat_lyssavirus',
 'abm-1': 'abm-1_galosh',
 'abm-3': 'a-135_anti-ballistic_missile_system',
 'abma': 'abma_language',
 'abmaps.com': 'abmaps',
 'abmc': 'american_battle_monuments_commission',
 'abmds': 'aegis_ballistic_missile_defense_system',
 'abmi': 'abm_industries',
 'abmii': 'abm_industries',
 'abmkq': 'abq',
 'abmkq-9': 'abq',
 'abmkq9': 'abq',
 'abmlq': 'abq',
 'abmlq-6': 'abq',
 'abmlq6': 'abq',
 'abmnq': 'abq',
 'abmnq-7': 'abq',
 'abmnq7': 'abq',
 'abmq': 'abq',
 'abmq-4': 'abq',
 'abmq-8': 'abq',
 'abmq4': 'abq',
 'abmq8': 'abq',
 'abms': ':american_board_of_medical_specialties',
 'abmsq': 'abq',
 'abmsq-9': 'abq',
 'abmsq9': 'abq',
 'abmt': 'anti-ballistic_missile_treaty',
 'abn-amro': 'abn_amro',
 'abna': 'amazon_breakthrough_novel_award',
 'abnaki': 'abenaki',
 'abnakis': 'abenaki',
 'abnamro': 'abn_amro',
 'abnegate': 'denial',
 'abnegated': 'denial',
 'abnegates': 'denial',
 'abnegating': 'denial',
 'abnegation': 'denial',
 'abnegations': 'denial',
 'abnegazar': 'demons_three',
 'abng': 'a_boy_named_goo',
 'abnm': 'american_board_of_nuclear_medicine',
 'abnoudi': 'abdel_rahman_el-abnudi',
 'abnq': 'abq',
 'abnq-9': 'abq',
 'abnq9': 'abq',
 'abnt': 'brazilian_national_standards_organization',
 'abnudi': 'abdel_rahman_el-abnudi',
 'abo-bjorneborg': 'turku_and_pori_province',
 'abo-seifein': 'saint_mercurius',
 'abo-tani': 'abotani',
 'abo-teni': 'abotani',
 'aboa': 'turku',
 'aboab': 'isaac_aboab_i',
 'aboba': 'pliska',
 'abobi': 'abubus',
 'abobus': 'abubus',
 'aboc': 'amalgamated_bank_of_chicago',
 'abocclusion': 'malocclusion',
 'abodanzieri': 'roberto_abbondanzieri',
 'abodrite': 'obotrites',
 'abodriten': 'obotrites',
 'abodrites': 'obotrites',
 'abodriti': 'obotrites',
 'abofal': 'a_bit_of_fry_and_laurie',
 'abog': 'obstetrics_and_gynaecology',
 'abohav': 'isaac_aboab_i',
 'abohor': 'epicho',
 'abojeeg': 'waubojeeg',
 'abok': 'the_ashley_book_of_knots',
 'abolas': 'aboras',
 'abolbodaceae': 'xyridaceae',
 'aboleths': 'aboleth',
 'abolhasan': 'abulhasan',
 'abolhassan': 'abulhasan',
 'abolish': 'abolition',
 'abolishing-the-borders': 'abolishing_the_borders_from_below',
 'abolishingbb': 'abolishing_the_borders_from_below',
 'abolishment': 'abolition',
 'abolitionism.': 'abolitionism',
 'abolitionist': 'abolitionism',
 'abolitionistic': 'abolitionism',
 'abolitionists': 'abolitionism',
 'abolitionst': 'abolitionism',
 'abolutionism': 'abolitionism',
 'abom': 'abom_language',
 'abomb': 'nuclear_weapon',
 'abominus': 'terrorcons',
 'abomoslem': 'f.c._aboomoslem',
 'abomoy': 'abomey',
 'abon': 'tivoid_languages',
 'abongmbang': 'abong-mbang',
 'abongo': 'albert_abongo',
 'abonoteichos': 'aboniteichos',
 'abonouteichos': 'aboniteichos',
 'aboomoslem': 'f.c._aboomoslem',
 'aboot': 'canadian_raising',
 'abop': 'the_algorithmic_beauty_of_plants',
 'abor': 'adi_people',
 'abor-miri-dafla': 'tani_languages',
 'aborah': 'stanley_aborah',
 'aboriculturalist': 'arborist',
 'aboriculture': 'arboriculture',
 'aboriganal': 'indigenous_peoples',
 'aboriginal': 'aborigine',
 'aboriginals': 'aborigine',
 'aboriginee': 'aborigine',
 'aboriginees': 'aborigine',
 'aborigines': 'aborigine',
 'aboriginies': 'aborigine',
 'aboriginine': 'aborigine',
 'aborrhas': 'khabur_river',
 'abortaficient': 'abortifacient',
 'abortifacent': 'abortifacient',
 'abortifacients': 'abortifacient',
 'abortifecient': 'abortifacient',
 'abortificant': 'abortifacient',
 'aborting': 'abortion',
 'abortion-rights': 'pro-choice',
 'abortionism': 'pro-choice',
 'abortionist': 'abortion',
 'abortions': 'abortion',
 'abortofacient': 'abortifacient',
 'abortuary': 'abortion_clinic',
 'abortus': 'abortion',
 'aboseifein': 'saint_mercurius',
 'abot': 'pirkei_avot',
 'aboth': 'pirkei_avot',
 'abotreka': 'mohamed_aboutrika',
 'abotridi': 'obotrites',
 'abotrika': 'mohamed_aboutrika',
 'abotrite': 'obotrites',
 'abotrites': 'obotrites',
 'abotriti': 'obotrites',
 'abou-bekr': 'abu_bakr',
 'abou-dhabi': 'abu_dhabi',
 'abou-ryhan': 'abu_rayhan_biruni',
 'abou-seifein': 'saint_mercurius',
 'abou-treika': 'mohamed_aboutrika',
 'abouab': 'kurna',
 'aboudikro': 'sapele',
 'aboukir': 'abu_qir',
 'abound': 'abundance',
 'abounded': 'abundance',
 'abounding': 'abundance',
 'abounds': 'abundance',
 'abouseifein': 'saint_mercurius',
 'about-face': 'about_face',
 'about-turn': 'u-turn',
 'about:': 'about:_uri_scheme',
 'about:config': 'about:_uri_scheme',
 'about:jwz': 'jamie_zawinski',
 'about:mozilla': 'the_book_of_mozilla',
 'about:robots': 'about:_uri_scheme',
 'aboutaleb': 'a._a._aboutaleb',
 'aboutraika': 'mohamed_aboutrika',
 'aboutreika': 'mohamed_aboutrika',
 'aboutreka': 'mohamed_aboutrika',
 'aboutrika': 'mohamed_aboutrika',
 'aboutus': 'aboutus.org',
 'above-board': 'openness',
 'above-the-fold': 'above_the_fold',
 'above-the-line': 'above_the_line',
 'aboveboard': 'openness',
 'aboveground': 'underground',
 'abovetheinfluence.com': 'above_the_influence',
 'abox': 'railbox',
 'abpat': 'a._b._paterson_college',
 'abpc': 'associated_british_picture_corporation',
 'abph': 'associated_british_ports_holdings',
 'abpla': 'american_board_of_professional_liability_attorneys',
 'abpn': 'american_board_of_psychiatry_and_neurology',
 'abps': 'american_board_of_plastic_surgery',
 'abpsa': 'antigua_and_barbuda_public_service_association',
 'abq-2': 'abq',
 'abq2': 'abq',
 'abql': 'aberdeen_beach_and_queens_links',
 'abqride': 'abq_ride',
 'abra': 'american_boat_racing_association',
 'abra-melin': 'abramelin',
 'abrabanel': 'abravanel',
 'abracabadra': 'abracadabra',
 'abracadabera': 'abracadabra',
 'abracadaver': 'abra-cadaver',
 'abracax': 'abraxas',
 'abradates': 'abradatas',
 'abrade': 'abrasion',
 'abraded': 'abrasion',
 'abrades': 'abrasion',
 'abrading': 'abrasion',
 'abraham-hicks': 'esther_hicks',
 'abraham-isaac-jacob': 'trachystemon_orientalis',
 'abrahamanic': 'abrahamic_religions',
 'abrahamic': 'abrahamic_religions',
 'abrahamism': 'abrahamic_religions',
 'abrahamist': 'abrahamic_religions',
 'abrahamite': 'abrahamites',
 'abrakababra': 'abrakebabra',
 'abrakadabra': 'abracadabra',
 'abral-ul-hag': 'abrar-ul-haq',
 'abram': 'abraham',
 'abram-man': 'abraham-men',
 'abram-men': 'abraham-men',
 'abramath': 'hottrix',
 'abramech': 'arcturus',
 'abramios': 'abramios_the_recluse',
 'abramoff': 'abramov',
 'abramoff-reed': 'jack_abramoff_indian_lobbying_scandal',
 'abramova': 'abramov',
 'abramovich': 'abramowicz',
 'abramovitch': 'abramowicz',
 'abramovitz': 'abramowicz',
 'abramowitz': 'abramowicz',
 'abramtsevo': 'abramtsevo_colony',
 'abranchaea': 'pneumodermatidae',
 'abrapick': 'hottrix',
 'abraq': 'abq',
 'abraq-7': 'abq',
 'abraq7': 'abq',
 'abrasax': 'abraxas',
 'abrasions': 'abrasion',
 'abrasives': 'abrasive',
 'abrau': 'lake_abrau',
 'abrau-durso': 'abrau-dyurso',
 'abraxane': 'protein-bound_paclitaxel',
 'abraxias': 'abraxas',
 'abraxinae': 'abraxini',
 'abrd': 'automatic_baud_rate_detection',
 'abrdq': 'abq',
 'abrdq-6': 'abq',
 'abrdq6': 'abq',
 'abreact': 'hypnosis',
 'abrecock': 'apricot',
 'abrecrombie': 'john_abercrombie',
 'abreha': 'abraha',
 'abrene': 'pytalovo',
 'abreojos': 'punta_abreojos_airstrip',
 'abreugraphy': 'chest_photofluorography',
 'abrev.': 'abbreviation',
 'abreva': 'docosanol',
 'abrevoir': 'abreuvoir',
 'abrf': 'association_of_biomolecular_resource_facilities',
 'abrhamist': 'abrahamic_religions',
 'abrhs': 'acton-boxborough_regional_high_school',
 'abri': 'indonesian_national_armed_forces',
 'abricot': 'apricot',
 'abridged': 'abridgement',
 'abridgment': 'abridgement',
 'abrigate': 'wrap_up',
 'abriha': 'ezana_of_axum',
 'abrincates': 'abrincatui',
 'abriv.': 'abbreviation',
 'abrixas': 'a_broadband_imaging_x-ray_all-sky_survey',
 'abrocomidae': 'chinchilla_rat',
 'abrogate': 'abrogation',
 'abrogated': 'abrogation',
 'abrogates': 'abrogation',
 'abrogating': 'abrogation',
 'abrogations': 'abrogation',
 'abroholos': 'abrolhos_squall',
 'abromeitiella': 'deuterocohnia',
 'abrophyllaceae': 'abrophyllum',
 'abros': 'rossiya_bank',
 'abrostine': 'colorino',
 'abrostino': 'colorino',
 'abrostolo': 'colorino',
 'abrq': 'abq',
 'abrq-3': 'abq',
 'abrq-9': 'abq',
 'abrq3': 'abq',
 'abrq9': 'abq',
 'abrsm': 'associated_board_of_the_royal_schools_of_music',
 'abrudbanya': 'abrud',
 'abruption': 'placental_abruption',
 'abrusco': 'colorino',
 'abrustano': 'colorino',
 'abrutium': 'teramo',
 'abruzzenhund': 'maremma_sheepdog',
 'abruzzi': 'abruzzo',
 'abry': 'abry_partners',
 'abs-cbn': 'abs-cbn_broadcasting_corporation',
 'abs.gov.au': 'australian_bureau_of_statistics',
 'absaalooke': 'crow_nation',
 'absail': 'abseiling',
 'absailing': 'abseiling',
 'absal': 'aabsal',
 'absalomichthyes': 'absalomichthys',
 'absame': 'association_for_the_behavioral_sciences_and_medical_education',
 'absaroke': 'crow_nation',
 'abscbn': 'abs-cbn_broadcasting_corporation',
 'abscesses': 'abscess',
 'abscissae': 'abscissa',
 'abscissas': 'abscissa',
 'abscissin': 'abscisic_acid',
 'abscond': 'concealment',
 'absconded': 'concealment',
 'abscondence': 'concealment',
 'absconder': 'concealment',
 'absconders': 'concealment',
 'absconding': 'concealment',
 'absconds': 'concealment',
 'absegang': 'bar_form',
 'abseil': 'abseiling',
 'abseilen': 'abseiling',
 'absence': 'absenteeism',
 'absency': 'absenteeism',
 'absense': 'existence',
 'absent': 'absenteeism',
 'absent-minded': 'absent-mindedness',
 'absent-mindedly': 'absent-mindedness',
 'absenta': 'absinthe',
 'absenthe': 'absinthe',
 'absentia': 'in_absentia',
 'absentminded': 'absent-mindedness',
 'absentmindedly': 'absent-mindedness',
 'absentmindedness': 'absent-mindedness',
 'abseq': 'abq',
 'abseq-9': 'abq',
 'abseq9': 'abq',
 'abseron': 'absheron',
 'absf': 'australian_blind_sports_federation',
 'absgq': 'abq',
 'absgq-8': 'abq',
 'absgq8': 'abq',
 'absguul': 'jidwaq',
 'abshalom': 'absalom',
 'abshaluom': 'absalom',
 'absi': 'abs-cbn_interactive',
 'absiemens': 'abmho',
 'absint': 'absinthe',
 'absinth': 'absinthe',
 'absinthism': 'absinthe',
 'absinthium': 'artemisia_absinthium',
 'absis': 'apse',
 'abso': 'anti-social_behaviour_order',
 'absolicon': 'concentrating_solar_power',
 'absolut': 'absolut_vodka',
 'absoluta': 'ballerina',
 'absolutepoker.com': 'tokwiro_enterprises',
 'absolutepunk.net': 'absolutepunk',
 'absolutes': 'absolute',
 'absolutions': 'absolution',
 'absolutisation': 'absolute',
 'absolutise': 'absolute',
 'absolutised': 'absolute',
 'absolutises': 'absolute',
 'absolutising': 'absolute',
 'absolutist': 'absolutism',
 'absolutists': 'moral_absolutism',
 'absolutive': 'absolutive_case',
 'absolutivism': 'absolutism',
 'absolutization': 'absolute',
 'absolutize': 'absolute',
 'absolutized': 'absolute',
 'absolutizes': 'absolute',
 'absolutizing': 'absolute',
 'absolve': 'absolution',
 'absorb': 'absorption',
 'absorbed': 'absorption',
 'absorbency': 'absorption',
 'absorbent': 'absorption',
 'absorbs': 'absorption',
 'absorbtion': 'absorption',
 'absorbtivity': 'absorptivity',
 'absorka': 'absaroka',
 'absorptance': 'transmittance',
 'absoute': 'absolution_of_the_dead',
 'absp': 'association_of_british_scrabble_players',
 'absq': 'abq',
 'absq-1': 'abq',
 'absq1': 'abq',
 'abstain': 'abstention',
 'abstained': 'abstention',
 'abstainer': 'abstentionism',
 'abstainers': 'abstentionism',
 'abstaining': 'abstention',
 'abstains': 'abstention',
 'abstemii': 'abstemius',
 'abstemious': 'abstinence',
 'abstemiously': 'abstinence',
 'abstemiousness': 'abstinence',
 'abstensionism': 'abstentionism',
 'abstentia': 'in_absentia',
 'abstentionisms': 'abstentionism',
 'abstentionist': 'abstentionism',
 'abstentionists': 'abstentionism',
 'abstentions': 'abstention',
 'abstinance': 'abstinence',
 'abstinence-only': 'abstinence-only_sex_education',
 'abstinences': 'abstinence',
 'abstinent': 'abstinence',
 'abstinently': 'abstinence',
 'abstinents': 'abstinence',
 'abstinince': 'abstinence',
 'abstinthe': 'absinthe',
 'abstossen': 'staccato',
 'abstracionismo': 'abstract_art',
 'abstract-expressionist': 'abstract_expressionism',
 'abstracta': 'abstract_object',
 'abstractalgebra': 'abstract_algebra',
 'abstracted': 'abstraction',
 'abstractedly': 'abstraction',
 'abstractedness': 'abstraction',
 'abstracter': 'abstraction',
 'abstracters': 'abstraction',
 'abstracting': 'abstraction',
 'abstractional': 'abstraction',
 'abstractionally': 'abstraction',
 'abstractionist': 'abstract_art',
 'abstractionistic': 'abstract_art',
 'abstractionistical': 'abstract_art',
 'abstractionistically': 'abstract_art',
 'abstractionists': 'abstract_art',
 'abstractions': 'abstraction',
 'abstractitious': 'distillation',
 'abstractive': 'abstraction',
 'abstractively': 'abstraction',
 'abstractiveness': 'abstraction',
 'abstractivity': 'abstraction',
 'abstractly': 'abstract',
 'abstractness': 'abstract',
 'abstractor': 'abstraction',
 'abstractors': 'abstraction',
 'abstractum': 'abstract_object',
 'abstruse': 'obscurantism',
 'abstrusely': 'obscurantism',
 'abstruseness': 'obscurantism',
 'abstrusenesses': 'obscurantism',
 'abstruser': 'obscurantism',
 'abstrusest': 'obscurantism',
 'absurdisms': 'absurdism',
 'absurdists': 'absurdist',
 'absurdities': 'absurd',
 'absurdity': 'absurd',
 'absurdly': 'absurd',
 'abswurmbachit': 'abswurmbachite',
 'abswurmbachita': 'abswurmbachite',
 'abt-089': 'pozanicline',
 'abt-594': 'tebanicline',
 'abt510': 'abt-510',
 'abta-i-malak': 'atba-i-malak',
 'abtahi': 'mohammad-ali_abtahi',
 'abtbdl': 'paraphilic_infantilism',
 'abteen': 'abtin',
 'abthane': 'abthain',
 'abthausen': 'apatin',
 'abti': 'abti-american_university_of_nigeria',
 'abtoenungspartikel': 'german_modal_particle',
 'abtonungspartikel': 'german_modal_particle',
 'abtq': 'abq',
 'abtq-3': 'abq',
 'abtq3': 'abq',
 'abtt': 'association_of_british_theatre_technicians',
 'abu-al-abbas': 'as-saffah',
 'abu-bakr': 'abu_bakr',
 'abu-bekr': 'abu_bakr',
 'abu-dabi': 'abu_dhabi',
 'abu-dahr': 'abu_dharr_al-ghifari',
 'abu-dhabi': 'abu_dhabi',
 'abu-dzeid': 'abu_zaid',
 'abu-ghosh': 'abu_ghosh',
 'abu-ghraib': 'abu_ghraib',
 'abu-gosh': 'abu_ghosh',
 'abu-i-qasim': 'abu_al-qasim_al-zahrawi',
 'abu-jamal': 'mumia_abu-jamal',
 'abu-jandal': 'abu_jandal',
 'abu-klea': 'battle_of_abu_klea',
 'abu-l-abbas': 'ibn_al-arif',
 'abu-nasr': 'al-farabi',
 'abu-nimer': 'mohammed_abu-nimer',
 'abu-nuwas': 'abu_nuwas',
 'abu-sayef': 'abu_sayyaf',
 'abu-seifein': 'saint_mercurius',
 'abu-simbel': 'abu_simbel',
 'abu-tammam': 'abu_tammam',
 'abu-zabi': 'abu_dhabi',
 'abu-zaby': 'abu_dhabi',
 'abu-zayd': 'nasr_abu_zayd',
 'abub': 'aziz_al-abub',
 'abubacer': 'ibn_tufail',
 'abubakr': 'abu_bakr',
 'abubekr': 'abu_bakr',
 'abucalsis': 'abu_al-qasim_al-zahrawi',
 'abudad': 'gavaevodata',
 'abudantia': 'abundantia',
 'abudarham': 'david_abudraham',
 'abudawud': 'sunan_abu_dawood',
 'abudraham': 'david_abudraham',
 'abugidas': 'abugida',
 'abugrabe': 'abu_ghraib',
 'abui': 'abui_language',
 'abukasis': 'yossi_abukasis',
 'abukir': 'abu_qir',
 'abukumagawa': 'abukuma_river',
 'abul-dahab': 'khaled_abu_el-dahab',
 'abul-faraj': 'bar-hebraeus',
 'abul-hasan': 'abulhasan',
 'abul-hassan': 'abulhasan',
 'abul-walid': 'abu_al-walid',
 'abulafia': 'abraham_abulafia',
 'abulcasis': 'abu_al-qasim_al-zahrawi',
 'abule-egba': 'abule_egba',
 'abulfaragius': 'bar-hebraeus',
 'abulfaragus': 'bar-hebraeus',
 'abulfaraj': 'abu_al-faraj',
 'abulhassan': 'abulhasan',
 'abulia': 'aboulia',
 'abulparaj': 'abu_al-faraj',
 'abulpharagius': 'bar-hebraeus',
 'abumeron': 'ibn_zuhr',
 'abumi': 'stirrup',
 'abumi-kuchi': 'abumi-guchi',
 'abumiguchi': 'abumi-guchi',
 'abumikuchi': 'abumi-guchi',
 'abumusa': 'abu_musa',
 'abunaser': 'al-farabi',
 'abundances': 'abundance',
 'abundancy': 'abundance',
 'abundant': 'abundance',
 'abundante': 'grenache',
 'abundantly': 'abundance',
 'abundia': 'nicevenn',
 'abundism': 'melanism',
 'abunimah': 'ali_abunimah',
 'abur': 'old_permic_script',
 'abura-asebu-kwamankese': 'abura/asebu/kwamankese_district',
 'aburaakago': 'abura-akago',
 'aburage': 'aburaage',
 'aburakiri': 'abura_kiri',
 'aburasumashi': 'abura-sumashi',
 'abureihan': 'abu_rayhan_biruni',
 'aburlin': 'abellen_language',
 'abusayaf': 'abu_sayyaf',
 'abuse.net': 'network_abuse_clearinghouse',
 'abused': 'abuse',
 'abuseifein': 'saint_mercurius',
 'abuser': 'abuse',
 'abusers': 'abuse',
 'abusing': 'abuse',
 'abusive': 'abuse',
 'abutilons': 'abutilon',
 'abutments': 'abutment',
 'abuyazidu': 'bayajidda',
 'abva': 'association_of_british_veterinary_acupuncturists',
 'abvv': 'general_federation_of_belgian_labour',
 'abwa': 'al-abwa',
 'abwege': 'the_devious_path',
 'abwer': 'abwehr',
 'abwh': 'anderson_bruford_wakeman_howe',
 'abwi': 'australasian_bottled_water_institute',
 'abwnq': 'abq',
 'abwnq-8': 'abq',
 'abwnq8': 'abq',
 'abwq': 'abq',
 'abwq-6': 'abq',
 'abwq6': 'abq',
 'abwr': 'advanced_boiling_water_reactor',
 'abx-egf': 'panitumumab',
 'abxa': 'abx_air',
 'abya': 'abya_yala',
 'abyan': 'abyan_governorate',
 'abybro': 'aabybro',
 'abyc': 'algoa_bay_yacht_club',
 'abydus': 'abydos',
 'abyek': 'abeyek',
 'abyiski': 'abyysky_ulus',
 'abyiskii': 'abyysky_ulus',
 'abyiskiy': 'abyysky_ulus',
 'abyisky': 'abyysky_ulus',
 'abykaev': 'nurtai_abykayev',
 'abykayev': 'nurtai_abykayev',
 'abyla': 'ceuta',
 'abylaykhan': 'ablai_khan',
 'abymes': 'les_abymes',
 'abysinia': 'abyssinia',
 'abysinna': 'ethiopia',
 'abysmal': 'abyss',
 'abyssal': 'abyssal_zone',
 'abyssinians': 'the_abyssinians',
 'abyssobrotula': 'abyssobrotula_galatheae',
 'abyssocottid': 'abyssocottidae',
 'abyssopelagic': 'abyssal_zone',
 'abyyskaya': 'abyysky_ulus',
 'abyyski': 'abyysky_ulus',
 'abyyskii': 'abyysky_ulus',
 'abyyskiy': 'abyysky_ulus',
 'abyyskoye': 'abyysky_ulus',
 'abyysky': 'abyysky_ulus',
 'abzhuijtsy': 'abzhui',
 'abzui': 'abkhaz_language',
 'abzymes': 'abzyme'}
        