
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_ac = {'ac-119': 'fairchild_ac-119',
 'ac-119g': 'fairchild_ac-119',
 'ac-119k': 'fairchild_ac-119',
 'ac-12': 'southern_pacific_class_ac-12',
 'ac-130': 'lockheed_ac-130',
 'ac-130h': 'lockheed_ac-130',
 'ac-27': 'alenia_ac-27j',
 'ac-30': 'vox_ac30',
 'ac-47': 'ac-47_spooky',
 'ac-556': 'ruger_mini-14',
 'ac-biasing': 'tape_bias',
 'ac-coupled': 'capacitive_coupling',
 'ac-coupling': 'capacitive_coupling',
 'ac-dc': 'ac/dc',
 'ac-glu-oh': 'n-acetylglutamic_acid',
 'ac-ser-tyr-ser-nle-glu-his-d-phe-arg-trp-gly-lys-pro-val-nh2': 'afamelanotide',
 'ac-t': 'asheville_citizen-times',
 'ac-yanto': 'maya_mythology',
 'ac04': 'ace_combat_04:_shattered_skies',
 'ac130': 'lockheed_ac-130',
 'ac143': 'gimli_glider',
 'ac30': 'vox_ac30',
 'ac797': 'air_canada_flight_797',
 'ac:cf': 'animal_crossing:_city_folk',
 'ac:gc': 'animal_crossing',
 'ac:wii': 'animal_crossing:_city_folk',
 'ac:ww': 'animal_crossing:_wild_world',
 'acaa': 'allegheny_county_airport_authority',
 'acabel': 'bevonium',
 'acac': 'acetylacetone',
 'acaca': 'acetyl-coa_carboxylase',
 'acacb': 'acetyl-coa_carboxylase',
 'acacias': 'acacia',
 'acacihtli': 'acacitli',
 'acacoutishendaw': 'flying_post',
 'acad': 'alberta_college_of_art_and_design',
 'acadamy': 'academy',
 'acadec': 'united_states_academic_decathlon',
 'acadeca': 'united_states_academic_decathlon',
 'academe': 'academia',
 'academgorodok': 'akademgorodok',
 'academic': 'academia',
 'academical': 'academia',
 'academically': 'academia',
 'academicals': 'academic_dress',
 'academicelitism': 'academic_elitism',
 'academicians': 'academician',
 'academicism': 'academic_art',
 'academicisms': 'academic_art',
 'academicist': 'academic_art',
 'academicistic': 'academic_art',
 'academicists': 'academic_art',
 'academics': 'academia',
 'academie': 'academy',
 'academies': 'academy',
 'academism': 'academic_art',
 'academist': 'academic_art',
 'academistic': 'academic_art',
 'academistical': 'academic_art',
 'academists': 'academic_art',
 'academos': 'akademos',
 'academus': 'akademos',
 'academy-award': 'academy_award',
 'academyawards': 'academy_award',
 'academyawards/bestpicture': 'academy_award_for_best_picture',
 'acadia': 'association_for_computer_aided_design_in_architecture',
 'acadian': 'acadians',
 'acadian-canadian': 'acadians',
 'acadie': 'acadia',
 'acadien': 'acadians',
 'acadiens': 'acadians',
 'acag': 'advisory_committee_of_u.s._attorneys',
 'acahualinca': 'ancient_footprints_of_acahualinca',
 'acaill': 'achill_island',
 'acalanatha': 'acala',
 'acalasia': 'achalasia',
 'acalephae': 'cnidaria',
 'acalis': 'ceratonia',
 'acallan': 'acalan',
 'acalyphes': 'acalypha',
 'acalyphinae': 'acalypha',
 'acalyphopsis': 'acalypha',
 'acam': 'american_college_for_advancement_in_medicine',
 'acamapich': 'acamapichtli',
 'acamapichi': 'acamapichtli',
 'acamapichil': 'acamapichtli',
 'acamapichtili': 'acamapichtli',
 'acamapichtzin': 'acamapichtli',
 'acamapitzin': 'acamapichtli',
 'acamar': 'theta_eridani',
 'acamptopappus': 'goldenhead',
 'acamthocephala': 'acanthocephala',
 'acancagua': 'aconcagua',
 'acancogua': 'aconcagua',
 'acanda': 'pacandus',
 'acanthagenys': 'spiny-cheeked_honeyeater',
 'acanthamoebiasis': 'acanthamoeba',
 'acantharchus': 'mud_sunfish',
 'acanthaster': 'crown-of-thorns_starfish',
 'acanthea': 'cyathea',
 'acanthegenys': 'spiny-cheeked_honeyeater',
 'acanthethesia': 'paresthesia',
 'acanthi': 'acanthus',
 'acanthidops': 'peg-billed_finch',
 'acanthisitti': 'new_zealand_wren',
 'acanthisittidae': 'new_zealand_wren',
 'acanthit': 'argentite',
 'acanthita': 'argentite',
 'acanthite': 'argentite',
 'acanthizae': 'acanthiza',
 'acanthizinae': 'acanthizidae',
 'acantho': 'acanthus',
 'acanthobunocephalus': 'acanthobunocephalus_nicoi',
 'acanthocaulon': 'platygyna',
 'acanthocephalan': 'acanthocephala',
 'acanthocephalans': 'acanthocephala',
 'acanthoceratites': 'ceratites',
 'acanthocleithron': 'acanthocleithron_chapini',
 'acanthoclinidae': 'longfin',
 'acanthococos': 'acrocomia',
 'acanthocodium': 'codium',
 'acanthoctesia': 'acanthopteroctetidae',
 'acanthocybium': 'wahoo',
 'acanthocytes': 'acanthocyte',
 'acanthocytosis': 'acanthocyte',
 'acanthodemus': 'parancistrus',
 'acanthodian': 'acanthodii',
 'acanthodians': 'acanthodii',
 'acanthoid': 'vertebral_column',
 'acantholingua': 'acantholingua_ohridana',
 'acantholipina': 'acantholipes',
 'acantholobivia': 'echinopsis',
 'acantholoma': 'pachystroma',
 'acantholytic': 'acantholysis',
 'acanthomorph': 'acanthomorpha',
 'acanthopanax': 'eleutherococcus',
 'acanthopelma': 'acanthopelminae',
 'acanthopetalus': 'echinopsis',
 'acanthophora': 'aralia',
 'acanthophthalmus': 'pangio',
 'acanthopis': 'acanthophis',
 'acanthopoma': 'acanthopoma_annectens',
 'acanthopteri': 'perciformes',
 'acanthopteroctetes': 'acanthopteroctetidae',
 'acanthopteroctetoidea': 'acanthopteroctetidae',
 'acanthopterygians': 'acanthopterygii',
 'acanthopyxis': 'false_croton',
 'acanthoracid': 'acanthothoraci',
 'acanthorhipsalis': 'lepismium',
 'acanthorhynchus': 'spinebill',
 'acanthornis': 'scrubtit',
 'acanthos': 'acanthus',
 'acanthosabal': 'acoelorrhaphe',
 'acanthosaura': 'mountain_horned_dragon',
 'acanthothoracid': 'acanthothoraci',
 'acanthothoracids': 'acanthothoraci',
 'acanthothraustes': 'euscorpius',
 'acanthurid': 'acanthuridae',
 'acanthuses': 'acanthus',
 'acantite': 'argentite',
 'acapela': 'a_cappella',
 'acapella': 'a_cappella',
 'acapetagua': 'acapetahua',
 'acapnia': 'hypocapnia',
 'acappela': 'a_cappella',
 'acappella': 'a_cappella',
 'acard': 'council_for_science_and_technology',
 'acardi': 'pimobendan',
 'acardia': 'parasitic_twin',
 'acari': 'acarina',
 'acarian': 'acarina',
 'acarichthys': 'acarichthys_heckelii',
 'acaricide': 'miticide',
 'acaricides': 'miticide',
 'acarid': 'acarina',
 'acaridan': 'acarina',
 'acaridans': 'acarina',
 'acaridomatia': 'acarodomatia',
 'acarids': 'acarina',
 'acariforman': 'acariformes',
 'acariformans': 'acariformes',
 'acarin': 'dicofol',
 'acarine': 'acarina',
 'acariya': 'glossary_of_buddhism',
 'acarnanian': 'acarnania',
 'acarnanians': 'acarnania',
 'acarodomatium': 'acarodomatia',
 'acarology': 'acarina',
 'acarophilia': 'tickling_fetishism',
 'acars': 'aircraft_communications_addressing_and_reporting_system',
 'acarts': 'adelaide_centre_for_the_arts',
 'acarus': 'mite',
 'acarya': 'acharya',
 'acascosa': 'acascosa_lake',
 'acasta': 'hms_acasta',
 'acat1': 'acetyl-coenzyme_a_acetyltransferase',
 'acatalasemia': 'acatalasia',
 'acatalepsia': 'acatalepsy',
 'acatalexis': 'acatalectic',
 'acatesia': 'akathisia',
 'acatheia': 'akathisia',
 'acathesa': 'akathisia',
 'acathesi': 'akathisia',
 'acathesia': 'akathisia',
 'acathisia': 'akathisia',
 'acathistus': 'akathist',
 'acathsia': 'akathisia',
 'acatitlan': 'santa_cecilia_acatitlan',
 'acats': 'ada_conformity_assessment_test_suite',
 'acatzitzin': 'acacitli',
 'acausal': 'anticausal_system',
 'acbar': 'arcminute_cosmology_bolometer_array_receiver',
 'acbarus': 'abgar_v_of_edessa',
 'acbb': 'athletic_club_de_boulogne_billencourt',
 'acbd1': 'diazepam_binding_inhibitor',
 'acbor': 'achbor',
 'acbp': 'diazepam_binding_inhibitor',
 'acbsp': 'association_of_collegiate_business_schools_and_programs',
 'acc10380': 'germanium_dioxide',
 'acca-laurentia': 'acca_larentia',
 'accacias': 'acacia',
 'accad': 'akkadian_empire',
 'accademic': 'academia',
 'accadian': 'akkadian_language',
 'accadians': 'akkadian_empire',
 'accafellas': 'michigan_state_university',
 'accanees': 'akan_people',
 'accapella': 'a_cappella',
 'accardi-by-the-sea': 'zork',
 'accaron': 'ekron',
 'accase': 'acetyl-coa_carboxylase',
 'accce': 'american_coalition_for_clean_coal_electricity',
 'acccg': 'acc_championship_game',
 'accdb': 'microsoft_access',
 'accdf': 'american_constitution_and_capitalism_defense_front',
 'accdis': 'advanced_ccd_imaging_spectrometer',
 'accede': 'accession',
 'acceded': 'accession',
 'accedence': 'accession',
 'accedences': 'accession',
 'accedes': 'accession',
 'acceding': 'accession',
 'accel': 'accel/exchange',
 'accelenrando': 'accelerando',
 'acceleracers': 'hot_wheels_acceleracers',
 'accelerate': 'acceleration',
 'accelerated': 'acceleration',
 'accelerates': 'acceleration',
 'accelerating': 'acceleration',
 'accelerations': 'acceleration',
 'accelerative': 'acceleration',
 'accelerators': 'accelerator',
 'accelerometers': 'accelerometer',
 'accelleration': 'acceleration',
 'accelscan': 'accelerated_math',
 'acceltest': 'renaissance_learning',
 'accensus': 'accensi',
 'accentualism': 'accentual_verse',
 'acceptable': 'proper',
 'acceptants': 'jansenism',
 'acceptbutton': 'enter_key',
 'acceptors': 'acceptor',
 'accesability': 'accessibility',
 'accessability': 'accessibility',
 'accessible': 'accessibility',
 'accessiblecomputing': 'computer_accessibility',
 'accessional': 'accession',
 'accessioned': 'accession',
 'accessiones': 'accessio',
 'accessioning': 'accession',
 'accessions': 'accession',
 'accessirc': 'internet_relay_chat',
 'accesskey': 'access_key',
 'accesskeys': 'access_key',
 'accessmylibrary.com': 'accessmylibrary',
 'accessor': 'mutator_method',
 'accessories': 'accessory',
 'accessorize': 'monsoon_stores_ltd',
 'accet': 'alagappa_chettiar_college_of_engineering_and_technology',
 'accg': 'ancient_coin_collectors_guild',
 'acchs': 'allentown_central_catholic_high_school',
 'acci': 'australian_chamber_of_commerce_and_industry',
 'accia': 'plukenetia',
 'acciaiuoli': 'acciaioli',
 'acciajuoli': 'acciaioli',
 'accidence': 'inflection',
 'accident-prone': 'accident-proneness',
 'accidentalist': 'accidentalism',
 'accidentally': 'accident',
 'accidents': 'accident',
 'accidenture': 'accenture',
 'accies': 'hamilton_academical_f.c.',
 'accipenser': 'sturgeon',
 'accipitrid': 'accipitridae',
 'accipitrine': 'accipitrinae',
 'accitana': 'guadix',
 'acclaimed': 'acclamation',
 'acclamationes': 'acclamatio',
 'acclamator': 'clone_trooper',
 'acclerator': 'accelerator',
 'acclimate': 'acclimatization',
 'acclimating': 'acclimatization',
 'acclimation': 'acclimatization',
 'acclimatisation': 'acclimatization',
 'acclimatize': 'acclimatization',
 'acclimitization': 'acclimatization',
 'accme': 'accreditation_council_for_continuing_medical_education',
 'accn': 'abcn',
 'acco': 'acco_brands',
 'accoa': 'acetyl-coa',
 'accola': 'masteria',
 'accolate': 'zafirlukast',
 'accoleit': 'zafirlukast',
 'accolti': 'house_of_accolti',
 'accommodate': 'accommodation',
 'accomodate': 'accommodation',
 'accomodation': 'accommodation',
 'accomodations': 'accommodation',
 'accompagnato': 'recitative',
 'accompanist': 'accompaniment',
 'accompanying': 'accompaniment',
 'accomplia': 'rimonabant',
 'accomplishment': 'career',
 'accona': 'accona_desert',
 'accoona.com': 'accoona',
 'accordatura': 'musical_tuning',
 'accordeon': 'accordion',
 'accordian': 'accordion',
 'accordionist': 'accordion',
 'accordions': 'accordion',
 'accost': 'greeting',
 'accosted': 'greeting',
 'accosting': 'greeting',
 'accosts': 'greeting',
 'accoucheuse': 'midwifery',
 'accounant': 'accountant',
 'accounitng': 'accountancy',
 'accountabilities': 'accountability',
 'accountable': 'accountability',
 'accountableness': 'accountability',
 'accountant-general': 'accountant_general',
 'accountants': 'accountant',
 'accountantship': 'accountant',
 'accounting': 'accountancy',
 'accounts': 'account',
 'accountspayable': 'accounts_payable',
 'accountsreceivable': 'accounts_receivable',
 'accoustic': 'acoustic',
 'accouterment': 'clothing',
 'accouterments': 'clothing',
 'accoutrement': 'accoutrements',
 'accp': 'american_college_of_chest_physicians',
 'accredidation': 'educational_accreditation',
 'accredit': 'accreditation',
 'accredited': 'accreditation',
 'accreditor': 'educational_accreditation',
 'accrete': 'accretion',
 'accretropin': 'growth_hormone',
 'accruals': 'accrual',
 'accrue': 'accrual',
 'accsct': 'accrediting_commission_of_career_schools_and_colleges_of_technology',
 'accts': 'association_of_christian_colleges_and_theological_schools',
 'acctv': 'australian_christian_channel',
 'accu-check': 'accu-chek',
 'accubitalia': 'accubita',
 'accucheck': 'accu-chek',
 'accuchek': 'accu-chek',
 'accueil': 'main_page',
 'acculturate': 'acculturation',
 'acculturated': 'acculturation',
 'acculturates': 'acculturation',
 'acculturating': 'acculturation',
 'acculturational': 'acculturation',
 'acculturationally': 'acculturation',
 'acculturations': 'acculturation',
 'acculturator': 'acculturation',
 'acculturators': 'acculturation',
 'accumbens': 'nucleus_accumbens',
 'accumulators': 'accumulator',
 'accuneb': 'salbutamol',
 'accupressure': 'acupressure',
 'accupril': 'quinapril',
 'accupuncture': 'acupuncture',
 'accupunture': 'acupuncture',
 'accuracy': 'accuracy_and_precision',
 'accurate': 'accuracy_and_precision',
 'accurbron': 'theophylline',
 'accure': 'isotretinoin',
 'accuris': 'accuris_networks',
 'accurize': 'accurizing',
 'accurized': 'accurizing',
 'accus': 'american_catholic_church_in_the_united_states',
 'accusative': 'accusative_case',
 'accuse': 'accusation',
 'accuseal': 'utex_industries',
 'accusing': 'accusation',
 'accutance': 'acutance',
 'accutane': 'isotretinoin',
 'accute': 'acute',
 'accutof': 'jeol',
 'accutron': 'bulova',
 'accuweather.com': 'accuweather',
 'accy': 'accrington',
 'accys-glcn-ins': 'mycothiol',
 'acdc': 'ac/dc',
 'acdec': 'united_states_academic_decathlon',
 'acdelco': 'delco_electronics',
 'acdestis': 'agdistis',
 'acdi': 'acdi/voca',
 'acdm': 'architecture_centric_design_method',
 'acdp': 'african_christian_democratic_party',
 'acdre': 'air_commodore',
 'acdsystems': 'acdsee',
 'ace-bristol': 'ac_ace',
 'ace-fts': 'scisat-1',
 'ace-i': 'ace_inhibitor',
 'ace-inhibitor': 'ace_inhibitor',
 'ace-k': 'acesulfame_potassium',
 'ace-king-queen': 'chinese_handball',
 'ace-m': 'acemannan',
 'ace2': 'angiotensin-converting_enzyme_2',
 'ace3': 'american_council_for_an_energy-efficient_economy',
 'acea': 'european_automobile_manufacturers_association',
 'aceca': 'ac_aceca',
 'aceca-bristol': 'ac_aceca',
 'acecainide': 'n-acetyl_procainamide',
 'acecol': 'temocapril',
 'aced': 'amato_group',
 'acederilla': 'rumex_acetosella',
 'acedicon': 'dihydrocodeinone_enol_acetate',
 'acee': 'acee_blue_eagle',
 'aceee': 'american_council_for_an_energy-efficient_economy',
 'aceeeo': 'association_of_central_and_eastern_european_election_officials',
 'acef': 'angel_capital_education_foundation',
 'acefest': 'ace_film_festival',
 'acefest.com': 'ace_film_festival',
 'acehs': 'acehnese_people',
 'acei': 'ace_inhibitor',
 'aceitunillo': 'aextoxicon',
 'acek': 'acesulfame_potassium',
 'acekard': 'nintendo_ds_storage_devices',
 'acela': 'acela_express',
 'aceldama': 'akeldama',
 'acele': 'cellulose_acetate',
 'acelga': 'chard',
 'acelica': 'justicia',
 'acellular': 'non-cellular_life',
 'acelomate': 'body_cavity',
 'acelora': 'acerola',
 'acelp': 'algebraic_code_excited_linear_prediction',
 'acelum': 'asolo',
 'acemetacine': 'acemetacin',
 'acen': 'acen_razvi',
 'acenaphtene': 'acenaphthene',
 'acenaphthenedione': 'acenaphthoquinone',
 'acenaphthenequinone': 'acenaphthoquinone',
 'acenaphthenes': 'acenaphthene',
 'acenes': 'acene',
 'acenocoumanol': 'acenocoumarol',
 'acentrogobius': 'malagasy_mountain_mullet',
 'acentronichthys': 'acentronichthys_leptos',
 'acenz': 'association_of_consulting_engineers_new_zealand',
 'aceo': 'artist_trading_cards',
 'aceon': 'perindopril',
 'aceora': 'acerola',
 'acep': 'american_college_of_emergency_physicians',
 'acepentylene': 'acepentalene',
 'acephalic': 'cephalic_disorder',
 'acephalite': 'acephali',
 'acephalites': 'acephali',
 'acephality': 'cephalic_disorder',
 'acephen': 'paracetamol',
 'acepsimas': 'acepsimas_of_hnaita',
 'acer5920': 'acer_aspire',
 'acerail': 'altamont_commuter_express',
 'acerales': 'sapindales',
 'aceralia': 'arcelor',
 'aceras': 'xenophrys_aceras',
 'acerbi': 'giuseppe_acerbi',
 'acerronia': 'acerronia_polla',
 'acerronius': 'gnaeus_acerronius_proculus',
 'acers': 'jude_acers',
 'aceruloplasminaemia': 'aceruloplasminemia',
 'aceseus': 'acesas',
 'acesina': 'arhopala',
 'acesines': 'chenab_river',
 'acesta': 'segesta',
 'acestodoros': 'acestodorus',
 'acestra': 'farlowella',
 'acestrorhynchid': 'acestrorhynchus',
 'acestrorhynchidae': 'acestrorhynchus',
 'acestrura': 'chaetocercus',
 'acesulfam': 'acesulfame_potassium',
 'acesulfame': 'acesulfame_potassium',
 'acesulfame-k': 'acesulfame_potassium',
 'acesulfame-potassium': 'acesulfame_potassium',
 'acetabula': 'acetabulum',
 'acetabular': 'acetabulum',
 'acetadote': 'acetylcysteine',
 'acetals': 'acetal',
 'acetamanophen': 'paracetamol',
 'acetamenophan': 'paracetamol',
 'acetamenophen': 'paracetamol',
 'acetamenophin': 'paracetamol',
 'acetamides': 'acetamide',
 'acetaminophen': 'paracetamol',
 'acetanhydride': 'acetic_anhydride',
 'acetanilid': 'acetanilide',
 'acetanilides': 'acetanilide',
 'acetates': 'acetate',
 'aceteminophen': 'paracetamol',
 'aceteminophin': 'paracetamol',
 'acetes': 'acoetes',
 'acetex': 'celanese',
 'acetic': 'acetic_acid',
 'acetidin': 'ethyl_acetate',
 'acetilenediol': 'acetylenediol',
 'aceto': 'vinegar',
 'acetoacetate': 'acetoacetic_acid',
 'acetoacetates': 'ethyl_acetoacetate',
 'acetoacetyl': 'acetoacetic_acid',
 'acetoamide': 'acetamide',
 'acetobacteraceae': 'acetic_acid_bacteria',
 'acetobacteria': 'acetobacter',
 'acetogenic': 'acetogenesis',
 'acetogenin': 'polyketide',
 'acetogenins': 'polyketide',
 'acetolysis': 'solvolysis',
 'acetominophen': 'paracetamol',
 'acetominophin': 'paracetamol',
 'aceton': 'acetone',
 'acetonecyanohydrine': 'cyanohydrin',
 'acetonitril': 'acetonitrile',
 'acetonitriles': 'acetonitrile',
 'acetonuria': 'ketonuria',
 'acetophenetidin': 'phenacetin',
 'acetophenones': 'acetophenone',
 'acetothioamide': 'thioacetamide',
 'acetovanillone': 'apocynin',
 'acetoxy': 'acetoxy_group',
 'acetoxyethane': 'ethyl_acetate',
 'acetoxyethene': 'vinyl_acetate',
 'acettpei': 'association_of_certified_engineering_technicians_and_technologists_of_prince_edward_island',
 'acetyl-carnosine': 'acetylcarnosine',
 'acetyl-glyceryl-ether-phosphorylcholine': 'platelet-activating_factor',
 'acetyl-l-carnatine': 'acetylcarnitine',
 'acetyl-l-carnitine': 'acetylcarnitine',
 'acetyl-psilocin': 'o-acetylpsilocin',
 'acetylacetate': 'acetic_anhydride',
 'acetylacetonate': 'acetylacetone',
 'acetylaldehyde': 'acetaldehyde',
 'acetylaminobenzene': 'acetanilide',
 'acetylandromedol': 'grayanotoxin',
 'acetylase': 'acetyltransferase',
 'acetylate': 'acetyl',
 'acetylated': 'acetylation',
 'acetylbenzene': 'acetophenone',
 'acetylcarbromal': 'acecarbromal',
 'acetylcarnatine': 'acetylcarnitine',
 'acetylchalinesterase': 'acetylcholinesterase',
 'acetylchlorine': 'acetylcholine',
 'acetylcholin': 'acetylcholine',
 'acetylcholine-esterase': 'cholinesterase_enzyme',
 'acetylcholineesterase': 'cholinesterase_enzyme',
 'acetyldihydrocodeinone': 'dihydrocodeinone_enol_acetate',
 'acetyldimethylamine': 'dimethylacetamide',
 'acetyle': 'acetyl',
 'acetylenes': 'alkyne',
 'acetylgalactosamine': 'n-acetylgalactosamine',
 'acetylglucosamine': 'n-acetylglucosamine',
 'acetylide': 'metal_acetylide',
 'acetylmethadol': 'levacetylmethadol',
 'acetylmuramyl-alanyl-isoglutamine': 'muramyl_dipeptide',
 'acetylocholine': 'acetylcholine',
 'acetyloxy': 'ester',
 'acetylpsilocin': 'o-acetylpsilocin',
 'acetylsalicylate': 'aspirin',
 'acetylsalicylic': 'aspirin',
 'acetylserine': 'o-acetylserine',
 'acetylseryl..': 'acetylseryltyrosylseryliso...serine',
 'acetylseryl.......lylalanylserine': 'acetylseryltyrosylseryliso...serine',
 'acetylseryltyrosylserylisol...serine': 'acetylseryltyrosylseryliso...serine',
 'acetylseryltyrosylserylisoleucylthreonylserylprolylserylglutaminyl': 'acetylseryltyrosylseryliso...serine',
 'acetylseryltyrosylserylisoleucylthreonylserylprolylserylglutaminyl-': 'acetylseryltyrosylseryliso...serine',
 'acetyltransferases': 'acetyltransferase',
 'aceval': 'aceval/aimval',
 'acey': 'acey_abbey',
 'acfas': 'association_francophone_pour_le_savoir',
 'acfd': 'arlington_county_fire_department',
 'acfe': 'association_of_certified_fraud_examiners',
 'acff': 'acf_fiorentina',
 'acfid': 'australian_council_for_international_development',
 'acfl': 'laois_all-county_football_league',
 'acfm': 'actual_cubic_foot_per_minute',
 'acfo': 'francophone_assembly_of_ontario',
 'acfr': 'australian_centre_for_field_robotics',
 'acfrb': 'acf_river_basin',
 'acfs': 'advisory_council_of_faculty_senates',
 'acft': 'army_cadet_fitness_test',
 'acftu': 'all-china_federation_of_trade_unions',
 'acg2': 'achondrogenesis',
 'acgaeus': 'aegeus',
 'acgc': 'acgc_chemical_research_communications',
 'acgh': 'array_comparative_genomic_hybridization',
 'acghk': 'animation-comic-game_hong_kong',
 'acgi': 'city_and_guilds_of_london_institute',
 'acgih': 'american_conference_of_governmental_industrial_hygienists',
 'acgme': 'accreditation_council_for_graduate_medical_education',
 'acgraaf': 'air_combat_group_raaf',
 'acgs': 'anglican_church_grammar_school',
 'acgu': 'acgt',
 'acguy': 'msm-04_acguy',
 'ach.': 'erik_acharius',
 'acha': 'american_collegiate_hockey_association',
 'achaar': 'indian_pickle',
 'achaav': 'ahab',
 'achab': 'ahab',
 'achadjur': 'achajur',
 'achadzhur': 'achajur',
 'achae': 'achaeans',
 'achaean': 'achaeans',
 'achaemenian': 'achaemenid_empire',
 'achaemenid': 'achaemenid_empire',
 'achaemenidae': 'achaemenid_empire',
 'achaemenids': 'achaemenid_empire',
 'achaemid': 'achaemenid_empire',
 'achaen': 'achaeans',
 'achaens': 'achaeans',
 'achaetops': 'damara_rock-jumper',
 'achaia': 'achaea',
 'achaian': 'achaeans',
 'achaians': 'achaeans',
 'achaikon': 'achaiko',
 'achairn': 'achairn_burn',
 'achalda': 'achhalda',
 'achaleven': 'connel',
 'achamaenids': 'achaemenid_empire',
 'achamanam': 'achamana',
 'achamenian': 'achaemenid_empire',
 'achamenid': 'achaemenid_empire',
 'achamenids': 'achaemenid_empire',
 'achankoil': 'achankovil',
 'achanti': 'ashanti',
 'achara': 'adjara',
 'acharanga': 'acaranga_sutra',
 'acharnai': 'acharnae',
 'acharnaikos': 'acharnaikos_f.c.',
 'acharne': 'acharnes',
 'acharnian': 'acharnae',
 'acharnians': 'the_acharnians',
 'acharyas': 'acharya',
 'achashverosh': 'ahasuerus',
 'achasu': 'achajur',
 'achatinelloidea': 'achatinellidae',
 'achatschale': 'agate_bowl',
 'achaurya': 'asteya',
 'achaus': 'achaeus',
 'achav': 'ahab',
 'achavandra': 'achavandra_muir',
 'achaz': 'ahaz',
 'achba': 'anchabadze',
 'achbar': 'mark_achbar',
 'achd': 'ada_county_highway_district',
 'ache': 'acetylcholinesterase',
 'achean': 'achaeans',
 'acheans': 'achaeans',
 'achebe': 'chinua_achebe',
 'achee': 'ackee',
 'acheh': 'aceh',
 'acheham': 'akenham',
 'achehnese': 'acehnese',
 'achei': 'acetylcholinesterase_inhibitor',
 'acheiropody': 'acheiropodia',
 'acheiropoiesis': 'acheiropoieta',
 'acheiropoietoi': 'acheiropoieta',
 'acheiropoieton': 'acheiropoieta',
 'acheiropoietos': 'acheiropoieta',
 'achel': 'hamont-achel',
 'acheloi': 'aheloy',
 'acheloides': 'siren',
 'achelosaurus': 'achelousaurus',
 'acheloues': 'achelous',
 'achemenides': 'achaemenides',
 'achemenids': 'achaemenid_empire',
 'achemon': 'acmon',
 'achenar': 'achernar',
 'achenes': 'achene',
 'achenwall': 'gottfried_achenwall',
 'acheria': 'cabernet_franc',
 'acherontic': 'acheron',
 'acheropite': 'acheiropoieta',
 'aches': 'ache',
 'achetone': 'acton_turville',
 'achetune': 'acton_round',
 'acheulian': 'acheulean',
 'achewater': 'achewood',
 'achewood.com': 'achewood',
 'achfarry': 'achfary',
 'achham': 'achham_district',
 'achhoi-martanovski': 'achkhoy-martanovsky_district',
 'achhoi-martanovskii': 'achkhoy-martanovsky_district',
 'achhoi-martanovskiy': 'achkhoy-martanovsky_district',
 'achhoi-martanovsky': 'achkhoy-martanovsky_district',
 'achhoy-martan': 'achkhoy-martan',
 'achhoy-martanovski': 'achkhoy-martanovsky_district',
 'achhoy-martanovskii': 'achkhoy-martanovsky_district',
 'achhoy-martanovskiy': 'achkhoy-martanovsky_district',
 'achhoy-martanovsky': 'achkhoy-martanovsky_district',
 'achiacharus': 'ahiqar',
 'achieva': 'oldsmobile_achieva',
 'achieve': 'achievement',
 'achievements': 'achievement',
 'achiever': 'enneagram_of_personality',
 'achievo': 'achievo_corporation',
 'achiezer': 'naum_akhiezer',
 'achika': 'achika_masaki',
 'achiktash': 'ibn_sina_peak',
 'achill': 'achill_island',
 'achillaea': 'achillea',
 'achilleos': 'chris_achilleos',
 'achilleus': 'achilles',
 'achillies': 'achilles',
 'achillis': 'achilles',
 'achillius': 'achillius_of_larissa',
 'achillotenotomy': 'tenotomy',
 'achinese': 'acehnese',
 'achinigeu-hach': 'hackensack_river',
 'achintraid': 'loch_kishorn',
 'achintya-bheda-abheda': 'achintya_bheda_abheda',
 'achiote': 'bixa_orellana',
 'achiotl': 'bixa_orellana',
 'achiotte': 'bixa_orellana',
 'achiou': 'hocine_achiou',
 'achiral': 'chirality',
 'achird': 'eta_cassiopeiae',
 'achirid': 'american_sole',
 'achiridae': 'american_sole',
 'achiropsettid': 'southern_flounder',
 'achiropsettidae': 'southern_flounder',
 'achiton': 'himation',
 'achitopel': 'ahitophel',
 'achituv': 'ahituv',
 'achkhoi-martanovski': 'achkhoy-martanovsky_district',
 'achkhoi-martanovskii': 'achkhoy-martanovsky_district',
 'achkhoi-martanovskiy': 'achkhoy-martanovsky_district',
 'achkhoi-martanovsky': 'achkhoy-martanovsky_district',
 'achkhoy-martanovski': 'achkhoy-martanovsky_district',
 'achkhoy-martanovskii': 'achkhoy-martanovsky_district',
 'achkhoy-martanovskiy': 'achkhoy-martanovsky_district',
 'achkhoy-martanovsky': 'achkhoy-martanovsky_district',
 'achkinhenhcky': 'hackensack_river',
 'achl': 'atlantic_coast_hockey_league',
 'achladion': 'achladi',
 'achle': 'achilles',
 'achluophobia': 'fear_of_the_dark',
 'achm': 'achromatopsia',
 'achmed': 'ahmad',
 'achmedinajad': 'mahmoud_ahmadinejad',
 'achmedinnijad': 'mahmoud_ahmadinejad',
 'achmetha': 'ecbatana',
 'achmit': 'aegirine',
 'achmon': 'acmon',
 'achnahanaid': 'skye',
 'achnas': 'achna',
 'acho': 'plaza_de_toros_de_acho',
 'achocha': 'caigua',
 'achof': 'australian_cricket_hall_of_fame',
 'achokcha': 'caigua',
 'achole': 'acholi',
 'acholeplasmatales': 'acholeplasmataceae',
 'acholoe': 'harpy',
 'achomi': 'larestani_dialects',
 'achondraplasia': 'achondroplasia',
 'achondrites': 'achondrite',
 'achondrodysplasia': 'achondroplasia',
 'achondroplastic': 'achondroplasia',
 'achondroplasty': 'achondroplasia',
 'achoo': 'sneeze',
 'achoris': 'hakor',
 'achov': 'ahab',
 'achpach': 'ajabaj',
 'achr': 'acetylcholine_receptor',
 'achradelpha': 'pouteria',
 'achras': 'manilkara',
 'achre': 'advisory_committee_on_human_radiation_experiments',
 'achrei': 'acharei',
 'achrida': 'ohrid',
 'achroanthes': 'malaxis',
 'achromasia': 'albinism',
 'achromasias': 'albinism',
 'achromat': 'achromatic_lens',
 'achromate': 'achromatopsia',
 'achromates': 'achromatopsia',
 'achromatical': 'monochrome',
 'achromatically': 'monochrome',
 'achromaticity': 'monochrome',
 'achromatisation': 'monochrome',
 'achromatise': 'monochrome',
 'achromatised': 'monochrome',
 'achromatiser': 'monochrome',
 'achromatisers': 'monochrome',
 'achromatises': 'monochrome',
 'achromatising': 'monochrome',
 'achromatism': 'chromatic_aberration',
 'achromatisms': 'chromatic_aberration',
 'achromatization': 'monochrome',
 'achromatize': 'monochrome',
 'achromatized': 'monochrome',
 'achromatizer': 'monochrome',
 'achromatizers': 'monochrome',
 'achromatizes': 'monochrome',
 'achromatizing': 'monochrome',
 'achromatopia': 'achromatopsia',
 'achromatopias': 'achromatopsia',
 'achromatopsic': 'achromatopsia',
 'achromatopsies': 'achromatopsia',
 'achromatopsy': 'achromatopsia',
 'achromatosis': 'albinism',
 'achromatous': 'monochrome',
 'achromats': 'achromatic_lens',
 'achromia': 'albinism',
 'achromic': 'monochrome',
 'achromical': 'monochrome',
 'achromically': 'monochrome',
 'achromicity': 'monochrome',
 'achromobacteria': 'achromobacter',
 'achromobacterium': 'achromobacter',
 'achromobacters': 'achromobacter',
 'achromous': 'monochrome',
 'achromycin': 'tetracycline',
 'achrondroplasia': 'achondroplasia',
 'achronim': 'acharonim',
 'achsa': 'achsah',
 'achsenzeit': 'axial_age',
 'acht': 'african-canadian_heritage_tour',
 'achtan': 'cormac_mac_airt',
 'achtarak': 'ashtarak',
 'achtel-note': 'eighth_note',
 'achterfeldt': 'johann_heinrich_achterfeldt',
 'achterhoeks': 'achterhooks',
 'achtum': 'ahtum',
 'achual': 'shiwiar',
 'achuale': 'shiwiar',
 'achuar-shiwiar': 'shiwiar',
 'achuara': 'shiwiar',
 'achumaman': 'v._s._achuthanandan',
 'achumawi': 'achomawi',
 'achuta': 'dalit',
 'achuthanandan': 'v._s._achuthanandan',
 'achutya': 'vishnu',
 'achuzam': 'ahuzam',
 'achuzzam': 'ahuzam',
 'achva': 'ahva',
 'achyla': 'achlya',
 'achyrachaena': 'achyrachaena_mollis',
 'achyropappus': 'asteraceae',
 'achyrothalamus': 'asteraceae',
 'achyuta': 'acyutah',
 'achzariot': 'idf_achzarit',
 'achzarit': 'idf_achzarit',
 'achziv': 'achzib',
 'aci-reale': 'acireale',
 'acic': 'anglican_coalition_in_canada',
 'acicastello': 'aci_castello',
 'acicle': 'acicula',
 'acics': 'accrediting_council_for_independent_colleges_and_schools',
 'aciculae': 'acicula',
 'acicular': 'leaf_shape',
 'acicularia': 'acetabularia',
 'aciculate': 'acicula',
 'aciculum': 'acicula',
 'acid': 'acid_productions',
 'acid-house': 'acid_house',
 'acid-jazz': 'acid_jazz',
 'acid-rock': 'acid_rock',
 'acid1.acidtests.org': 'acid1',
 'acid2.acidtests.org': 'acid2',
 'acid3.acidtests.org': 'acid3',
 'acidaemia': 'acidosis',
 'acidalius': 'valens_acidalius',
 'acidanthera': 'gladiolus',
 'aciddraw': 'acid_productions',
 'acidemia': 'acidosis',
 'acident': 'accident',
 'acidic': 'acid',
 'acidification': 'ocean_acidification',
 'acidified': 'acid',
 'acidifiers': 'acidifier',
 'acidimicrobiaceae': 'acidimicrobium',
 'acidimicrobiales': 'acidimicrobium',
 'acidimicrobidae': 'acidimicrobium',
 'acidimicrobineae': 'acidimicrobium',
 'acidiphilous': 'acidophilus',
 'acidithiobacillaceae': 'acidithiobacillus',
 'acidity': 'acid',
 'acidobacterium': 'acidobacteria',
 'acidometry': 'acid-base_titration',
 'acidophil': 'anterior_pituitary_acidophil',
 'acidophilia': 'acidophile',
 'acidophilic': 'acidophile',
 'acidophilous': 'acidophilus',
 'acidophils': 'anterior_pituitary_acidophil',
 'acidophobia': 'acidophobe',
 'acidophobic': 'acidophobe',
 'acidopsoidea': 'xanthoidea',
 'acidothermophile': 'thermoacidophile',
 'acidoxide': 'acidic_oxide',
 'acidplanet': 'acid_pro',
 'acids': 'acid',
 'acidula': 'rumex_acetosella',
 'acidulant': 'acidity_regulator',
 'aciduria': 'organic_acidemia',
 'acidus': 'billy_hoffman',
 'acidwolf': 'benn_jordan',
 'aciedactylus': 'the_world_of_kong',
 'acieed': 'd_mob',
 'acieeed': 'd_mob',
 'acigena': 'hexachlorophene',
 'acihexal': 'aciclovir',
 'aciia': 'certified_international_investment_analyst',
 'aciis': 'automated_criminal_intelligence_information_system',
 'acilac': 'lactulose',
 'acilianus': 'minucius_acilianus',
 'acilii': 'acilius',
 'acilisene': 'hachdeanq',
 'acils': 'american_center_for_international_labor_solidarity',
 'acim': 'a_course_in_miracles',
 'acimox': 'amoxicillin',
 'acinar': 'acinus',
 'acindynus': 'septimius_acindynus',
 'acini': 'acinus',
 'acinonychinae': 'acinonyx',
 'acinopetala': 'masdevallia',
 'acint': 'acoustical_intelligence',
 'acipanci': 'cicipu',
 'acipenserid': 'sturgeon',
 'acipenseridae': 'sturgeon',
 'aciphex': 'rabeprazole',
 'acja': 'atlantic_city_jitney_association',
 'acjc': 'anglo-chinese_junior_college',
 'ack-ack': 'anti-aircraft_warfare',
 'ack-kinkas-hacky': 'hackensack_river',
 'ackack': 'anti-aircraft_warfare',
 'ackas': 'akaa',
 'ackawi': 'ackawi_cheese',
 'acke': 'archie_comics',
 'ackersdijk': 'ackersdijk_en_vrouwenregt',
 'ackey': 'gold_coast_ackey',
 'ackham': 'ockham',
 'ackingsah-sack': 'hackensack_river',
 'acklam-in-cleveland': 'acklam',
 'acknowledge': 'acknowledgment',
 'acknowledged': 'acknowledgment',
 'acknowledgement': 'acknowledgment',
 'acknowledgements': 'acknowledgment',
 'acknowledgments': 'acknowledgment',
 'ackronym': 'acronym_and_initialism',
 'ackroyden': 'akroydon',
 'acks': 'ack',
 'aclasta': 'zoledronic_acid',
 'acld': 'alachua_county_library_district',
 'acli': 'american_council_of_life_insurers',
 'aclinia': 'dendrobium',
 'aclla': 'accla',
 'acllahuasi': 'lloque_yupanqui',
 'aclo': 'associated_equipment_company',
 'aclocal': 'automake',
 'aclotm': 'a_crow_left_of_the_murder...',
 'aclovate': 'alclometasone',
 'aclrr': 'atlantic_coast_line_railroad',
 'aclsv': 'apple_chlorotic_leafspot_virus',
 'aclt': 'african-caribbean_leukaemia_trust',
 'aclu': 'american_civil_liberties_union',
 'aclub': 'a-club',
 'aclun': 'acklam',
 'aclvb': 'general_confederation_of_liberal_trade_unions_of_belgium',
 'aclys': 'aklys',
 'acm-icpc': 'acm_international_collegiate_programming_contest',
 'acm-mm': 'acm_multimedia',
 'acm/icpc': 'acm_international_collegiate_programming_contest',
 'acma': 'australian_communications_and_media_authority',
 'acmc': 'arts_council_of_mendocino_county',
 'acmd': 'advisory_council_on_the_misuse_of_drugs',
 'acmegenesis': 'orgasm',
 'acmeism': 'acmeist_poetry',
 'acmeist': 'acmeist_poetry',
 'acmeists': 'acmeist_poetry',
 'acmenosperma': 'syzygium',
 'acmepacket': 'acme_packet',
 'acmes': 'acme',
 'acmg': 'association_of_canadian_mountain_guides',
 'acmi': 'australian_centre_for_the_moving_image',
 'acmicpc': 'acm_international_collegiate_programming_contest',
 'acmit': 'aegirine',
 'acmita': 'aegirine',
 'acmite': 'aegirine',
 'acml': 'amd_core_math_library',
 'acmnp': 'a_christian_ministry_in_the_national_parks',
 'acmonides': 'arges',
 'acmp': 'association_of_comics_magazine_publishers',
 'acmpe': 'american_college_of_medical_practice_executives',
 'acmsf': 'advisory_committee_on_the_microbiological_safety_of_food',
 'acmtc': 'aggressive_christianity_missionary_training_corps',
 'acnb': 'australian_commonwealth_naval_board',
 'acne': 'acne_vulgaris',
 'acneiform': 'acneiform_eruption',
 'acneilsen': 'acnielsen',
 'acneilson': 'acnielsen',
 'acnes': 'abdominal_cutaneous_nerve_entrapment_syndrome',
 'acnielson': 'acnielsen',
 'acnit': 'aegirine',
 'acnita': 'aegirine',
 'acnite': 'aegirine',
 'acnoa': 'association_of_national_olympic_committees_of_africa',
 'acnr': 'aggregated_diamond_nanorod',
 'acnua': 'ancient_roman_units_of_measurement',
 'acnv': 'arts_council_of_napa_valley',
 'acochaca': 'acochaca_district',
 'acodon': 'akodon',
 'acoe': 'assyrian_church_of_the_east',
 'acoel': 'flatworm',
 'acoelomata': 'body_cavity',
 'acoelomate': 'body_cavity',
 'acoelomates': 'body_cavity',
 'acoelomorph': 'acoelomorpha',
 'acoelorraphe': 'acoelorrhaphe',
 'acoelous': 'body_cavity',
 'acoemeti': 'acoemetae',
 'acofp': 'american_college_of_osteopathic_family_physicians',
 'acofs': 'australian_council_of_film_societies',
 'acoh': 'acetic_acid',
 'acohgph': 'phenylmercury_acetate',
 'acoidium': 'trichocentrum',
 'acok': 'a_clash_of_kings',
 'acolhuahcan': 'acolhuacan',
 'acoli': 'acholi',
 'acolnahuacatzin': 'acolnahuacatl',
 'acolnahuatl': 'acolnahuacatl',
 'acolnauacatzin': 'acolnahuacatl',
 'acology': 'materia_medica',
 'acolouth': 'acolouthia',
 'acolytes': 'acolyte',
 'acolyth': 'acolyte',
 'acombe': 'minehead',
 'acominatus': 'niketas_choniates',
 'acomoclitic': 'glabrousness',
 'acomoclitism': 'glabrousness',
 'acomp': 'automatic_continuous_online_monitoring_of_polymerization_reactions',
 'acomphia': 'rimonabant',
 'acomplia': 'rimonabant',
 'acomyinae': 'deomyinae',
 'acomys': 'spiny_mouse',
 'aconitate': 'aconitic_acid',
 'aconites': 'aconite',
 'acontinae': 'acontias',
 'acontium': 'acontia',
 'acoometi': 'acoemetae',
 'acoona': 'accoona',
 'acop': 'a_change_of_pace',
 'acopas': 'agriopas',
 'acora': 'acora_district',
 'acoraceae': 'acorus',
 'acorales': 'acorus',
 'acore': 'american_council_on_renewable_energy',
 'acores': 'azores',
 'acoriano': 'portuguese_language',
 'acoridium': 'dendrochilum',
 'acoris': 'hakor',
 'acorn': 'association_of_community_organizations_for_reform_now',
 'acorn-barnacle': 'balanus',
 'acorn-shell': 'barnacle',
 'acorn-shells': 'balanus',
 'acorns': 'acorn',
 'acornshell': 'acorn_pearly_mussel',
 'acoryali': 'acroyali',
 'acos': 'inverse_trigonometric_functions',
 'acosh': 'inverse_hyperbolic_function',
 'acosmist': 'acosmism',
 'acosog': 'american_college_of_surgeons_oncology_group',
 'acoss': 'australian_council_of_social_service',
 'acost': 'council_for_science_and_technology',
 'acota': 'african_contingency_operations_training_and_assistance',
 'acotyledons': 'acotyledon',
 'acouchy': 'acouchi',
 'acousmatic': 'acousmatic_sound',
 'acousmatique': 'acousmatic_sound',
 'acoustic-electric': 'semi-acoustic_guitar',
 'acoustic:latte': 'acoustic_:_latte',
 'acoustical': 'acoustics',
 'acoustician': 'acoustics',
 'acoustint': 'acoustical_intelligence',
 'acoustooptics': 'acousto-optics',
 'acp-103': 'pimavanserin',
 'acp3': 'prostatic_acid_phosphatase',
 'acp5': 'tartrate-resistant_acid_phosphatase',
 'acpfg': 'australian_centre_for_plant_functional_genomics',
 'acpg': 'animal_crossing',
 'acphs': 'albany_college_of_pharmacy',
 'acpi': 'advanced_configuration_and_power_interface',
 'acpmmc': 'acpm_medical_college',
 'acpo': 'association_of_chief_police_officers',
 'acpp': 'prostatic_acid_phosphatase',
 'acpr': 'adjacent_channel_power_ratio',
 'acps': 'school_board_of_alachua_county',
 'acpsi': 'africana_cultures_and_policy_studies_institute',
 'acpt': 'american_crossword_puzzle_tournament',
 'acqtc': 'algonquian_confederacy_of_the_quinnipiac_tribal_council',
 'acquafresca': 'robert_acquafresca',
 'acquaintance': 'interpersonal_relationship',
 'acquaintanceship': 'interpersonal_relationship',
 'acquaragia': 'turpentine',
 'acqueduct': 'aqueduct',
 'acqueiscence': 'acquiescence',
 'acquese': 'acqui_terme',
 'acqui': 'acqui_terme',
 'acquicor': 'acquicor_technology',
 'acquiesced': 'acquiescence',
 'acquiescences': 'acquiescence',
 'acquiesces': 'acquiescence',
 'acquiescing': 'acquiescence',
 'acquifer': 'aquifer',
 'acquired': 'acquired_disorder',
 'acquirers': 'acquirer',
 'acquis': 'acquis_communautaire',
 'acquisitions': 'mergers_and_acquisitions',
 'acquit': 'acquittal',
 'acquits': 'acquittal',
 'acquittals': 'acquittal',
 'acquittance': 'acquittal',
 'acquitted': 'acquittal',
 'acquitter': 'acquittal',
 'acquitters': 'acquittal',
 'acquitting': 'acquittal',
 'acrab': 'beta_scorpii',
 'acracanthus': 'acrocanthosaurus',
 'acracy': 'anarchy',
 'acraephiaeus': 'acraepheus',
 'acraephius': 'acraepheus',
 'acraeus': 'acraea',
 'acraia': 'acraea',
 'acraldehyde': 'acrolein',
 'acraman': 'acraman_crater',
 'acraniata': 'invertebrate',
 'acranoplan': 'lun-class_ekranoplan',
 'acrasia': 'akrasia',
 'acrasid': 'acrasidae',
 'acrasida': 'acrasidae',
 'acrasieae': 'dictyostelid',
 'acrasins': 'acrasin',
 'acrasiomycota': 'acrasidae',
 'acrasis': 'acrasidae',
 'acratophorus': 'dionysus',
 'acrd': 'alberni-clayoquot_regional_district',
 'acre': 'action_with_communities_in_rural_england',
 'acre-feet': 'acre-foot',
 'acre-ft': 'acre-foot',
 'acre-shot': 'land_value_tax',
 'acreage': 'acre',
 'acreodi': 'mesonychid',
 'acres': 'acre',
 'acrhs': 'a._c._reynolds_high_school',
 'acridines': 'acridine',
 'acridophaga': 'vipera',
 'acriflavina': 'acriflavine',
 'acrille': 'akrillai',
 'acrim': 'active_cavity_radiometer_irradiance_monitor_satellite',
 'acrimonies': 'hatred',
 'acrimonily': 'hatred',
 'acrimonious': 'hatred',
 'acrimoniously': 'hatred',
 'acrimoniousness': 'hatred',
 'acrims': 'active_cavity_radiometer_irradiance_monitor_satellite',
 'acrimsat': 'active_cavity_radiometer_irradiance_monitor_satellite',
 'acrinol': 'ethacridine_lactate',
 'acriopsidinae': 'acriopsis',
 'acris': 'cricket_frog',
 'acrisioniades': 'perseus',
 'acrisols': 'acrisol',
 'acriss': 'acriss_car_classification_code',
 'acrista': 'prestoea',
 'acrita': 'protozoa',
 'acritarchs': 'acritarch',
 'acritas': 'digenes_akritas',
 'acritic': 'akritai',
 'acritochromacy': 'color_blindness',
 'acritoscincus': 'bassiana',
 'acrivos': 'andreas_acrivos',
 'acrl': 'american_library_association',
 'acrlyic': 'acrylic',
 'acro-gymnastics': 'acrobatics',
 'acro-yoga': 'acroyoga',
 'acroangiodermatitis': 'acroangiodermatitis_of_mali',
 'acroanthes': 'malaxis',
 'acrobacies': 'acrobatics',
 'acrobacy': 'acrobatics',
 'acrobalance': 'circus_skills',
 'acrobanch': 'acrobunch',
 'acrobates': 'feathertail_glider',
 'acrobatic': 'acrobatics',
 'acrobatical': 'acrobatics',
 'acrobatically': 'acrobatics',
 'acrobatornis': 'pink-legged_graveteiro',
 'acrobats': 'acrobat',
 'acrocephalopolysyndactyly': 'acrocephalosyndactylia',
 'acrocephalosyndactyly': 'acrocephalosyndactylia',
 'acrocephaly': 'apert_syndrome',
 'acrocheilus': 'chiselmouth',
 'acrochordina': 'acrochordidae',
 'acrochordinae': 'acrochordidae',
 'acrochordini': 'acrochordidae',
 'acrochordons': 'acrochordon',
 'acrochordus': 'acrochordidae',
 'acrochorniens': 'acrochordidae',
 'acroclinium': 'rhodanthe',
 'acrocoracoid': 'coracoid',
 'acrocordon': 'acrochordon',
 'acrocordons': 'acrochordon',
 'acrocorinthus': 'acrocorinth',
 'acrodysplasia': 'apert_syndrome',
 'acrogen': 'cryptogam',
 'acrokeratoelastoidosis': 'focal_acral_hyperkeratosis',
 'acrolithic': 'acrolith',
 'acroliths': 'acrolith',
 'acrolithus': 'acrolith',
 'acromegalia': 'acromegaly',
 'acromegalic': 'acromegaly',
 'acromelalgia': 'erythromelalgia',
 'acromial': 'acromion',
 'acromioclavicular': 'acromioclavicular_joint',
 'acronem': 'acronym_and_initialism',
 'acrongenomics': 'acrongenomics_inc.',
 'acronia': 'pleurothallis',
 'acronim': 'acronym_and_initialism',
 'acronise': 'acronym_and_initialism',
 'acronism': 'acronym_and_initialism',
 'acronisms': 'acronym_and_initialism',
 'acronycta': 'acronicta',
 'acronyctia': 'acronicta',
 'acronym': 'acronym_and_initialism',
 'acronym/temp2': 'acronym_and_initialism',
 'acronym/temp3': 'acronym_and_initialism',
 'acronymfinder.com': 'acronym_finder',
 'acronymic': 'acronym_and_initialism',
 'acronymous': 'acronym_and_initialism',
 'acronyms': 'acronym_and_initialism',
 'acronymy': 'acronym_and_initialism',
 'acronyx': 'ingrown_nail',
 'acropera': 'gongora_subg._acropera',
 'acropetalum': 'dombeya',
 'acrophobic': 'acrophobia',
 'acrophonic': 'acrophony',
 'acrophonically': 'acrophony',
 'acropod': 'accropode',
 'acropodium': 'pedestal',
 'acropods': 'accropode',
 'acropoleis': 'acropolis',
 'acropolita': 'george_acropolites',
 'acropomatid': 'acropomatidae',
 'acropternis': 'ocellated_tapaculo',
 'acroptilon': 'russian_knapweed',
 'acroread': 'adobe_acrobat',
 'acrosomal': 'acrosome',
 'acrosomes': 'acrosome',
 'across': 'excel_saga',
 'across-side': 'side_control',
 'acrossocheilus': 'mahseer',
 'acrostar': 'bede_bd-5',
 'acrostichaceae': 'pteridaceae',
 'acrostics': 'acrostic',
 'acrostigma': 'wettinia',
 'acroter': 'acroterion',
 'acroteria': 'acroterion',
 'acroterium': 'acroterion',
 'acrotiri': 'akrotiri_and_dhekelia',
 'acrotis': 'arctotis',
 'acroynm': 'acronym_and_initialism',
 'acroynmfinder': 'acronym_finder',
 'acrr': 'atlantic_city_railroad',
 'acrrm': 'australian_college_of_rural_and_remote_medicine',
 'acrss': 'archbishop_carney_regional_secondary_school',
 'acru': 'american_civil_rights_union',
 'acruvium': 'kotor',
 'acrux': 'alpha_crucis',
 'acrwc': 'african_charter_on_the_rights_and_welfare_of_the_child',
 'acryl': 'acryloyl_group',
 'acrylaldehyde': 'acrolein',
 'acrylamides': 'acrylamide',
 'acrylates': 'acrylate',
 'acrylics': 'acrylic',
 'acryllic': 'acrylic',
 'acryllium': 'vulturine_guineafowl',
 'acrylonitrile-butadiene-styrene': 'acrylonitrile_butadiene_styrene',
 'acrylyl': 'acryloyl_group',
 'acsa-caah': 'canadian_association_for_adolescent_health',
 'acsb': 'amplitude-companded_single-sideband_modulation',
 'acsbco': 'arts_council_for_san_bernardino_county',
 'acscn': 'administrative_controlled_substances_code_number',
 'acsd': 'allamakee_community_school_district',
 'acsh': 'american_council_on_science_and_health',
 'acsl6': 'long_fatty_acyl_coa_synthetase',
 'acslx': 'advanced_continuous_simulation_language',
 'acslxtreme': 'advanced_continuous_simulation_language',
 'acsnet': 'mhsnet',
 'acsp': 'sparta_prague',
 'acsr': 'aluminium_conductor_steel_reinforced',
 'acss': 'academy_of_learned_societies_for_the_social_sciences',
 'acssb': 'amplitude-companded_single-sideband_modulation',
 'acst/': 'acst',
 'acsumama': 'axomamma',
 'act-078573': 'almorexant',
 'act-3': 'ibuprofen',
 'act-s': 'semigroup_action',
 'act-up': 'aids_coalition_to_unleash_power',
 'act-ups': 'the_act-ups',
 'act-utilitarian': 'act_utilitarianism',
 'act-utilitarianism': 'act_utilitarianism',
 'act-utilitarianist': 'act_utilitarianism',
 'act-utilitarianists': 'act_utilitarianism',
 'act-utilitarians': 'act_utilitarianism',
 'act.': 'acts_of_the_apostles',
 'act/360': 'day_count_convention',
 'act/365': 'day_count_convention',
 'act/act': 'day_count_convention',
 'actaee': 'nereid',
 'actaha': 'astana',
 'actaletoidea': 'entomobryomorpha',
 'actamaster': 'ammonium_sulfate',
 'actarus': 'duke_fleed',
 'actas': 'australian_capital_territory_ambulance_service',
 'actavision': 'activision',
 'actb': 'beta-actin',
 'actdec': 'accreditation_council_for_tesol_distance_education_courses',
 'actdu': 'australian_capital_territory_debating_union',
 'actebral': 'cyprodenate',
 'actech': 'alagappa_college_of_technology',
 'acteco': 'chery_acteco_engine',
 'acted': 'acting',
 'actemra': 'tocilizumab',
 'actenidiacea': 'dexiarchia',
 'actephilopsis': 'trigonostemon',
 'actew': 'actew_corporation',
 'acteylstransferase': 'acetyltransferase',
 'actfb': 'australian_capital_territory_fire_brigade',
 'actfl': 'american_council_on_the_teaching_of_foreign_languages',
 'actg': 'aids_clinical_trials_group',
 'acth': 'adrenocorticotropic_hormone',
 'acthon': 'aethon',
 'acthrel': 'corticorelin',
 'acti': 'automated_computer_telephone_interviewing',
 'actiacus': 'apollo',
 'actiblizzard': 'activision_blizzard',
 'actiblizzion': 'activision_blizzard',
 'acticort': 'cortisol',
 'actidil': 'triprolidine',
 'actidione': 'cycloheximide',
 'actigall': 'ursodiol',
 'actigraph': 'actigraphy',
 'actilax': 'lactulose',
 'actimetry': 'actigraphy',
 'actimid': 'pomalidomide',
 'actimoxi': 'amoxicillin',
 'actin-n': 'nitrofurazone',
 'actinal': 'ambulacral',
 'actindine': 'actinidine',
 'actinedida': 'acariformes',
 'actinemys': 'western_pond_turtle',
 'actinex': 'masoprocol',
 'acting-straight': 'straight-acting',
 'actiniae': 'sea_anemone',
 'actinian': 'sea_anemone',
 'actiniaria': 'sea_anemone',
 'actinic': 'actinism',
 'actinide': 'actinoid',
 'actinides': 'actinoid',
 'actinidin': 'actinidain',
 'actiniform': 'star_domain',
 'actinocerid': 'actinocerida',
 'actinocerids': 'actinocerida',
 'actinochrysophyceae': 'axodine',
 'actinodermatitis': 'radiation_dermatitis',
 'actinodine': 'axodine',
 'actinodon': 'sclerocephalus',
 'actinodura': 'barwing',
 'actinoids': 'actinoid',
 'actinole': 'actinolite',
 'actinolit': 'actinolite',
 'actinolita': 'actinolite',
 'actinolithe': 'actinolite',
 'actinolota': 'actinolite',
 'actinometry': 'actinometer',
 'actinomorphe': 'schefflera',
 'actinomorphic': 'floral_symmetry',
 'actinomorphous': 'floral_symmetry',
 'actinomycete': 'actinobacteria',
 'actinomycetes': 'actinobacteria',
 'actinomycin-d': 'actinomycin',
 'actinomycine': 'actinomycin',
 'actinomycota': 'actinobacteria',
 'actinomyocin': 'myofibril',
 'actinon': 'radon',
 'actinophlebia': 'cyathea',
 'actinophloeus': 'ptychosperma',
 'actinophora': 'schoutenia',
 'actinophryida': 'actinophryid',
 'actinophryids': 'actinophryid',
 'actinophrys': 'actinophryid',
 'actinophyllum': 'schefflera',
 'actinopod': 'amoeboid',
 'actinopoda': 'amoeboid',
 'actinopterygian': 'actinopterygii',
 'actinopterygians': 'actinopterygii',
 'actinor': 'actinor_radians',
 'actinorhizal': 'actinorhizal_plant',
 'actinoscyphia': 'venus_flytrap_sea_anemone',
 'actinoscyphiidae': 'venus_flytrap_sea_anemone',
 'actinosphaerium': 'actinophryid',
 'actinosporea': 'myxosporea',
 'actinotherapy': 'radiation_therapy',
 'actinous': 'actin',
 'actins': 'actin',
 'actiology': 'etiology',
 'action-adventure': 'action-adventure_game',
 'action-adventures': 'action-adventure',
 'action-angle': 'action-angle_coordinates',
 'action-rpg': 'action_role-playing_game',
 'action/adventure': 'action-adventure',
 'action1106': 'wild_strawberry_student_movement',
 'actionable': 'cause_of_action',
 'actioncube': 'assaultcube',
 'actiondonkey': 'jim_meehan',
 'actionfilm': 'action_film',
 'actionloop': 'magnetica',
 'actionmaster': 'action_masters',
 'actionmasters': 'action_masters',
 'actionmax': 'cinemax',
 'actions': 'action',
 'actiontec': 'actiontec_electronics',
 'actiq': 'fentanyl',
 'actisite': 'tetracycline',
 'actispray': 'cycloheximide',
 'activa': 'transglutaminase',
 'activase': 'tissue_plasminogen_activator',
 'activated-complex': 'activated_complex',
 'activators': 'activator',
 'active-duty': 'active_duty',
 'active-high': 'logic_level',
 'active-low': 'logic_level',
 'active-trac': 'super_select',
 'activeagenda': 'active_agenda',
 'activebuddy': 'colloquis',
 'activedesktop': 'active_desktop',
 'activedirectory': 'active_directory',
 'activedvd': 'activestate_komodo',
 'activeingred': 'active_ingredient',
 'activemq': 'apache_activemq',
 'activeperl': 'activestate',
 'activescan': 'panda_security',
 'activescript': 'active_scripting',
 'activesetup': 'active_setup',
 'activetcl': 'tcl',
 'activeviews': 'sql_server_reporting_services',
 'activewheel': 'active_wheel',
 'activeworlds': 'active_worlds',
 'activin': 'activin_and_inhibin',
 'activins': 'activin_and_inhibin',
 'activision-blizzard': 'activision_blizzard',
 'activision-vivendi': 'activision_blizzard',
 'activist': 'activism',
 'activistcash': 'center_for_consumer_freedom',
 'activistcash.com': 'center_for_consumer_freedom',
 'activists': 'activism',
 'activities': 'activity',
 'activon': 'miralus_healthcare',
 'actiwatch': 'actigraphy',
 'actla': 'alberta_civil_trial_lawyers_association',
 'actn': 'adult_swim',
 'actn4': 'actinin_alpha_4',
 'actobe': 'aktobe',
 'actoebe': 'aktobe',
 'actogenix': 'flandersbio',
 'actomyosin': 'myofibril',
 'acton-in-delamere': 'acton_bridge',
 'acton.org': 'acton_institute',
 'actone': 'acton_trussell',
 'actonel': 'risedronic_acid',
 'actor': 'the_hero_initiative',
 'actor-network': 'actor-network_theory',
 'actor-observer': 'actor-observer_bias',
 'actorfic': 'real_person_fiction',
 'actorios': 'actorius',
 'actorlab': 'actor-lab',
 'actors': 'actor',
 'actors/female': 'lists_of_actors',
 'actos': 'pioglitazone',
 'actq': 'a_tribe_called_quest',
 'actr': 'american_council_of_teachers_of_russian',
 'actraphane': 'insulin',
 'actrapid': 'insulin',
 'actrec': 'tata_memorial_hospital',
 'actress': 'actor',
 'actresses': 'lists_of_actors',
 'actressess': 'lists_of_actors',
 'actron': 'ketoprofen',
 'actros': 'mercedes-benz_actros',
 'acts': 'acts_of_the_apostles',
 'actt': 'association_of_cinematograph_television_and_allied_technicians',
 'actu': 'australian_council_of_trade_unions',
 'actua': 'actua_sports',
 'actualisation': 'self_actualization',
 'actualisational': 'self_actualization',
 'actualisations': 'self_actualization',
 'actualise': 'self_actualization',
 'actualised': 'self_actualization',
 'actualiser': 'self_actualization',
 'actualisers': 'self_actualization',
 'actualises': 'self_actualization',
 'actualising': 'self_actualization',
 'actualisms': 'actualism',
 'actualist': 'actualism',
 'actualistic': 'actualism',
 'actualistical': 'actualism',
 'actualistically': 'actualism',
 'actualists': 'actualism',
 'actualities': 'potentiality_and_actuality',
 'actualization': 'self_actualization',
 'actualizational': 'self_actualization',
 'actualizations': 'self_actualization',
 'actualize': 'self_actualization',
 'actualized': 'self_actualization',
 'actualizer': 'self_actualization',
 'actualizers': 'self_actualization',
 'actualizes': 'self_actualization',
 'actualizing': 'self_actualization',
 'actuals': 'potentiality_and_actuality',
 'actuarial': 'actuarial_science',
 'actuarian': 'actuary',
 'actuaries': 'actuary',
 'actuarius': 'joannes_actuarius',
 'actuators': 'actuator',
 'actune': 'acton_scott',
 'actup': 'aids_coalition_to_unleash_power',
 'actus': 'chadian_action_for_unity_and_socialism',
 'actutilitarian': 'act_utilitarianism',
 'actutilitarianism': 'act_utilitarianism',
 'actutilitarianist': 'act_utilitarianism',
 'actutilitarianists': 'act_utilitarianism',
 'actutilitarians': 'act_utilitarianism',
 'actylol': 'ethyl_lactate',
 'actynolin': 'actinolite',
 'actynolit': 'actinolite',
 'actynolita': 'actinolite',
 'actynolite': 'actinolite',
 'actyon': 'ssangyong_actyon',
 'acu-gen': 'baby_gender_mentor',
 'acuanitae': 'manichaeism',
 'acuba': 'aucuba',
 'acubens': 'alpha_cancri',
 'acuc': 'american_canadian_underwater_certifications',
 'acucauda': 'spinytail_crayfish',
 'acucullophallia': 'circumcision',
 'acue': 'american_committee_on_united_europe',
 'acuecucyoticihuati': 'chalchiuhtlicue',
 'acuecueyoticihuatl': 'chalchiuhtlicue',
 'acuelh': 'main_page',
 'acuff-rose': 'acuff-rose_music',
 'acug': 'nod2',
 'acui': 'association_of_college_unions_international',
 'acular': 'ketorolac',
 'aculeate': 'aculeata',
 'aculeola': 'hooktooth_dogfish',
 'aculestorp': 'agglethorpe',
 'aculeus': 'butterfly_cluster',
 'aculhua': 'acolhua',
 'aculhuacan': 'acolhuacan',
 'aculnahuacatl': 'acolnahuacatl',
 'acum': 'united_citizens_association_of_macau',
 'acumens': 'acumen',
 'acuminate': 'leaf_shape',
 'acuminatus': 'lichen_planopilaris',
 'acumincum': 'stari_slankamen',
 'acuminit': 'acuminite',
 'acuminita': 'acuminite',
 'acunpuncture': 'acupuncture',
 'acupat': 'universal_camouflage_pattern',
 'acuphase': 'zuclopenthixol',
 'acupoint': 'acupuncture_point',
 'acupolco': 'acapulco',
 'acupressurists': 'acupressure',
 'acupulco': 'acapulco',
 'acupuncturist': 'acupuncture',
 'acupuncturists': 'acupuncture',
 'acupunture': 'acupuncture',
 'acustic': 'jesper_skaaning',
 'acustimulation': 'electroacupuncture',
 'acutane': 'isotretinoin',
 'acutomancy': 'acultomancy',
 'acutrim': 'amerifit_brands',
 'acvarist': 'aquarium',
 'acvm': 'arnold_clark_vehicle_management',
 'acvn': 'association_of_cities_of_vietnam',
 'acvr': 'american_center_for_voting_rights',
 'acvr1a': 'acvr1',
 'acwii': 'animal_crossing:_city_folk',
 'acwp': 'aid_children_without_parents',
 'acww': 'animal_crossing:_wild_world',
 'acycloguanosine': 'aciclovir',
 'acyclovir': 'aciclovir',
 'acylanid': 'acetyldigitoxin',
 'acylated': 'acylation',
 'acylindrical': 'atoroidal',
 'acylindricity': 'gyration_tensor',
 'acylium': 'acyl',
 'acyloxy': 'acyl',
 'acyltransferases': 'acyltransferase',
 'acyoa': 'armenian_church_youth_organization_of_america',
 'acyrologia': 'malapropism',
 'acytelene': 'acetylene',
 'acytol': 'ethyl_lactate',
 'acytota': 'non-cellular_life',
 'acyuta': 'acyutah',
 'acz885': 'canakinumab',
 'aczdc': 'ac/dc',
 'aczo': 'aczo_district',
 'aczone': 'dapsone'}
        