
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_ad = {'ad-1': 'nasa_ad-1',
 'ad-150': 'american_dynamics_ad-150',
 'ad-36': 'adenovirus_serotype_36',
 'ad-47': 'ak-47',
 'ad-as': 'ad-as_model',
 'ad-converter': 'analog-to-digital_converter',
 'ad-creep': 'ad_creep',
 'ad-dahi': 'ed_dahi',
 'ad-dahna': 'ad-dahna_desert',
 'ad-dajjal': 'dajjal',
 'ad-dammam': 'dammam',
 'ad-daqahliyah': 'dakahlia_governorate',
 'ad-darbasiyah': 'al-darbasiyah',
 'ad-dariyah': 'diriyah',
 'ad-daula': 'daula',
 'ad-dawhah': 'doha',
 'ad-dharam': 'adi_dharm',
 'ad-dharm': 'adi_dharm',
 'ad-dharmi': 'adi_dharm',
 'ad-diriyah': 'diriyah',
 'ad-diwaniyah': 'al_diwaniyah',
 'ad-duwaym': 'ed_dueim',
 'ad-hoc': 'ad_hoc',
 'ad-hominem': 'ad_hominem',
 'ad-hominum': 'ad_hominem',
 'ad-infinitum': 'ad_infinitum',
 'ad-lib': 'ad_libitum',
 'ad-libs': 'ad_libitum',
 'ad-valorem': 'ad_valorem_tax',
 'ad-ware': 'adware',
 'ad.doubleclick.net': 'doubleclick',
 'ad/bc': 'ad/bc:_a_rock_opera',
 'ad/ce': 'common_era',
 'ad/hd': 'attention-deficit_hyperactivity_disorder',
 'ad/here': 'methyl_cyanoacrylate',
 'ad14': 'adenovirus_serotype_14',
 'ad3l': 'psen2',
 'ada-accessible': 'americans_with_disabilities_act_of_1990',
 'adaa': 'anxiety_disorders_association_of_america',
 'adaaa': 'ada_amendments_act_of_2008',
 'adabe': 'adabe_language',
 'adaboosting': 'adaboost',
 'adabp': 'dipeptidyl_peptidase-4',
 'adabrock': 'adabroc',
 'adac-eifelrennen': 'eifelrennen',
 'adacay': 'melanagra',
 'adachigahara': 'adachi-ga_hara',
 'adacport': 'montreal_technoparc',
 'adad': 'autodialer',
 'adad-narari': 'adad-nirari',
 'adaes': 'adai',
 'adafina': 'cholent',
 'adafinil': 'adrafinil',
 'adag': 'reliance_anil_dhirubhai_ambani_group',
 'adage': 'advertising_age',
 'adages': 'adage',
 'adagium': 'adage',
 'adahi': 'adai',
 'adai-adai': 'music_of_brunei',
 'adaili': 'adaheli',
 'adaios': 'adaeus',
 'adais': 'adai',
 'adaise': 'adai',
 'adaizan': 'adai',
 'adaizi': 'adai',
 'adalard': 'adalard_of_corbie',
 'adalaths': 'adalath',
 'adalhard': 'adalard_of_corbie',
 'adalla': 'adalla_of_silla',
 'adalsteinn': 'athelstan_of_england',
 'adaluma': 'nesolycaena',
 'adam-and-eve': 'aplectrum',
 'adamafio': 'nii_okaidja_adamafio',
 'adamair': 'adam_air',
 'adamair.co.id': 'adam_air',
 'adamakha': 'mariupol',
 'adamalysin': 'adam_protein',
 'adamantanoid': 'adamantane',
 'adamantanone': 'adamantane',
 'adamantiosthvassilakis': 'adamantios_vassilakis',
 'adamantiosvassilakis': 'adamantios_vassilakis',
 'adamantite': 'adamant',
 'adamantoblast': 'ameloblast',
 'adamantoblasts': 'ameloblast',
 'adamantyl': 'adamantane',
 'adamantylamine': 'amantadine',
 'adamaoua': 'adamawa',
 'adamar': 'adhemar',
 'adamard': 'jacques_hadamard',
 'adamatine': 'adamantine',
 'adamawa-13': 'bua_languages',
 'adamawa-eastern': 'adamawa-ubangi_languages',
 'adamawa-ubangi': 'adamawa-ubangi_languages',
 'adamawa-ubangian': 'adamawa-ubangi_languages',
 'adambier': 'altbier',
 'adamdighi': 'adamdighi_upazila',
 'adamellite': 'quartz_monzonite',
 'adamello': 'adamello-presanella',
 'adamesque': 'adam_style',
 'adamesque-federal': 'adam_style',
 'adamians': 'adamites',
 'adamic': 'adamic_language',
 'adamine': 'adamite',
 'adamist': 'adamism',
 'adamita': 'adamite',
 'adamjet': 'adam_a700',
 'adamke': 'adamke_village',
 'adamkus': 'valdas_adamkus',
 'adammair': 'adamair',
 'adamonti': 'valentin_adamberger',
 'adams-wilson': 'adams-wilson_hobbycopter',
 'adamsia': 'puschkinia',
 'adamts-8': 'adamts8',
 'adanc': 'afanc',
 'adangme': 'adangme_language',
 'adanija': 'adana',
 'adaniya': 'adana',
 'adano': 'a_bell_for_adano',
 'adanoor': 'adanur',
 'adanowsky': 'adan_jodorowsky',
 'adans': 'michel_adanson',
 'adans.': 'michel_adanson',
 'adanson': 'michel_adanson',
 'adaox': 'tsimshian_mythology',
 'adapalen': 'adapalene',
 'adapidae': 'adapid',
 'adapids': 'adapid',
 'adapiform': 'adapiformes',
 'adapoid': 'adapid',
 'adapoidea': 'adapid',
 'adapoides': 'adapid',
 'adapoids': 'adapid',
 'adapso': 'information_technology_association_of_america',
 'adaptating': 'adaptation',
 'adaptationist': 'adaptationism',
 'adaptations': 'adaptation',
 'adaptative': 'adaptation',
 'adapted': 'adaptation',
 'adaption': 'adaptation',
 'adaptionist': 'adaptationism',
 'adaptive': 'adaptive_behavior',
 'adaptogenic': 'adaptogen',
 'adaptogens': 'adaptogen',
 'adaptonym': 'predictive_text',
 'adaptor': 'adapter',
 'adarc': 'aaron_diamond_aids_research_center',
 'adaridi': 'adaridi_ad_3',
 'adarman': 'adramann',
 'adarol': 'adderall',
 'adaru': 'babylonian_calendar',
 'adasl': 'adamorobe_sign_language',
 'adastreia': 'adrasteia',
 'adata': 'a-data',
 'adatara': 'mount_adatara',
 'adatom': 'adatoms',
 'adatr': 'a_day_at_the_races',
 'adavan': 'lorazepam',
 'adavu': 'bharatanatyam',
 'adaware': 'ad-aware',
 'adaxial': 'leaf',
 'adayar': 'adyar',
 'adbac': 'benzalkonium_chloride',
 'adbe': 'adobe_systems',
 'adbf': 'adrian_and_blissfield_rail_road',
 'adbiotin': 'amoxicillin',
 'adblocked': 'adblock',
 'adblocking': 'ad_filtering',
 'adbsm': 'association_for_democracy_and_social_well-being_of_macau',
 'adbusting': 'subvertising',
 'adcap': 'mark_48_torpedo',
 'adccp': 'advanced_data_communication_control_procedures',
 'adcenter': 'microsoft_adcenter',
 'adchoo': 'photic_sneeze_reflex',
 'adco-ciprin': 'ciprofloxacin',
 'adcouncil': 'ad_council',
 'adcox': 'adcox_aviation_trade_school',
 'adcp': 'acoustic_doppler_current_profiler',
 'adcp2': 'dipeptidyl_peptidase-4',
 'adcs': 'attitude_dynamics_and_control',
 'adcyap1': 'pituitary_adenylate_cyclase-activating_peptide',
 'add-ons': 'add-on',
 'add/adhd': 'attention-deficit_hyperactivity_disorder',
 'add2-n': 'serial_digital_video_out',
 'add2-r': 'serial_digital_video_out',
 'addac': 'attaces',
 'addage': 'adage',
 'addanc': 'afanc',
 'addane': 'afanc',
 'addar': 'adar',
 'addecoligaen': 'norwegian_first_division',
 'addend': 'addition',
 'addenda': 'addendum',
 'adder-pike': 'weever',
 'adder-subtracter': 'adder-subtractor',
 'adderal': 'adderall',
 'adderell': 'adderall',
 'adderet': 'aderet',
 'addermine': 'law_80',
 'adderol': 'adderall',
 'adderral': 'adderall',
 'adderrall': 'adderall',
 'adders': 'adder',
 'adders-wort': 'persicaria_bistorta',
 'addersmeat': 'stellaria_holostea',
 'adderwort': 'persicaria_bistorta',
 'addeus': 'thaddeus_of_edessa',
 'addicott': 'attacotti',
 'addict': 'addiction',
 'addictinggames.com': 'addictinggames',
 'addictions': 'addiction',
 'addictive': 'addiction',
 'addictiveness': 'addiction',
 'addicts': 'addiction',
 'addidas': 'adidas',
 'addie': 'addie_model',
 'adding': 'addition',
 'addinsell': 'richard_addinsell',
 'additcion': 'addiction',
 'addition-elle': 'addition_elle',
 'additives': 'food_additive',
 'additivity': 'additive',
 'addle': 'lady_blanche_addle',
 'addlestonemore': 'addlestonemoor',
 'addlestrop': 'adlestrop',
 'addling': 'goose_egg_addling',
 'addmission': 'admission',
 'addnoid': 'pharyngeal_tonsil',
 'addnoids': 'pharyngeal_tonsil',
 'addo-kufuor': 'kwame_addo-kufuor',
 'addoku': 'killer_sudoku',
 'addons.mozilla.org': 'mozilla_add-ons',
 'addra': 'dama_gazelle',
 'addreall': 'adderall',
 'address-point': 'address_point',
 'addressable': 'address',
 'addressbook': 'address_book',
 'addresses': 'address',
 'addressing': 'address_space',
 'addrisi': 'addrisi_brothers',
 'adds': 'adderall',
 'addsco': 'alabama_drydock_and_shipbuilding_company',
 'addu': 'addu_atoll',
 'adduce': 'allegation',
 'adduceable': 'allegation',
 'adduced': 'allegation',
 'adducer': 'allegation',
 'adducers': 'allegation',
 'adduces': 'allegation',
 'adducible': 'allegation',
 'adducing': 'allegation',
 'adducted': 'adduction',
 'adducting': 'adduction',
 'adductions': 'adduction',
 'adductive': 'adduction',
 'adductors': 'adductor',
 'adducts': 'adduct',
 'addwaita': 'adwaita',
 'addwaitya': 'adwaita',
 'addyaita': 'adwaita',
 'adebayor': 'emmanuel_adebayor',
 'adebisi': 'simon_adebisi',
 'adec': 'harvard_mark_iii',
 'adeccoliga': 'norwegian_first_division',
 'adeccoligaen': 'norwegian_first_division',
 'adecn': 'microsoft_adcenter',
 'adees': 'adai',
 'adeimantos': 'adeimantus_of_corinth',
 'adelaar': 'cort_adeler',
 'adelaarshorst': 'de_adelaarshorst',
 'adelaer': 'cort_adeler',
 'adelaidean': 'adelaide',
 'adelastes': 'sapito_escondido',
 'adelbert': 'adalbert_of_egmond',
 'adelbodnerstrubel': 'wildstrubel',
 'adelchis': 'adalgis',
 'adelelmo': 'enrico_adelelmo_brunetti',
 'adeler': 'cort_adeler',
 'adelfoi': 'adelfoi_islets',
 'adelgid': 'adelgidae',
 'adelhard': 'adelard_of_bath',
 'adelhelmus': 'aldhelm',
 'adeliade': 'adelaide',
 'adelic': 'adele_ring',
 'adelinae': 'adelidae',
 'adelingesfluet': 'adlingfleet',
 'adelit': 'adelite',
 'adeliza': 'adeliza_of_leuven',
 'adelmannus': 'adelmann',
 'adeln': 'swedish_nobility',
 'adelocosa': 'kauai_cave_wolf_spider',
 'adelodypsis': 'dypsis',
 'adelomyia': 'speckled_hummingbird',
 'adelonenga': 'hydriastele',
 'adelotus': 'tusked_frog',
 'adelphoi': 'desposyni',
 'adelphopoesis': 'adelphopoiesis',
 'adelphopoiia': 'adelphopoiesis',
 'adelq': 'adelphia_communications_corporation',
 'adelsberg': 'postojna',
 'adelskalenderen': 'adelskalender',
 'adelson': 'sheldon_adelson',
 'adelson-velskii': 'georgy_adelson-velsky',
 'adelson-velsky': 'georgy_adelson-velsky',
 'adelstrop': 'adlestrop',
 'adema': 'alliance_for_democracy_in_mali',
 'adema-pasj': 'alliance_for_democracy_in_mali',
 'adema/pasj': 'alliance_for_democracy_in_mali',
 'ademame': 'soybean',
 'ademar': 'adhemar',
 'adementedmind': 'phil_theis',
 'adementedone': 'phil_theis',
 'ademetionine': 's-adenosyl_methionine',
 'ademo': 'euphorbia',
 'ademus': 'ademuz',
 'aden-kathiri': 'kathiri',
 'adenase': 'adenine_deaminase',
 'adenasine': 'adenosine',
 'adenauer': 'konrad_adenauer',
 'adenazine': 'adenosine',
 'adencarcinoma': 'adenocarcinoma',
 'adendum': 'addendum',
 'adenhart': 'nick_adenhart',
 'adenin': 'adenine',
 'adenitia': 'adenitis',
 'adenitic': 'adenitis',
 'adeno': 'gland',
 'adenocarcinomas': 'adenocarcinoma',
 'adenocard': 'adenosine',
 'adenoceras': 'macaranga',
 'adenoclina': 'adenocline',
 'adenocrepis': 'baccaurea',
 'adenocystoma': 'cystadenoma',
 'adenogyne': 'gymnanthes',
 'adenogynum': 'cladogynos_orientalis',
 'adenohypophysis': 'anterior_pituitary',
 'adenoid': 'pharyngeal_tonsil',
 'adenoids': 'pharyngeal_tonsil',
 'adenomas': 'adenoma',
 'adenomatosis': 'adenoma',
 'adenomatous': 'adenoma',
 'adenome': 'adenoma',
 'adenopathy': 'lymphadenopathy',
 'adenopetalum': 'euphorbia',
 'adenopolyposis': 'familial_adenomatous_polyposis',
 'adenorhinus': 'adenorhinos',
 'adenorhopium': 'jatropha',
 'adenorima': 'euphorbia',
 'adenoropium': 'jatropha',
 'adenorphinus': 'adenorhinos',
 'adenoscan': 'adenosine',
 'adenosin': 'adenosine',
 'adenosinediphosphate': 'adenosine_diphosphate',
 'adenosinergic': 'adenosine',
 'adenosinetriphosphatase': 'atpase',
 'adenosinetriphosphate': 'adenosine_triphosphate',
 'adenosylcobalamin': 'cobamamide',
 'adenotrias': 'hypericum',
 'adenoviral': 'adenoviridae',
 'adenovirs': 'adenoviridae',
 'adenovirus': 'adenoviridae',
 'adenovirus-36': 'adenovirus_serotype_36',
 'adenoviruses': 'adenoviridae',
 'adenuric': 'febuxostat',
 'adenylate': 'adenosine_monophosphate',
 'adenylosuccinase': 'adenylosuccinate_lyase',
 'adenylylation': 'adenylation',
 'adenylyltranferase': 'nucleotidyltransferase',
 'adeonaig': 'ardeonaig',
 'adeos': 'adaptive_domain_environment_for_operating_systems',
 'adepam': 'gabriela_brimmer',
 'adephagan': 'adephaga',
 'adepts': 'adept',
 'adequate': 'adequate_seven',
 'aderk': 'pharasmanes_i_of_iberia',
 'adermann': 'charles_adermann',
 'aderno': 'adrano',
 'aderol': 'adderall',
 'aderra': 'automobile_dealer_economic_rights_restoration_act',
 'aderral': 'adderall',
 'adesham': 'adisham',
 'adessive': 'adessive_case',
 'adew': 'adieu',
 'adex': 'rex_84',
 'adey-jones': 'sian_adey-jones',
 'adfa': 'australian_defence_force_academy',
 'adfba': 'australian_defence_basketball_association',
 'adfgvx': 'adfgvx_cipher',
 'adfgx': 'adfgvx_cipher',
 'adfis': 'australian_defence_force_investigative_service',
 'adfl': 'alliance_of_democratic_forces_for_the_liberation_of_congo',
 'adflc': 'alliance_of_democratic_forces_for_the_liberation_of_congo',
 'adfp': 'adipose_differentiation-related_protein',
 'adgame': 'advergaming',
 'adgb': 'air_defence_of_great_britain',
 'adgth': 'all_dogs_go_to_heaven',
 'adgth2': 'all_dogs_go_to_heaven_2',
 'adh-dhahabee': 'al-dhahabi',
 'adh2': 'adh1b',
 'adhaan': 'adhan',
 'adhafera': 'zeta_leonis',
 'adhai': 'pentagraph',
 'adham': 'adam_and_eve',
 'adhamair': 'adamair',
 'adhamiya': 'adhamiyah',
 'adhar': 'adar',
 'adharous': 'aouderas',
 'adhatoda': 'justicia',
 'adhd': 'attention-deficit_hyperactivity_disorder',
 'adhd-i': 'adhd_predominantly_inattentive',
 'adhd-pi': 'adhd_predominantly_inattentive',
 'adhelme': 'aldhelm',
 'adhenions': 'synechia',
 'adhere': 'adherence',
 'adherity': 'ss_empire_arthur',
 'adhesin': 'bacterial_adhesin',
 'adhesins': 'bacterial_adhesin',
 'adhesives': 'adhesive',
 'adhidhamma-pitaka': 'abhidharma',
 'adhikmas': 'hindu_calendar',
 'adhirath': 'adhiratha',
 'adhirbayjan': 'azerbaijan',
 'adhisayaa': 'vasundra',
 'adhisayam': 'athisayam',
 'adhm': 'adhm_construction',
 'adhoc': 'ad_hoc',
 'adhoccracy': 'adhocracy',
 'adholee': 'adowlie',
 'adholy': 'adowlie',
 'adhominem': 'ad_hominem',
 'adhoot': 'dan_ahdoot',
 'adhouse': 'adhouse_books',
 'adhr': 'autosomal_dominant_hypophosphatemic_rickets',
 'adhrayi': 'k_a_rahman',
 'adhrehyaka': 'k_a_rahman',
 'adhur-anahid': 'banebshenan_banebshen',
 'adhvara': 'yajna',
 'adhvaryu': 'vedic_priesthood',
 'adi-gallo': 'galo',
 'adi-gallong': 'galo',
 'adi-granth': 'adi_granth',
 'adi-nath': 'adinath_sampradaya',
 'adi-r': 'autism_diagnostic_interview-revised',
 'adi-shakti': 'shakti',
 'adia': 'abu_dhabi_investment_authority',
 'adiabadic': 'adiabatic',
 'adiabat': 'adiabatic',
 'adiabatical': 'adiabatic',
 'adiabatically': 'adiabatic',
 'adiabatics': 'adiabatic',
 'adiabiatic': 'adiabatic',
 'adianoeta': 'double_entendre',
 'adiantaceae': 'pteridaceae',
 'adiantums': 'adiantum',
 'adiaphoresis': 'anhidrosis',
 'adiaphorism': 'adiaphora',
 'adiaphorists': 'adiaphora',
 'adibatic': 'adiabatic',
 'adibesi': 'simon_adebisi',
 'adibuddha': 'adi-buddha',
 'adic': 'p-adic_number',
 'adicity': 'arity',
 'adickes': 'erich_adickes',
 'adicts': 'the_adicts',
 'adida': 'adidas',
 'adidam': 'adi_da',
 'adidas-salomon': 'adidas',
 'adidevananda': 'swami_adidevananda',
 'adidhaadi': 'adi_thadi',
 'adidhadi': 'adi_thadi',
 'adidravidar': 'adi_dravida',
 'adie': 'alliance_of_independent_democrats_in_europe',
 'adif': 'advanced_audio_coding',
 'adigeni': 'adigeni_municipality',
 'adik': 'ramrao_adik',
 'adilakshmi': 'lakshmi',
 'adils': 'eadgils',
 'adilshah': 'adil_shahi_dynasty',
 'adilshahi': 'adil_shahi_dynasty',
 'adimaly': 'adimali',
 'adimantus': 'adeimantus',
 'adinatha': 'adinath',
 'adington': 'addington',
 'adinjc': 'approved_driving_instructors_national_joint_council',
 'adiophoresis': 'anhidrosis',
 'adios': 'automatic_distillation_of_structure',
 'adipe': 'bifrenaria',
 'adipex': 'phentermine',
 'adipex-p': 'phentermine',
 'adipocire': 'adipocere',
 'adipocytes': 'adipocyte',
 'adipocytokine': 'adipokine',
 'adipohydrazide': 'adipic_acid_dihydrazide',
 'adipokines': 'adipokine',
 'adipolysis': 'lipolysis',
 'adipophilia': 'fat_fetishism',
 'adipophilin': 'adipose_differentiation-related_protein',
 'adipoq': 'adiponectin',
 'adipose': 'adipose_tissue',
 'adipositas': 'obesity',
 'adiposity': 'adipose_tissue',
 'adiposopathy': 'adipose_tissue',
 'adipperanda': 'adiperanda',
 'adipperukku': 'adiperukku',
 'adipsin': 'factor_d',
 'adipurusam': 'svayam_bhagavan',
 'adipurusha': 'svayam_bhagavan',
 'adipyldinitrile': 'adiponitrile',
 'adirai': 'adirampattinam',
 'adiramapattinam': 'adirampattinam',
 'adirondacks': 'adirondack_mountains',
 'adirondaks': 'adirondack_mountains',
 'adirs': 'air_data_inertial_reference_unit',
 'adiru': 'air_data_inertial_reference_unit',
 'adis': 'abu_dhabi_indian_school',
 'adisa': 'sumbaviopsis_albicans',
 'adisadel': 'adisadel_college',
 'adisesha': 'shesha',
 'adiseshan': 'shesha',
 'adishesha': 'shesha',
 'adispose': 'adipose_tissue',
 'adithanar': 's._p._adithanar',
 'adityajyot': 'aditya_jyot_eye_hospital',
 'adityanath': 'adityanath_yogi',
 'adityapatna': 'ammasandra',
 'adityavarman': 'adityawarman',
 'adityavons': 'athittayawong',
 'adiumx': 'adium',
 'adivasis': 'adivasi',
 'adivino': 'pyramid_of_the_magician',
 'adix': 'adirondack_scenic_railroad',
 'adiyala': 'adiala',
 'adiyat': 'al-adiyat',
 'adiz': 'air_defense_identification_zone',
 'adj.': 'adjective',
 'adja-ewe': 'aja_people',
 'adjabadj': 'ajabaj',
 'adjan': 'sergei_adian',
 'adjani': 'isabelle_adjani',
 'adjar': 'adjarians',
 'adjarans': 'adjarians',
 'adjaria': 'adjara',
 'adjars': 'adjarians',
 'adjectives': 'adjective',
 'adjei-yeboah': 'andrews_adjei-yeboah',
 'adjetey': 'peter_ala_adjetey',
 'adjl': 'american_dragon:_jake_long',
 'adjointness': 'adjoint_functors',
 'adjourn': 'adjournment',
 'adjourned': 'adjournment',
 'adjudant': 'adjutant',
 'adjudicated': 'adjudication',
 'adjudicative': 'adjudication',
 'adjugate': 'adjugate_matrix',
 'adjunction': 'adjoint_functors',
 'adjurists': 'adjurist',
 'adjust': 'adjustment',
 'adjusted': 'adjustment',
 'adjusted-for-inflation': 'inflation_adjustment',
 'adjuster': 'claims_adjuster',
 'adjutant-bird': 'leptoptilos',
 'adjutant-general': 'adjutant_general',
 'adjutator': 'agitator',
 'adjutus': 'berard_of_carbio',
 'adjuvants': 'adjuvant',
 'adjuvated': 'adjuvant',
 'adkar': 'change_management',
 'adknowledge': 'ad_serving',
 'adkop': 'a_different_kind_of_pain',
 'adlabs': 'metro_big_cinemas',
 'adlair': 'adlair_aviation',
 'adle-adle': 'atlatl',
 'adlectus': 'adlecti',
 'adler32': 'adler-32',
 'adlerskaya': 'adlersky_city_district',
 'adlerski': 'adlersky_city_district',
 'adlerskii': 'adlersky_city_district',
 'adlerskiy': 'adlersky_city_district',
 'adlerskoye': 'adlersky_city_district',
 'adlersky': 'adlersky_city_district',
 'adlerstein': 'yitzchok_adlerstein',
 'adlikon': 'adlikon_bei_andelfingen',
 'adln': 'armenian_distance_learning_network',
 'adls': 'adl',
 'adlung': 'jakob_adlung',
 'adm-3': 'adm-3a',
 'adm.': 'admiral',
 'adm3a': 'adm-3a',
 'adma': 'asymmetric_dimethylarginine',
 'admadighi': 'adamdighi_upazila',
 'admail': 'advertising_mail',
 'admar': 'adamaru',
 'admaru': 'adamaru',
 'admate': 'conjoined_twins',
 'admax': 'adx_florence',
 'admc': 'anniston_munitions_center',
 'admd': 'x.400',
 'admdanflt': 'admiral_danish_fleet',
 'adme-tox': 'adme',
 'admella': 'ss_admella',
 'admentophoneus': 'admetophoneus',
 'admin': 'administration',
 'administer': 'management',
 'administrator-general': 'louis_pienaar',
 'administrators': 'administrator',
 'administratorship': 'administrator',
 'administrontium': 'administratium',
 'adminmost': 'maynard_operation_sequence_technique',
 'admins': 'administrator',
 'admins.': 'administrator',
 'adminship': 'administrator',
 'adminst': 'administrator',
 'adminstr': 'administrator',
 'adminstrator': 'administrator',
 'admirability': 'admirable',
 'admirable-class': 'admirable_class_minesweeper',
 'admirably': 'admirable',
 'admiral-general': 'general_admiral',
 'admiral-of-the-fleet': 'admiral_of_the_fleet',
 'admiral.com': 'admiral_insurance',
 'admirality': 'admiralty',
 'admirals': 'admiral',
 'admiralstab': 'seekriegsleitung',
 'admiralteiskaya': 'admiralteysky',
 'admiralteyskaya': 'admiralteysky',
 'admiralteyskoye': 'admiralteysky',
 'admiralties': 'admiralty_islands',
 'admiration': 'admirable',
 'admirations': 'admirable',
 'admired': 'admirable',
 'admires': 'admirable',
 'admiringly': 'admirable',
 'admissible': 'admissibility',
 'admissio': 'admissionales',
 'admissions': 'admission',
 'admit': 'admission',
 'admittal': 'admission',
 'admitting': 'admission',
 'admk': 'all_india_anna_dravida_munnetra_kazhagam',
 'admlc': 'uk_atmospheric_dispersion_modelling_liaison_committee',
 'admlty': 'admiralty_court',
 'admnst': 'administrator',
 'admnstr': 'administrator',
 'admonish': 'admonition',
 'admonished': 'admonition',
 'admonisher': 'admonition',
 'admonishers': 'admonition',
 'admonishes': 'admonition',
 'admonishing': 'admonition',
 'admonitional': 'admonition',
 'admonitorily': 'admonition',
 'admonitors': 'admonition',
 'admonitory': 'admonition',
 'admontit': 'admontite',
 'admontita': 'admontite',
 'admr': 'gpr182',
 'adms': 'adms_3',
 'adms-3': 'adms_3',
 'admtek': 'infineon_technologies',
 'admu': 'ateneo_de_manila_university',
 'admv': 'allgemeine_deutsche_musikverein',
 'adna': 'ancient_dna',
 'adnams': 'adnams_brewery',
 'adnani': 'adnan',
 'adnec': 'abu_dhabi_national_exhibitions_company',
 'adnerf': 'dielectric_wireless_receiver',
 'adnexal': 'adnexa',
 'adnexed': 'adnexa',
 'adnfle': 'autosomal_dominant_nocturnal_frontal_lobe_epilepsy',
 'adni/cio': 'associate_director_of_national_intelligence_and_chief_information_officer',
 'adnoid': 'pharyngeal_tonsil',
 'adnoids': 'pharyngeal_tonsil',
 'adnoor': 'adanur',
 'adnosium': 'ad_nauseam',
 'adnpwd': 'a_day_no_pigs_would_die',
 'adnr': 'aggregated_diamond_nanorod',
 'adnrs': 'aggregated_diamond_nanorod',
 'adnu': 'ateneo_de_naga_university',
 'ado-ekiti': 'ado_ekiti',
 'ado-odo/otta': 'ado-odo/ota',
 'adobado': 'adobo_sauce',
 'adobe.com': 'adobe_systems',
 'adobergb': 'adobe_rgb_color_space',
 'adobine': 'adobe',
 'adobines': 'adobe',
 'adobos': 'adobo',
 'adodarhoh': 'tadodaho',
 'adohcy': 's-adenosyl-l-homocysteine',
 'adolan': 'tramadol',
 'adolecent': 'adolescence',
 'adolescantism': 'ageplay',
 'adolescent': 'adolescence',
 'adolescentism': 'ageplay',
 'adolescents': 'the_adolescents',
 'adolesence': 'adolescence',
 'adolesent': 'adolescence',
 'adolf-grimme-preis': 'adolf_grimme_awards',
 'adolf-hitler-berg': 'heiglkopf',
 'adolfhitler': 'adolf_hitler',
 'adolophine': 'methadone',
 'adolph': 'adolf',
 'adolphe-breck': 'adolphe_bridge',
 'adolphe-brucke': 'adolphe_bridge',
 'adolphe-bruecke': 'adolphe_bridge',
 'adolphine': 'methadone',
 'adolphsheide': 'bad_fallingbostel',
 'adolphus': 'adolf',
 'adom': 'ancient_domains_of_mystery',
 'adomd.net': 'microsoft_analysis_services',
 'adomet': 's-adenosyl_methionine',
 'adonay': 'names_of_god_in_judaism',
 'adone': 'istituto_nazionale_di_fisica_nucleare',
 'adonean': 'adonic',
 'adoni-bezek': 'adonibezek',
 'adoni-zedec': 'adonizedek',
 'adoni-zedek': 'adonizedek',
 'adonias': 'adonias_filho',
 'adonics': 'adonic',
 'adonim': 'dunash_ben_labrat',
 'adonit': 'ribitol',
 'adonite': 'ribitol',
 'adonitol': 'ribitol',
 'adonitrol': 'ribitol',
 'adonose': 'ribulose',
 'adopt': 'adoption',
 'adopt-a-highway': 'adopt_a_highway',
 'adopt-a-user': 'wikipedia:adopt-a-user',
 'adopt-an-alleyway': 'adopt-an-alleyway_youth_empowerment_project',
 'adopted': 'adoption',
 'adoptee': 'adoption',
 'adoptees': 'adoption',
 'adoptiani': 'adoptivi',
 'adoptianism': 'adoptionism',
 'adopting': 'adoption',
 'adoptionist': 'adoptionism',
 'adoptionists': 'adoptionism',
 'adoptism': 'adoption',
 'adoptiv': 'adoption',
 'adoptive': 'adoption',
 'adora1': 'adenosine_a1_receptor',
 'adora2': 'adenosine_a2a_receptor',
 'adora2a': 'adenosine_a2a_receptor',
 'adora2b': 'adenosine_a2b_receptor',
 'adora3': 'adenosine_a3_receptor',
 'adorability': 'adoration',
 'adorableness': 'adoration',
 'adoral': 'adderall',
 'adoram': 'adoniram',
 'adored': 'the_adored',
 'adorers': 'adorers_of_the_blood_of_christ',
 'adorexia': 'ataraxia',
 'adorkable': 'david_hewlett',
 'adornment': 'beauty',
 'ados': 'autism_diagnostic_observation_schedule',
 'adot': 'arizona_department_of_transportation',
 'adoula': 'cyrille_adoula',
 'adowa': 'adwa',
 'adowal': 'addowal',
 'adowly': 'adowlie',
 'adp-ribose': 'adenosine_diphosphate_ribose',
 'adp1': 'android_dev_phone',
 'adpa': 'african_diamond_producers_association',
 'adparticles': 'adparticle',
 'adpcm': 'adaptive_dpcm',
 'adpcp': 'ndpcp',
 'adpepper': 'ad_pepper_media',
 'adphen': 'phendimetrazine',
 'adpie': 'nursing_process',
 'adposition': 'preposition_and_postposition',
 'adpribosylation': 'adp-ribosylation',
 'adprt1': 'parp1',
 'adpt': 'adaptec',
 'adr.juss.': 'adrien-henri_de_jussieu',
 'adra': 'adventist_development_and_relief_agency',
 'adra-uk': 'adventist_development_and_relief_agency',
 'adra1a': 'alpha-1a_adrenergic_receptor',
 'adra1b': 'alpha-1b_adrenergic_receptor',
 'adra1d': 'alpha-1d_adrenergic_receptor',
 'adra2a': 'alpha-2a_adrenergic_receptor',
 'adra2b': 'alpha-2b_adrenergic_receptor',
 'adra2c': 'alpha-2c_adrenergic_receptor',
 'adrabaikampoi': 'adrabaecampi',
 'adrad': 'aggie_doppler_radar',
 'adrade': 'leny_andrade',
 'adradzennie': 'partyja_bpf',
 'adradzhennie': 'partyja_bpf',
 'adraga': 'praia_da_adraga',
 'adrahil': 'dol_amroth',
 'adrak': 'ginger',
 'adramelek': 'adramelech',
 'adrammelech': 'adramelech',
 'adran': 'queen_adran',
 'adranalectomy': 'adrenalectomy',
 'adranu': 'adrano',
 'adranum': 'adrano',
 'adrasta': 'adrasteia',
 'adrastine': 'adrastus',
 'adrastos': 'adrastus',
 'adravil': 'umbrella_corporation',
 'adraybee': 'bedouin_systems_of_justice',
 'adrb1': 'beta-1_adrenergic_receptor',
 'adrb2': 'beta-2_adrenergic_receptor',
 'adrb3': 'beta-3_adrenergic_receptor',
 'adrbed': 'atrpet',
 'adrbk1': 'beta_adrenergic_receptor_kinase',
 'adrbk2': 'beta_adrenergic_receptor_kinase-2',
 'adrde': 'aerial_delivery_research_and_development_establishment',
 'adrecs': 'aerially_delivered_re-forestation_and_erosion_control_system',
 'adrenal': 'adrenal_gland',
 'adrenalin': 'epinephrine',
 'adrenaline': 'epinephrine',
 'adrenaline/epinephrine': 'epinephrine',
 'adrenalline': 'epinephrine',
 'adrenals': 'adrenal_gland',
 'adrenapen': 'epinephrine_autoinjector',
 'adrenechrome': 'adrenochrome',
 'adrenectomy': 'adrenalectomy',
 'adreneline': 'epinephrine',
 'adreneline/epinephrine': 'epinephrine',
 'adrenergics': 'adrenergic_agonist',
 'adrenoceptor': 'adrenergic_receptor',
 'adrenocortical': 'adrenal_cortex',
 'adrenocorticotroic': 'corticotrope',
 'adrenocorticotrophic': 'corticotrope',
 'adrenocorticotropic': 'adrenocorticotropic_hormone',
 'adrenocorticotropin': 'adrenocorticotropic_hormone',
 'adrenocrome': 'adrenochrome',
 'adrenodoxin': 'ferredoxin',
 'adrenoglomerulotropin': 'aldosterone',
 'adrenoleucodystrophy': 'adrenoleukodystrophy',
 'adrenoleukodistrophy': 'adrenoleukodystrophy',
 'adrenomedullary': 'adrenal_gland',
 'adrenomyodystrophy': 'muscular_dystrophy',
 'adrenoreceptor': 'adrenergic_receptor',
 'adrenoreceptors': 'adrenergic_receptor',
 'adress': 'address',
 'adressa': 'adresseavisen',
 'adresseavisa': 'adresseavisen',
 'adrestea': 'adrasteia',
 'adrestos': 'adrastus',
 'adreyi': 'k_a_rahman',
 'adriamycin': 'doxorubicin',
 'adrian-monck': 'adrian_monck',
 'adriani': 'giovanni_battista_adriani',
 'adrianichthyid': 'ricefish',
 'adrianichthyidae': 'ricefish',
 'adrianists': 'adrian_hamsted',
 'adrianne': 'adrianne_curry',
 'adrianopla': 'edirne',
 'adrianople': 'edirne',
 'adrianopol': 'edirne',
 'adrianopole': 'edirne',
 'adrianopolis': 'edirne',
 'adrianoupolis': 'edirne',
 'adriatic': 'adriatic_sea',
 'adrichem': 'christian_kruik_van_adrichem',
 'adroanzi': 'lugbara_mythology',
 'adrock': 'ad-rock',
 'adrogate': 'adrogation',
 'adrogolide': 'a-86929',
 'adrogynous': 'androgyny',
 'adroitly': 'adroit',
 'adroitness': 'adroit',
 'adromancy': 'alomancy',
 'adrophobia': 'misandry',
 'adrorhizinae': 'adrorhizon',
 'adrt': 'australian_discount_retail',
 'adrts': 'advanced_digital_radio_testing_service',
 'adrucil': 'fluorouracil',
 'adrumetum': 'hadrumetum',
 'adrumetus': 'hadrumetum',
 'adryomancy': 'hydromancy',
 'ads-b': 'automatic_dependent_surveillance-broadcast',
 'ads/cft': 'ads/cft_correspondence',
 'adsb': 'automatic_dependent_surveillance-broadcast',
 'adsborough': 'creech_st_michael',
 'adscam': 'sponsorship_scandal',
 'adschman': 'ajman',
 'adscombe': 'over_stowey',
 'adscripticii': 'accensi',
 'adscription': 'serfdom',
 'adsearch': 'mediaworks_new_zealand',
 'adsel': 'gaujiena',
 'adsk': 'autodesk',
 'adsl': 'asymmetric_digital_subscriber_line',
 'adsl1': 'asymmetric_digital_subscriber_line',
 'adsl2': 'itu_g.992.3/4',
 'adsl2plus': 'itu_g.992.5',
 'adsm': 'ibm_tivoli_storage_manager',
 'adsorb': 'adsorption',
 'adsorbed': 'adsorption',
 'adsorbent': 'adsorption',
 'adsorber': 'adsorption',
 'adsorbs': 'adsorption',
 'adsorbtion': 'adsorption',
 'adsorp': 'adsorption',
 'adsr': 'adsr_envelope',
 'adsteam': 'adelaide_steamship_company',
 'adstringens': 'astringent',
 'adti': 'alexis_de_tocqueville_institution',
 'adtn': 'adtran',
 'adtr': 'a_day_to_remember',
 'adtree': 'alternating_decision_tree',
 'adtrw': 'something_awful',
 'adts': 'advanced_audio_coding',
 'adtwifyrdi': 'synod_of_twyford',
 'adua': 'adwa',
 'aduanero': 'aduaneros',
 'aduatuca': 'tongeren',
 'adug': 'abu_dhabi_united_group',
 'adugodi': 'bangalore',
 'aduim': 'adium',
 'aduki': 'azuki_bean',
 'adulam': 'adullam',
 'adularesence': 'adularescence',
 'adulate': 'flattery',
 'adulated': 'flattery',
 'adulating': 'flattery',
 'adulation': 'flattery',
 'adulator': 'flattery',
 'adulators': 'flattery',
 'adulatory': 'flattery',
 'adullamite': 'adullamites',
 'adulphus': 'ealdwulf_of_lichfield',
 'adulsa': 'justicia_adhatoda',
 'adult': 'adult.',
 'adultary': 'adultery',
 'adultcentricism': 'adultcentrism',
 'adultdvdempire.com': 'dvdempire.com',
 'adulterate': 'adulterant',
 'adulterated': 'adulterant',
 'adulteration': 'adulterant',
 'adulterer': 'adultery',
 'adulteress': 'adultery',
 'adulterous': 'adultery',
 'adultfriendfinder': 'adult_friendfinder',
 'adultfriendfinder.com': 'adult_friendfinder',
 'adulthood': 'adult',
 'adulticide': 'insecticide',
 'adultist': 'adultism',
 'adultry': 'adultery',
 'adults': 'adult',
 'adultswim': 'adult_swim',
 'adultswim.com': 'adult_swim',
 'adultury': 'adultery',
 'adumatu': 'dumat_al-jandal',
 'aduni': 'arsdigita_university',
 'aduobe': 'godfried_aduobe',
 'aduriz': 'aritz_aduriz',
 'adurna': 'eragon',
 'aduton': 'adyton',
 'aduwa': 'adwa',
 'aduyevo': 'medyn-aduyevo',
 'adv.': 'adverb',
 'advair': 'fluticasone/salmeterol',
 'advaita': 'advaita_vedanta',
 'advaita-vedanta': 'advaita_vedanta',
 'advaitain': 'advaita_vedanta',
 'advaitan': 'advaita_vedanta',
 'advaitanand': 'advaitanand_ji',
 'advaitha': 'advaita_vedanta',
 'advaitic': 'advaita_vedanta',
 'advan': 'yokohama_rubber_company',
 'advance-guard': 'vanguard',
 'advanceddork': 'advanced_dork:',
 'advancedmc': 'advanced_mezzanine_card',
 'advancedsearchbar': 'advanced_searchbar',
 'advancedsearchbar.com': 'advanced_searchbar',
 'advancedtca': 'advanced_telecommunications_computing_architecture',
 'advancemame': 'mame',
 'advancer': 'antler',
 'advantage:gen': 'information_engineering_facility',
 'advantages': 'advantage',
 'advantix': 'advanced_photo_system',
 'advcap': 'ea-6b_prowler',
 'advdef': 'advancecomp',
 'advehent': 'afferent',
 'advelle': 'adwell',
 'advent': 'colossal_cave_adventure',
 'adventismo': 'seventh-day_adventist_church',
 'adventist': 'adventism',
 'adventists': 'adventism',
 'adventistsamfundet': 'seventh-day_adventist_church',
 'adventistsat': 'glorystar',
 'adventitial': 'adventitia',
 'adventitious': 'adventitiousness',
 'adventra': 'holden_adventra',
 'adventureaquarium': 'adventure_aquarium',
 'adventurecycling': 'adventure_cycling_association',
 'adventuregamers': 'adventure_gamers',
 'adventuregamers.com': 'adventure_gamers',
 'adventures': 'the_adventures',
 'adventuresoft': 'adventure_soft',
 'adventurevision': 'entex_adventure_vision',
 'adventurous': 'adventure',
 'adver-game': 'advergaming',
 'adver-games': 'advergaming',
 'adver-gaming': 'advergaming',
 'adverage': 'average',
 'adverbs': 'adverb',
 'advergame': 'advergaming',
 'advergames': 'advergaming',
 'adversarial': 'adversarial_system',
 'adversaries': 'adversary',
 'advert': 'advertising',
 'advertainment': 'product_placement',
 'adverted': 'advertising',
 'adverting': 'advertising',
 'advertise': 'advertising',
 'advertised': 'advertising',
 'advertisement': 'advertising',
 'advertisements': 'advertising',
 'advertiser': 'advertising',
 'advertisers': 'advertising',
 'advertises': 'advertising',
 'advertisment': 'advertising',
 'advertize': 'advertising',
 'advertized': 'advertising',
 'advertizement': 'advertising',
 'advertizements': 'advertising',
 'advertizes': 'advertising',
 'advertizing': 'advertising',
 'advertorials': 'advertorial',
 'adverts': 'advertising',
 'advfilms': 'a.d._vision',
 'advhev': 'hybrid_vehicle',
 'advices': 'advice',
 'advicor': 'lovastatin',
 'advis': 'association_of_delaware_valley_independent_schools',
 'advisabilities': 'advice',
 'advisability': 'advice',
 'advisable': 'advice',
 'advisably': 'advice',
 'advise': 'advice',
 'advised': 'advice',
 'adviser': 'advisor',
 'advisers': 'advisor',
 'advises': 'advice',
 'advising': 'advice',
 'advision': 'a.d._vision',
 'advisors': 'advisor',
 'advisory': 'advice',
 'advitorial': 'advertorial',
 'adviyeh': 'advieh',
 'advocado': 'avocado',
 'advocat': 'advocate',
 'advocate-general': 'advocate_general',
 'advocates': 'advocate',
 'advocati': 'advocatus',
 'advocating': 'advocacy',
 'advokatt': 'advocaat',
 'advowiki': 'advogato',
 'advowsons': 'advowson',
 'advpng': 'advancecomp',
 'advquest': 'adventurequest',
 'adwaitya': 'adwaita',
 'adwal': 'awdal',
 'adware.websearch': 'spyware',
 'adwd': 'a_dance_with_dragons',
 'adwetanand': 'advaitanand_ji',
 'adwick-le-street': 'adwick_le_street',
 'adwokat': 'lawyers_in_poland',
 'adword': 'adwords',
 'adye': 'john_miller_adye',
 'adyg': 'adyghe',
 'adygabze': 'adyghe_language',
 'adyge': 'adyghe_people',
 'adygeans': 'adyghe_people',
 'adygebze': 'adyghe_language',
 'adygei': 'adygea',
 'adygeia': 'adygea',
 'adygeijtsy': 'adyghe_people',
 'adygeja': 'adygea',
 'adygey': 'adyghe',
 'adygeya': 'adygea',
 'adyghea': 'adygea',
 'adyjeangardy': 'ady_jean-gardy',
 'adynata': 'adynaton',
 'adynatum': 'adynaton',
 'adynyamathanha': 'adnyamathanha',
 'adytum': 'adyton',
 'adyuma': 'habanero_chili',
 'adzaneta': 'atzeneta_del_maestrat',
 'adzera': 'adzera_language',
 'adzes': 'adze',
 'adzhakhur': 'acaxur',
 'adzhar': 'adjara',
 'adzharaskaya': 'adjara',
 'adzhareli': 'adjara',
 'adzharia': 'adjara',
 'adzharistan': 'adjara',
 'adzhartsy': 'adjara',
 'adzhatin': 'hajatin',
 'adzhebadzh': 'ajabaj',
 'adzhi': 'ajy',
 'adzhibadzh': 'ajabaj',
 'adzhilu': 'ajylu',
 'adzhkhur': 'acaxur',
 'adzillatron': 'godzillatron',
 'adzuki': 'azuki_bean'}
        