
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_ae = {'ae-1': 'ae1',
 'ae-tensing': 'phonological_history_of_english_short_a',
 'ae2100': 'rolls-royce_ae_2100',
 'ae270': 'aero_ae_270_ibis',
 'ae3007': 'rolls-royce_ae_3007',
 'ae86': 'toyota_ae86',
 'aeacid': 'aeacids',
 'aeacides': 'aeacides_of_epirus',
 'aeacos': 'aeacus',
 'aeae': 'aeaea',
 'aeaf': 'allied_expeditionary_air_force',
 'aeakos': 'aeacus',
 'aearu': 'association_of_east_asian_research_universities',
 'aeat': 'aea_technology',
 'aebal': 'quantum_air',
 'aebiom': 'european_biomass_association',
 'aebs': 'airport',
 'aebutia': 'aebutia_gens',
 'aebutianus': 'publius_atilius_aebutianus',
 'aeca': 'arms_export_control_act',
 'aecadius': 'arcadius_of_bourges',
 'aecb': 'association_for_environment_conscious_building',
 'aecc': 'aberdeen_exhibition_and_conference_centre',
 'aecci': 'acca_of_dunwich',
 'aechmophrys': 'crotalus',
 'aeciospore': 'ascospore',
 'aecl': 'atomic_energy_of_canada_limited',
 'aecom': 'albert_einstein_college_of_medicine',
 'aecr': 'dental_composite',
 'aedc': 'arnold_engineering_development_center',
 'aedeagi': 'aedeagus',
 'aediciopshore': 'ascospore',
 'aedicule': 'aedicula',
 'aedifice': 'building',
 'aedificium': 'building',
 'aediina': 'aedia',
 'aediles': 'aedile',
 'aedileship': 'aedile',
 'aedilician': 'aedile',
 'aedilis': 'aedile',
 'aedoeology': 'housekeeping',
 'aedpa': 'antiterrorism_and_effective_death_penalty_act_of_1996',
 'aeduan': 'aedui',
 'aeduini': 'edwin_of_northumbria',
 'aeea': 'aminoethylethanolamine',
 'aeeg': 'electroencephalography',
 'aeerp': 'ecobroker',
 'aeesop': 'aesop',
 'aeeu': 'amalgamated_engineering_and_electrical_union',
 'aefthryth': 'alfrida',
 'aefula': 'san_gregorio_da_sassola',
 'aegae': 'aigai',
 'aegaeus': 'poseidon',
 'aegagropila': 'marimo',
 'aegagrus': 'wild_goat',
 'aegaleo': 'egaleo',
 'aegam': 'aegan',
 'aegates': 'aegadian_islands',
 'aegd': 'postgraduate_training_in_general_dentistry_in_the_united_states',
 'aegealeus': 'aegialeus',
 'aegeans': 'ionians',
 'aegeas': 'aegeus',
 'aegeides': 'theseus',
 'aegeira': 'aigeira',
 'aegeon': 'the_comedy_of_errors',
 'aegerine': 'aegirine',
 'aegerit': 'aegirine',
 'aegerita': 'aegirine',
 'aegerite': 'aegirine',
 'aegesta': 'segesta',
 'aegestaeoi': 'thesprotians',
 'aegestus': 'acestes',
 'aeghio': 'aigio',
 'aeghion': 'aigio',
 'aegialina': 'rostraria',
 'aegialitidaceae': 'aegialitis',
 'aegialitideae': 'aegialitis',
 'aegialornithidae': 'aegialornis',
 'aegiduchos': 'zeus',
 'aegiduchus': 'zeus',
 'aeginaea': 'artemis',
 'aeginetan': 'aegina',
 'aeginetans': 'aegina',
 'aegiochos': 'zeus',
 'aegirit': 'aegirine',
 'aegirita': 'aegirine',
 'aegirite': 'aegirine',
 'aegistheus': 'aegisthus',
 'aegisthos': 'aegisthus',
 'aegistus': 'aegisthus',
 'aegithina': 'iora',
 'aegithinidae': 'iora',
 'aegium': 'aigio',
 'aegletes': 'apollo',
 'aegobolus': 'dionysus',
 'aegophagus': 'hera',
 'aegophony': 'egophony',
 'aegopicron': 'maprounea',
 'aegopricon': 'maprounea',
 'aegopricum': 'maprounea',
 'aegospotamos': 'aegospotami',
 'aegosthena': 'aigosthena',
 'aegotheles': 'owlet-nightjar',
 'aegothelidae': 'owlet-nightjar',
 'aegotheliformes': 'owlet-nightjar',
 'aegs': 'airsoft_gun',
 'aegugga': 'korean_national_anthem',
 'aegum': 'eagum',
 'aegus': 'aegus_and_roscillus',
 'aegypiinae': 'old_world_vulture',
 'aegypius': 'cinereous_vulture',
 'aegyrina': 'aegirine',
 'aegyrine': 'aegirine',
 'aegyrit': 'aegirine',
 'aegyrita': 'aegirine',
 'aegyrite': 'aegirine',
 'aegyssus': 'tulcea',
 'aehf': 'advanced_extremely_high_frequency',
 'aeigan': 'aegan',
 'aeigisthus': 'aegisthus',
 'aeio-580': 'lycoming_io-580',
 'aeiouy': 'vowel',
 'aeis': 'american_express_incentive_services',
 'aejmc': 'association_for_education_in_journalism_and_mass_communication',
 'aeka': 'ayeka_masaki_jurai',
 'aekugga': 'korean_national_anthem',
 'aekugka': 'korean_national_anthem',
 'aekukga': 'korean_national_anthem',
 'aekukka': 'korean_national_anthem',
 'ael1964': 'larissa_f.c.',
 'aelain': 'claudius_aelianus',
 'aelana': 'aqaba',
 'aelfborn': 'half-elven',
 'aelfleda': 'alfrida',
 'aelfnoth': 'alnothus',
 'aelfred': 'alfred_the_great',
 'aelfrid': 'alfred_the_great',
 'aelfwig': 'alfwy',
 'aelggi-alp': 'geographical_centre_of_switzerland',
 'aelia': 'aelia_gens',
 'aeliana': 'aelian',
 'aelianus': 'aelian',
 'aeliopile': 'aeolipile',
 'aella': 'aelle',
 'aelous': 'aeolus',
 'aelred': 'ailred_of_rievaulx',
 'aelrede': 'ailred_of_rievaulx',
 'aelst': 'van_aelst',
 'aeltc': 'all_england_lawn_tennis_and_croquet_club',
 'aelurocyon': 'megalictis',
 'aelurodon': 'aelurodontina',
 'aeluromancy': 'ailuromancy',
 'aeluros': 'aeluros_inc',
 'aeluroscalabotes': 'aeluroscalabotes_felinus',
 'aeluroscalabotinae': 'aeluroscalabotes_felinus',
 'aelurus': 'pope_timothy_ii_of_alexandria',
 'aelvaeones': 'helveconae',
 'aelvoet': 'magda_aelvoet',
 'aem-7': 'emd_aem-7',
 'aem/s': 'advanced_enclosed_mast/sensor',
 'aem7': 'emd_aem-7',
 'aema': 'stairlift',
 'aemb': 'alpha_eta_mu_beta',
 'aembu': 'embu_people',
 'aemc': 'australian_energy_market_commission',
 'aeme': 'methylecgonidine',
 'aemilian': 'aemilianus',
 'aemilii': 'aemilius',
 'aemit': 'aegirine',
 'aemita': 'aegirine',
 'aemite': 'aegirine',
 'aemo': 'australian_energy_market_operator',
 'aemona': 'emona',
 'aems': 'atreyee_d._a._v._public_school',
 'aemt': 'emergency_medical_technician',
 'aendhiran': 'endhiran',
 'aenea': 'hyperion_cantos',
 'aenead': 'aeneid',
 'aeneades': 'aeneads',
 'aeneias': 'aeneas',
 'aeneids': 'aeneads',
 'aeneis': 'aeneid',
 'aeneius': 'zeus',
 'aenemia': 'anemia',
 'aeneolithic': 'copper_age',
 'aenesius': 'zeus',
 'aeneus': 'aeneas',
 'aenghus': 'aengus',
 'aenglisc': 'anglo-saxons',
 'aenictinae': 'aenictus',
 'aenictini': 'aenictus',
 'aenictogitoninae': 'aenictogiton',
 'aenicus': 'eunicus',
 'aenid': 'aeneid',
 'aenides': 'aeneads',
 'aenigma': 'enigma',
 'aenigmatit': 'aenigmatite',
 'aenigmatita': 'aenigmatite',
 'aenigmatolimnas': 'striped_crake',
 'aenigmavis': 'strigogyps',
 'aenippe': 'aenete',
 'aenolithic': 'copper_age',
 'aenor': 'countries_in_international_organization_for_standardization',
 'aenos': 'mount_ainos',
 'aeogophony': 'egophony',
 'aeoi': 'atomic_energy_organization_of_iran',
 'aeoleon-vocalion': 'vocalion_records',
 'aeoleotropic': 'anisotropy',
 'aeolian-vocalion': 'vocalion_records',
 'aeolianite': 'eolianite',
 'aeolic': 'aeolic_greek',
 'aeolics': 'aeolic_verse',
 'aeolikos': 'aiolikos_f.c.',
 'aeoline': 'accordion',
 'aeolios': 'aeolus',
 'aeoliphone': 'wind_machine',
 'aeolipyle': 'aeolipile',
 'aeolius': 'aeolus',
 'aeolodon': 'steneosaurus',
 'aeolopila': 'aeolipile',
 'aeolos': 'aeolus',
 'aeolotropy': 'anisotropy',
 'aeolsharfe': 'aeolian_harp',
 'aeonia': 'oeonia',
 'aeons': 'aeon',
 'aeoz': 'o_a_e_o_z',
 'aepercival': 'arthur_ernest_percival',
 'aepi': 'alpha_epsilon_pi',
 'aepinus': 'franz_aepinus',
 'aeps': 'arctic_environmental_protection_strategy',
 'aepyceros': 'impala',
 'aepycerotinae': 'impala',
 'aepyornithid': 'elephant_bird',
 'aepyornithidae': 'elephant_bird',
 'aepyornithiformes': 'elephant_bird',
 'aepyornus': 'elephant_bird',
 'aepyprymnus': 'rufous_rat-kangaroo',
 'aepysaurus': 'aepisaurus',
 'aepytos': 'aepytus',
 'aequaline': 'scoulerine',
 'aequans': 'aequi',
 'aequatoria': 'annales_aequatoria',
 'aequeosalinocalcalinoceraceoaluminosocupreovitriolic': 'longest_word_in_english',
 'aequian': 'aequian_language',
 'aequibasis': 'asplenium_aequibasis',
 'aequiprobabilist': 'aequiprobabilism',
 'aequora': 'aequorea_victoria',
 'aeracura': 'erecura',
 'aeragnaricii': 'ranrike',
 'aeranthus': 'aeranthes',
 'aerarann': 'aer_arann',
 'aerarann.com': 'aer_arann',
 'aerarius': 'aerarii',
 'aeras': 'aeras_global_tb_vaccine_foundation',
 'aerate': 'aeration',
 'aerated': 'aeration',
 'aerates': 'aeration',
 'aerating': 'aeration',
 'aerational': 'aeration',
 'aerators': 'aerator',
 'aerb': 'atomic_energy_regulatory_board',
 'aerdv': 'aeridovanda',
 'aere': 'atomic_energy_research_establishment',
 'aereator': 'aerator',
 'aerecura': 'erecura',
 'aerel': 'wikipedia:wikiproject_ancient_egypt/religion_work_group',
 'aerelon': 'twelve_colonies',
 'aereola': 'areola',
 'aereolae': 'areola',
 'aeretes': 'groove-toothed_flying_squirrel',
 'aergs': 'aerangis',
 'aeria': 'aeria_games_and_entertainment',
 'aerial-seeding': 'aerial_seeding',
 'aerialbot': 'aerialbots',
 'aerialism': 'aerialist',
 'aerialistic': 'aerialist',
 'aerialistically': 'aerialist',
 'aerialists': 'aerialist',
 'aeriality': 'aerial',
 'aerially': 'aerial',
 'aerialness': 'aerial',
 'aerials': 'aerial',
 'aerians': 'aerius_of_sebaste',
 'aerica': 'aerican_empire',
 'aerican': 'african_people',
 'aericura': 'erecura',
 'aeridium': 'aerides',
 'aeridostachya': 'eria',
 'aeriel': 'aerial',
 'aeries': 'aerie',
 'aeriferous': 'air_supply',
 'aeriferousness': 'air_supply',
 'aerification': 'aeration',
 'aerificational': 'aeration',
 'aerifications': 'aeration',
 'aerifier': 'aeration',
 'aerifiers': 'aeration',
 'aeriks': 'aceair_aeriks_200',
 'aerinit': 'aerinite',
 'aerinita': 'aerinite',
 'aerio': 'suzuki_aerio',
 'aerisilvaea': 'lingelsheimia',
 'aerith': 'aerith_gainsborough',
 'aerium': 'tropical_islands',
 'aerlingus': 'aer_lingus',
 'aerlingus.com': 'aer_lingus',
 'aermacchi': 'alenia_aermacchi',
 'aermet-100': 'aermet',
 'aero-engine': 'aircraft_engine',
 'aero-stationary': 'areostationary_orbit',
 'aeroambulance': 'air_ambulance',
 'aerobars': 'bicycle_handlebar',
 'aerobatic': 'aerobatics',
 'aerobe': 'aerobic_organism',
 'aeroben': 'aero_benin',
 'aerobes': 'aerobic_organism',
 'aerobically': 'aerobic',
 'aerobicrespiration': 'cellular_respiration',
 'aerobid': 'flunisolide',
 'aerobion': 'angraecum',
 'aerobird': 'ford_thunderbird',
 'aerobrake': 'aerobraking',
 'aerobratsk': 'airport_bratsk',
 'aerobridge': 'jet_bridge',
 'aerobridges': 'jet_bridge',
 'aerocalifornia': 'aero_california',
 'aerocaribbean': 'aero_caribbean',
 'aerocentre': 'sncac',
 'aerocivil': 'special_administrative_unit_of_civil_aeronautics',
 'aerocomp': 'comp_air',
 'aerocontinente': 'nuevo_continente',
 'aerodium': 'vertical_wind_tunnel',
 'aerodontalgia': 'barodontalgia',
 'aerodrom': 'aerodrom_municipality',
 'aerodromes': 'aerodrome',
 'aerodynamic': 'aerodynamics',
 'aerodynamically': 'aerodynamics',
 'aerodynamicist': 'aerodynamics',
 'aerodynamik': 'aerodynamik/la_forme_remixes',
 'aeroembolism': 'air_embolism',
 'aeroemphysema': 'decompression_sickness',
 'aeroengine': 'aircraft_engine',
 'aeroengined': 'aero-engined',
 'aerofloat': 'aeroflot',
 'aerofoil': 'airfoil',
 'aeroforceone': 'aero_force_one',
 'aeroframe': 'aeroframe_services',
 'aerogami': 'paper_plane',
 'aerogenerator': 'wind_turbine',
 'aeroglass': 'windows_aero',
 'aerogon': 'eragon',
 'aerogramme': 'aerogram',
 'aerolate': 'theophylline',
 'aeroleasing': 'commercial_aircraft_sales_and_leasing',
 'aerolin': 'salbutamol',
 'aeroline': 'sylt_air',
 'aerolite103': 'aero-works_aerolite_103',
 'aerolloyd.de': 'aero_lloyd',
 'aerology': 'atmospheric_sciences',
 'aerolula': 'brazilian_air_force_one',
 'aeroman': 'mike_segura',
 'aeromechanic': 'aeromechanics',
 'aeromedicine': 'aviation_medicine',
 'aeromodelling': 'model_aircraft',
 'aeromost': 'aeromist-kharkiv',
 'aeromys': 'large_black_flying_squirrel',
 'aeronaut': 'aeronautics',
 'aeronautic': 'aeronautics',
 'aeronautical': 'aeronautics',
 'aeronautical-astronautical': 'aerospace',
 'aeronavale': 'aviation_navale',
 'aeronca': 'aeronca_aircraft',
 'aerop-enap': 'areop-enap',
 'aeropagitica': 'areopagitica',
 'aeropagus': 'areopagus',
 'aeroparque': 'aeroparque_jorge_newbery',
 'aeropelican': 'aeropelican_air_services',
 'aerophagy': 'aerophagia',
 'aerophile': 'aerophile_sa',
 'aerophobia': 'fear_of_flying',
 'aerophon': 'aerophone',
 'aerophones': 'aerophone',
 'aerophonic': 'wind_instrument',
 'aeroplane': 'fixed-wing_aircraft',
 'aeroplanes': 'fixed-wing_aircraft',
 'aeropolis': 'aeropolis_2001',
 'aeroponic': 'aeroponics',
 'aeropos': 'aeropus',
 'aeropostal': 'aeropostal_alas_de_venezuela',
 'aeropuerto': 'airport',
 'aerosani': 'aerosan',
 'aerosans': 'aerosan',
 'aerosat': 'aerostat',
 'aerosaur': 'the_world_of_kong',
 'aeroseb-dex': 'dexamethasone',
 'aeroseb-hc': 'cortisol',
 'aerosled': 'aerosan',
 'aeroslovakia.sk': 'aero_slovakia',
 'aerosolization': 'aerosol',
 'aerosolized': 'particulate',
 'aerosols': 'aerosol',
 'aerosporin': 'polymyxin_b',
 'aerostar': 'ford_aerostar',
 'aerostatic': 'aerostatics',
 'aerostationary': 'areostationary_orbit',
 'aerostats': 'aerostat',
 'aerostructures': 'aerostructure',
 'aerosvit': 'aerosvit_airlines',
 'aerosweet': 'aerosvit_airlines',
 'aerotherapeutics': 'hyperbaric_medicine',
 'aerothermodynamics': 'aerodynamic_heating',
 'aerotight': 'split_beam_nut',
 'aerotolerance': 'anaerobic_organism',
 'aerotolerant': 'anaerobic_organism',
 'aerotrekking': 'ultralight_aviation',
 'aerounion': 'aerounion_-_aerotransporte_de_carga_union',
 'aerovan': 'miles_aerovan',
 'aerovane': 'anemometer',
 'aerovette': 'chevrolet_aerovette',
 'aerovis': 'aerovis_airlines',
 'aerozine': 'aerozine_50',
 'aerozine-50': 'aerozine_50',
 'aerplane': 'fixed-wing_aircraft',
 'aerschot': 'aarschot',
 'aerth': 'aeranthes',
 'aertsen': 'pieter_aertsen',
 'aertszen': 'pieter_aertsen',
 'aeruginascine': 'aeruginascin',
 'aerugit': 'aerugite',
 'aerugita': 'aerugite',
 'aerugo': 'aerugite',
 'aerystargaryen': 'house_targaryen',
 'aes-128': 'advanced_encryption_standard',
 'aes-192': 'advanced_encryption_standard',
 'aes-256': 'advanced_encryption_standard',
 'aes-ccmp': 'ccmp',
 'aes-ebu': 'aes/ebu',
 'aes128': 'advanced_encryption_standard',
 'aes192': 'advanced_encryption_standard',
 'aes2': 'advanced_encryption_standard_process',
 'aes256': 'advanced_encryption_standard',
 'aes3': 'aes/ebu',
 'aesa': 'active_electronically_scanned_array',
 'aesceticism': 'asceticism',
 'aeschelminthe': 'aschelminth',
 'aeschelminthes': 'aschelminth',
 'aeschlen': 'aeschlen_bei_oberdiessbach',
 'aeschna': 'aeshna',
 'aeschylos': 'aeschylus',
 'aesclepius': 'asclepius',
 'aesculap': 'asclepius',
 'aesculapius': 'asclepius',
 'aesculaplus': 'asclepius',
 'aesernia': 'isernia',
 'aesexual': 'asexuality',
 'aesexuality': 'asexuality',
 'aesi': 'aeronautical_society_of_india',
 'aesonides': 'aeson',
 'aesophic': 'aesop',
 'aesopus': 'aesop',
 'aest': 'time_in_australia',
 'aesthenosphere': 'asthenosphere',
 'aesthesiometer': 'esthesiometer',
 'aesthete': 'aestheticism',
 'aesthetes': 'aestheticism',
 'aesthetic': 'aesthetics',
 'aestheticians': 'aesthetician',
 'aestii': 'aesti',
 'aestival': 'summer',
 'aestivate': 'estivation',
 'aestivation': 'estivation',
 'aestrith': 'astrid',
 'aestui': 'aesti',
 'aesychlus': 'aeschylus',
 'aesymnete': 'aesymnetes',
 'aet.1': 'fma_aet.1',
 'aeta': 'animal_enterprise_terrorism_act',
 'aetas': 'aeta',
 'aetc': 'air_education_and_training_command',
 'aethalops': 'pygmy_fruit_bat',
 'aetheism': 'atheism',
 'aetheists': 'atheism',
 'aethel': 'aetheling',
 'aethelmearc': 'society_for_creative_anachronism',
 'aethelstan': 'athelstan_of_england',
 'aethelwine': 'ethelwine',
 'aethenoth': 'lady_godiva',
 'aether-dragging': 'aether_drag_hypothesis',
 'aetherium': 'indiana_jones_and_the_infernal_machine',
 'aetherophone': 'theremin',
 'aetherphone': 'theremin',
 'aethicus': 'aethicus_ister',
 'aethilnoth': 'ethelnothus',
 'aethiomastacembelus': 'mastacembelus',
 'aethiopia': 'ethiopia',
 'aethiopicus': 'paranthropus_aethiopicus',
 'aethlios': 'aethlius',
 'aethyle': 'ethyl_group',
 'aethylla': 'aethilla',
 'aetia': 'combretum',
 'aetian': 'anomoeanism',
 'aetiani': 'anomoeanism',
 'aetians': 'anomoeanism',
 'aetiological': 'etiology',
 'aetiologies': 'etiology',
 'aetiologist': 'etiology',
 'aetiology': 'etiology',
 'aetios': 'aetius',
 'aetiotropic': 'antibiotic',
 'aetite': 'aetites',
 'aeto': 'advanced_european_theater_of_operations',
 'aetole': 'artemis',
 'aetolia-akarnania': 'aetolia-acarnania',
 'aetolian': 'aetolia',
 'aetolians': 'aetolia',
 'aetoliko': 'aitoliko',
 'aetolikon': 'aitoliko',
 'aetoloacarnania': 'aetolia-acarnania',
 'aetoloakarnania': 'aetolia-acarnania',
 'aetosauria': 'aetosaur',
 'aett': 'norse_clans',
 'aeturnus': 'solitude_aeturnus',
 'aeugst': 'aeugst_am_albis',
 'aeuna': 'armenian_evangelical_union_of_north_america',
 'aeval': 'aibell',
 'aeviternal': 'eternity',
 'aeviternity': 'eternity',
 'aewa': 'agreement_on_the_conservation_of_african-eurasian_migratory_waterbirds',
 'aewc': 'airborne_early_warning_and_control',
 'aewg': 'adult_entertainment_working_group',
 'aewr': 'adverse_effect_wage_rate',
 'aexa': 'agencia_espacial_mexicana',
 'aextoxicaceae': 'aextoxicon',
 'aeyraepaeae': 'battle_of_vuosalmi'}
        