
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_af = {'af-2': 'furylfuramide',
 'af-2s': 'af_guardian',
 'af-2w': 'af_guardian',
 'af-447': 'air_france_flight_447',
 'af-boon': 'boon_language',
 'af-klm.com': 'air_france-klm',
 'af-mixture': 'air-fuel_ratio',
 'af-pak': 'afpak',
 'af-ratio': 'air-fuel_ratio',
 'af-ratio-gauge': 'air-fuel_ratio_meter',
 'af-ratio-gauges': 'air-fuel_ratio_meter',
 'af-ratio-meter': 'air-fuel_ratio_meter',
 'af-ratio-meters': 'air-fuel_ratio_meter',
 'af/cc': 'chief_of_staff_of_the_united_states_air_force',
 'af0447': 'air_france_flight_447',
 'af358': 'air_france_flight_358',
 'af447': 'air_france_flight_447',
 'af4590': 'air_france_flight_4590',
 'af607105': 'charlotte_gainsbourg',
 'af8969': 'air_france_flight_8969',
 'afa-werke': 'accumulatoren-fabrik_afa',
 'afaewaerq': 'afevork_ghevre_jesus',
 'afagddu': 'morfran',
 'afagir': 'air_force_of_the_army_of_the_guardians_of_the_islamic_revolution',
 'afaics': 'internet_slang',
 'afakani': 'defaka',
 'afakia': 'aphakia',
 'afakim': 'ofakim',
 'afallon': 'avalon',
 'afam': 'associazione_friulana_di_astronomia_e_meteorologia',
 'afams': 'air_force_agency_for_modeling_and_simulation',
 'afan': 'river_afan',
 'afana': 'australian_football_association_of_north_america',
 'afanasi': 'afanasiy',
 'afanasiev': 'afanasyev',
 'afanasieva': 'afanasyev',
 'afanasy': 'afanasiy',
 'afanasyeva': 'afanasyev',
 'afaneia': 'afanteia',
 'afanfm': 'afan_fm',
 'afang': 'gnetum',
 'afanou': 'kodjo_afanou',
 'afapredesa': 'association_of_the_families_of_sahrawi_prisoners_and_disappeared',
 'afaps': 'armed_forces_academies_preparatory_school',
 'afaq': 'an_anarchist_faq',
 'afarensis': 'australopithecus_afarensis',
 'afari': 'afar_people',
 'afars': 'afar_people',
 'afasffar': 'americans_for_a_society_free_from_age_restrictions',
 'afasfrar': 'americans_for_a_society_free_from_age_restrictions',
 'afasi': 'aphasia',
 'afatecs': 'as_far_as_the_eye_can_see',
 'afawarq': 'afevork_ghevre_jesus',
 'afaxin': 'retinol',
 'afbcp': 'association_of_fundamental_baptist_churches_in_the_philippines',
 'afbf': 'american_farm_bureau_federation',
 'afblijven': 'keep_off',
 'afbma': 'american_bearing_manufacturers_association',
 'afbn': 'american_football_bond_nederland',
 'afbp': 'action_for_blind_people',
 'afcam': 'air_force_combat_action_medal',
 'afcb': 'a.f.c._bournemouth',
 'afce': 'a.f.c._emley',
 'afcee': 'air_force_center_for_engineering_and_the_environment',
 'afcesa': 'air_force_civil_engineer_support_agency',
 'afcheh': 'afjeh',
 'afci': 'arc-fault_circuit_interrupter',
 'afckr': 'a.f.c._kempston_rovers',
 'afcl': 'a.f.c._liverpool',
 'afcn': 'a.f.c._newbury',
 'afco': 'committee_on_constitutional_affairs',
 'afcomac': 'air_force_combat_ammunition_center',
 'afcp': 'a.f.c._portchester',
 'afct': 'a.f.c._totton',
 'afctu': 'a.f.c._telford_united',
 'afcw': 'afc_wimbledon',
 'afda': 'south_african_school_of_motion_picture_medium_and_live_performance',
 'afdb': 'african_development_bank',
 'afdc': 'aid_to_families_with_dependent_children',
 'afdherejama': 'afdhere_jama',
 'afdil': 'armed_forces_dna_identification_laboratory',
 'afdko': 'adobe_fdk',
 'afdl': 'alliance_of_democratic_forces_for_the_liberation_of_congo',
 'afdu': 'air_fighting_development_unit',
 'afdw': 'air_force_district_of_washington',
 'afdx': 'avionics_full-duplex_switched_ethernet',
 'afear': 'fear',
 'afeard': 'fear',
 'afeared': 'fear',
 'afearing': 'fear',
 'afears': 'fear',
 'afebrile': 'normal_human_body_temperature',
 'afec': 'the_detroit_project',
 'afed': 'anarchist_federation',
 'afeem': 'opium',
 'afeex': 'asian_fitness_education_expo',
 'afefe': 'apep',
 'afeganistao': 'afghanistan',
 'afellay': 'ibrahim_afellay',
 'afenmai': 'afemai',
 'aferi': 'nathan_apea_aferi',
 'afesd': 'arab_fund_for_economic_and_social_development',
 'afesr': 'air_force_expeditionary_service_ribbon',
 'afetai': 'afetes',
 'afete': 'afetes',
 'afetr': 'eastern_range',
 'afevork': 'afevork_ghevre_jesus',
 'afezu': 'panicum_turgidum',
 'affabilities': 'etiquette',
 'affability': 'etiquette',
 'affable': 'etiquette',
 'affableness': 'etiquette',
 'affably': 'etiquette',
 'affadavit': 'affidavit',
 'affairs': 'affair',
 'affaritaliani.it': 'affari_italiani',
 'affcmi': 'australian_fellowship_of_faith_churches_and_ministers_international',
 'affectation': 'patrimony_of_affectation',
 'affectations': 'patrimony_of_affectation',
 'affected': 'affect',
 'affectionate': 'affection',
 'affects': 'affect',
 'affedavit': 'affidavit',
 'affekt': 'doctrine_of_the_affections',
 'affektenlehre': 'doctrine_of_the_affections',
 'affenbrot': 'monkey_bread',
 'affendi': 'effendi',
 'afferents': 'afferent',
 'affermage': 'lease',
 'affernt': 'afferent_nerve',
 'afff': 'fire_fighting_foam',
 'affghanistan': 'afghanistan',
 'affhc': 'australian_freedom_from_hunger_campaign',
 'affi': 'american_frozen_food_institute',
 'affiance': 'engagement',
 'affianced': 'engagement',
 'affiances': 'engagement',
 'affiancing': 'engagement',
 'affiant': 'affidavit',
 'afficev': 'internal_combustion_engine',
 'affidavits': 'affidavit',
 'affigato': 'affogato',
 'affiliate': 'network_affiliate',
 'affiliates': 'network_affiliate',
 'affilliate': 'network_affiliate',
 'affinaged': 'cheesemaker',
 'affinal': 'affinity',
 'affine-geometric': 'affine_geometry',
 'affined': 'refining',
 'affines': 'affine',
 'affining': 'refining',
 'affinion': 'affinion_group',
 'affirm': 'affirmation',
 'affirmations': 'affirmation',
 'affirming': 'affirmation',
 'affirms': 'affirmation',
 'affixation': 'affix',
 'affixes': 'affix',
 'affixion': 'affix',
 'afflated': 'afflatus',
 'afflelou': 'alain_afflelou',
 'afflicted': 'affliction',
 'afflighem': 'affligem',
 'affluence': 'wealth',
 'affluences': 'wealth',
 'affluency': 'wealth',
 'affluent': 'wealth',
 'affluently': 'wealth',
 'afflux': 'discordian_calendar',
 'affn': 'armed_forces_financial_network',
 'affondatore': 'italian_battleship_affondatore',
 'affonso': 'alfonso',
 'afford': 'affordance',
 'affordances': 'affordance',
 'afforest': 'afforestation',
 'afformative': 'suffix',
 'affr': 'architecture_film_festival_rotterdam',
 'affrayer': 'affray',
 'affre': 'denis_auguste_affre',
 'affresco': 'fresco',
 'affrettando': 'glossary_of_musical_terminology',
 'affric': 'glen_affric',
 'affricate': 'affricate_consonant',
 'affricated': 'affricate_consonant',
 'affricates': 'affricate_consonant',
 'affrication': 'affricate_consonant',
 'affricative': 'affricate_consonant',
 'afft': 'americans_for_fair_taxation',
 'afftc': 'edwards_air_force_base',
 'afg-arena': 'afg_arena',
 'afgahanistan': 'afghanistan',
 'afgan': 'afghan',
 'afganhistan': 'afghanistan',
 'afganistan': 'afghanistan',
 'afganisu': 'afghanis-tan',
 'afganisu-tan': 'afghanis-tan',
 'afgantsy': 'afghantsi',
 'afgcic': 'air_force_global_cyberspace_integration_center',
 'afge': 'american_federation_of_government_employees',
 'afgeion': 'afgeio',
 'afgf': 'fgf1',
 'afghan-american': 'afghan_american',
 'afghan-americans': 'afghan_american',
 'afghan-arab': 'islamic_mujahid_movement',
 'afghan-canadian': 'afghan_canadian',
 'afghanastan': 'afghanistan',
 'afghanestan': 'afghanistan',
 'afghania': 'north-west_frontier_province',
 'afghanis': 'afghani',
 'afghanistan/communications': 'communications_in_afghanistan',
 'afghanistan/economy': 'economy_of_afghanistan',
 'afghanistan/geography': 'geography_of_afghanistan',
 'afghanistan/government': 'politics_of_afghanistan',
 'afghanistan/history': 'history_of_afghanistan',
 'afghanistan/military': 'military_of_afghanistan',
 'afghanistan/people': 'demography_of_afghanistan',
 'afghanistan/transportation': 'transport_in_afghanistan',
 'afghanistancommunications': 'communications_in_afghanistan',
 'afghanistaneconomy': 'economy_of_afghanistan',
 'afghanistangeography': 'geography_of_afghanistan',
 'afghanistangovernement': 'politics_of_afghanistan',
 'afghanistanhistory': 'history_of_afghanistan',
 'afghanistani': 'demography_of_afghanistan',
 'afghanistani-american': 'afghan_american',
 'afghanistani-americans': 'afghan_american',
 'afghanistanmilitary': 'military_of_afghanistan',
 'afghanistanpeople': 'demography_of_afghanistan',
 'afghanistantransnationalissues': 'foreign_relations_of_afghanistan',
 'afghanistantransportations': 'transport_in_afghanistan',
 'afghans': 'demography_of_afghanistan',
 'afghansitan': 'afghanistan',
 'afghanstar': 'afghan_star',
 'afghinastan': 'afghanistan',
 'afgio': 'afgeio',
 'afgion': 'afgeio',
 'afgjanistan': 'afghanistan',
 'afgncaap': 'zork:_grand_inquisitor',
 'afgoi': 'afgooye',
 'afgoye': 'afgooye',
 'afhc': 'alliance_for_healthy_cities',
 'afhl': 'awhl',
 'afhq': 'allied_force_headquarters',
 'afhra': 'air_force_historical_research_agency',
 'afhs': 'austintown-fitch_high_school',
 'afi-tiazin': 'phenothiazine',
 'afib': 'atrial_fibrillation',
 'afibrinogenaemia': 'congenital_afibrinogenemia',
 'afibrinogenemia': 'congenital_afibrinogenemia',
 'afic': 'australian_federation_of_islamic_councils',
 'afidnai': 'afidnes',
 'afidne': 'afidnes',
 'afifi': 'afifi_al-akiti',
 'afikomen': 'afikoman',
 'afil': 'all-for-ireland_league',
 'afilae': 'affile',
 'afiliate': 'network_affiliate',
 'afim': 'american_association_of_independent_music',
 'afinitor': 'everolimus',
 'afip': 'armed_forces_institute_of_pathology',
 'afipia': 'bradyrhizobiaceae',
 'afirm': 'armed_forces_institute_of_regenerative_medicine',
 'afit': 'air_force_institute_of_technology',
 'afium-kara-hissar': 'afyonkarahisar',
 'afkn': 'air_force_knowledge_now',
 'afl-png': 'afl_png',
 'afl-qld': 'afl_queensland',
 'afl/cio': 'afl-cio',
 'afl/vfl': 'australian_football_league',
 'afl2': 'af2',
 'afl821': 'aeroflot_flight_821',
 'aflack': 'aflac',
 'aflak': 'michel_aflaq',
 'aflaq': 'michel_aflaq',
 'aflatoxicosis': 'aflatoxin',
 'aflatoxins': 'aflatoxin',
 'aflcio': 'afl-cio',
 'aflotoxin': 'aflatoxin',
 'aflpa': 'afl_players_association',
 'aflps': 'amplified_fragment_length_polymorphism',
 'aflq': 'afl_queensland',
 'aflr': 'alabama_and_florida_railway',
 'aflu': 'aflou',
 'afluenza': 'affluenza',
 'aflyy': 'air_france-klm',
 'afmaay': 'af-maay',
 'afmbe': 'all_flesh_must_be_eaten',
 'afmepkiu': 'australian_manufacturing_workers_union',
 'afmetcal': 'air_force_metrology_and_calibration_program_office',
 'afmic': 'national_center_for_medical_intelligence',
 'afmlta': 'australian_federation_of_modern_language_teachers_associations',
 'afnews': 'air_force_public_affairs_agency',
 'afng': 'national_guard_of_the_united_states',
 'afni': 'analysis_of_functional_neuroimages',
 'afns': 'air_force_public_affairs_agency',
 'afol': 'lugnet',
 'afonso': 'alfonso',
 'aforce': 'airforce2',
 'aforce2': 'airforce2',
 'afore': 'retirement_funds_administrators',
 'afores': 'retirement_funds_administrators',
 'aforgomon': 'yog-sothoth',
 'aformorgon': 'yog-sothoth',
 'afos': 'a_flock_of_seagulls',
 'afosi': 'air_force_office_of_special_investigations',
 'afosr': 'air_force_research_laboratory',
 'afotec': 'air_force_operational_test_and_evaluation_center',
 'afoua': 'outstanding_unit_award',
 'afp-206': 'kh-7_gambit',
 'afp-720': 'rhyolite/aquacade',
 'afpcus': 'act_further_to_protect_the_commerce_of_the_united_states',
 'afpd': 'apple_filing_protocol',
 'afpe': 'association_for_physical_education',
 'afpl': 'aladdin_free_public_license',
 'afpp': 'association_for_perioperative_practice',
 'afprc': 'armed_forces_provisional_ruling_council',
 'afps': 'american_forces_press_service',
 'afqa': 'apheca',
 'afqt': 'armed_services_vocational_aptitude_battery',
 'afr-meter': 'air-fuel_ratio_meter',
 'afr-meters': 'air-fuel_ratio_meter',
 'afr358': 'air_france_flight_358',
 'afr447': 'air_france_flight_447',
 'afr4590': 'air_france_flight_4590',
 'afr8969': 'air_france_flight_8969',
 'afra': 'saint_afra',
 'afraa': 'african_airlines_association',
 'afraidtoask': 'afraidtoask.com',
 'aframe': 'a-frame',
 'aframnews.com': 'african-american_news_and_issues',
 'afran': 'africa',
 'afrancesados': 'afrancesado',
 'afranchi': 'affranchi',
 'afranchisement': 'suffrage',
 'afrania': 'afranius',
 'afrasan': 'afroasiatic_languages',
 'afrasia': 'afro-eurasia',
 'afrasian': 'afroasiatic_languages',
 'afrasyab': 'afrasiab',
 'afrcc': 'united_states_air_force_rescue_coordination_center',
 'afredentata': 'eurotamandua',
 'afreet': 'ifrit',
 'afremov': 'leonid_afremov',
 'afres': 'air_force_reserve_command',
 'afreximbank': 'african_export-import_bank',
 'afrh': 'armed_forces_retirement_home',
 'afribyx': 'african_wattled_lapwing',
 'afric': 'afric_simone',
 'africa-eurasia': 'afro-eurasia',
 'africa-israel': 'africa_israel_investments',
 'africa/ecology': 'natural_history_of_africa',
 'africa/geography': 'geography_of_africa',
 'africa/history': 'history_of_africa',
 'africaahead': 'africa_ahead',
 'africaans': 'afrikaans',
 'africabasket.com': 'eurobasket.com',
 'african': 'african_people',
 'african-american': 'african_american',
 'african-americans': 'african_american',
 'african-arab': 'afro-arab',
 'african-asiatic': 'afroasiatic_languages',
 'african-brazilian': 'afro-brazilian',
 'african-canadian': 'black_canadians',
 'african-caribbean': 'afro-caribbean',
 'african-cuban': 'afro-cuban',
 'african-ecuadorian': 'afro-ecuadorian_people',
 'african-european': 'afro_europeans',
 'african-europeans': 'afro_europeans',
 'african-filipino': 'demographics_of_the_philippines',
 'african-filipinos': 'demographics_of_the_philippines',
 'african-french': 'afro-french',
 'african-german': 'afro-germans',
 'african-germans': 'afro-germans',
 'african-italians': 'italians_of_african_descent',
 'african-korean': 'korean_african',
 'african-koreans': 'korean_african',
 'african-mexican': 'afro-mexican',
 'african-peruvian': 'afro-peruvian',
 'african-trinidadian': 'afro-trinidadian_people',
 'african/american': 'african_american',
 'africanamericanpeople': 'african_american',
 'africander': 'afrikaner_cattle',
 'africaner': 'afrikaner',
 'africaninstituteformathematicalsciences': 'african_institute_for_mathematical_sciences',
 'africanisation': 'africanization',
 'africanists': 'african_studies',
 'africans': 'african_people',
 'africaphonebook': 'annuaires_afrique',
 'africay': 'africa',
 'africentrism': 'afrocentrism',
 'africkaans': 'afrikaans',
 'africoid': 'africoid_peoples',
 'africology': 'africana_studies',
 'africom': 'united_states_africa_command',
 'afridis': 'afridi',
 'afrighid': 'afrighids',
 'afrijet': 'afrijet_airlines',
 'afrikaan': 'afrikaans',
 'afrikaaner': 'afrikaner',
 'afrikaaners': 'afrikaner',
 'afrikakorps': 'afrika_korps',
 'afrikander': 'afrikaner',
 'afrikaner-boers': 'boer',
 'afrikaner-broederbond': 'afrikaner_broederbond',
 'afrikaners': 'afrikaner',
 'afrikanervolksfront': 'afrikaner_volksfront',
 'afrikanerweerstandsbeweging': 'afrikaner_weerstandsbeweging',
 'afrikans': 'afrikaans',
 'afriland': 'afriland_first_bank',
 'afrimerican': 'african_american',
 'afrinol': 'pseudoephedrine',
 'afriquia': 'akwa_group',
 'afrisa': 'tabu_ley_rochereau',
 'afriski': 'afri-ski',
 'afristocracy': 'michael_eric_dyson',
 'afrit': 'ifrit',
 'afrk': 'armed_forces_of_the_republic_of_kosova',
 'afrl': 'air_force_research_laboratory',
 'afrma': 'american_fancy_rat_and_mouse_association',
 'afro-america': 'african_american',
 'afro-american': 'african_american',
 'afro-americans': 'african_american',
 'afro-arabs': 'afro-arab',
 'afro-argentine': 'afro_argentine',
 'afro-argentines': 'afro_argentine',
 'afro-argentinian': 'afro_argentine',
 'afro-asians': 'afro-asian',
 'afro-asiatic': 'afroasiatic_languages',
 'afro-beat': 'afrobeat',
 'afro-bolivian': 'afro_bolivian',
 'afro-boliviano': 'afro_bolivian',
 'afro-brazil': 'afro-brazilian',
 'afro-brazilians': 'afro-brazilian',
 'afro-brazillian': 'afro-brazilian',
 'afro-british': 'black_british',
 'afro-briton': 'black_british',
 'afro-canadian': 'black_canadians',
 'afro-caribbeans': 'african_diaspora',
 'afro-carribean': 'afro-caribbean',
 'afro-chilean': 'afro_chilean',
 'afro-colombians': 'afro-colombian',
 'afro-cubanism': 'afro-cuban',
 'afro-cubano': 'afro-cuban',
 'afro-cubans': 'afro-cuban',
 'afro-cubop': 'cubop',
 'afro-diasporic': 'african_diaspora',
 'afro-dominican': 'demographics_of_the_dominican_republic',
 'afro-ecuadorean': 'afro-latin_american',
 'afro-ecuadorian': 'afro-ecuadorian_people',
 'afro-euro': 'afro_europeans',
 'afro-european': 'afro_europeans',
 'afro-europeans': 'afro_europeans',
 'afro-filipino': 'afro-asian',
 'afro-filipinos': 'demographics_of_the_philippines',
 'afro-funk': 'afrofunk',
 'afro-futurism': 'afrofuturism',
 'afro-futurist': 'afrofuturism',
 'afro-german': 'afro-germans',
 'afro-hair': 'afro-textured_hair',
 'afro-irish': 'black_people_in_ireland',
 'afro-italian': 'italians_of_african_descent',
 'afro-italians': 'italians_of_african_descent',
 'afro-jamaican': 'jamaicans_of_african_ancestry',
 'afro-jamaicans': 'jamaicans_of_african_ancestry',
 'afro-latino': 'afro-latin_american',
 'afro-mexicans': 'afro-mexican',
 'afro-montane': 'afromontane',
 'afro-nubians': 'afronubians',
 'afro-peruvians': 'afro-peruvian',
 'afro-polish': 'black_people_in_poland',
 'afro-pop': 'african_popular_music',
 'afro-portuguese': 'portuguese_of_black_african_ancestry',
 'afro-prog': 'afro_prog',
 'afro-reggae': 'favela_rising',
 'afro-trinidadian': 'afro-trinidadian_people',
 'afro-trinidadians': 'afro-trinidadian_people',
 'afro-turkish': 'afro-turks',
 'afro-venezuelans': 'afro-latin_american',
 'afroalpine': 'afromontane',
 'afroamerican': 'african_american',
 'afroasiatic': 'afroasiatic_languages',
 'afroasiaticlanguages': 'afroasiatic_languages',
 'afrobeats': 'afrobeat',
 'afroboliviano': 'afro_bolivian',
 'afrobop': 'cubop',
 'afrocelts': 'afro_celt_sound_system',
 'afrocentric': 'afrocentrism',
 'afrocentricism': 'afrocentrism',
 'afrocentricity': 'afrocentrism',
 'afrocentrist': 'afrocentrism',
 'afrocentrists': 'afrocentrism',
 'afrocuban': 'afro-cuban',
 'afrocubano': 'afro-cuban',
 'afrodesiac': 'aphrodisiac',
 'afrodisiacs': 'afrodisiac',
 'afrodite': 'aphrodite',
 'afroecuatoriano': 'afro-ecuadorian_people',
 'afroecuatorianos': 'afro-ecuadorian_people',
 'afroestadounidense': 'african_american',
 'afroeurasia': 'afro-eurasia',
 'afroeurasian': 'afro-eurasia',
 'afrofuturist': 'afrofuturism',
 'afrogermans': 'afro-germans',
 'afrohispano': 'black_hispanic_and_latino_americans',
 'afrolatino': 'black_hispanic_and_latino_americans',
 'afromestizos': 'afro-mexican',
 'afromexican': 'afro-mexican',
 'afromosia': 'pericopsis_elata',
 'afronaut': 'afrofuturism',
 'afropavo': 'congo_peafowl',
 'afrophobia': 'racism',
 'afropop': 'african_popular_music',
 'afropunk': 'afro-punk',
 'afrormosia': 'pericopsis_elata',
 'afros': 'afro',
 'afrosiyob': 'afrasiab',
 'afrotc': 'air_force_reserve_officer_training_corps',
 'afrotemperate': 'afromontane',
 'afrothere': 'afrotheria',
 'afrotheres': 'afrotheria',
 'afrotherians': 'afrotheria',
 'afrotropic': 'afrotropic_ecozone',
 'afrotropical': 'afrotropic_ecozone',
 'afrotropics': 'afrotropic_ecozone',
 'afrozone': 'african_union',
 'afrri': 'armed_forces_radiobiology_research_institute',
 'afrs': 'american_forces_network',
 'afrt': 'afrt_music',
 'afrts': 'american_forces_network',
 'afsarieh': 'afsariyeh',
 'afscheiding': 'secession_of_1834',
 'afscn': 'air_force_satellite_control_network',
 'afshari': 'afshar_language',
 'afsharid': 'afsharid_dynasty',
 'afsharids': 'afsharid_dynasty',
 'afsi': 'americans_for_a_safe_israel',
 'afsl': 'australian_financial_services_licence',
 'afso': 'afghan_football_support_organization',
 'afsoc': 'air_force_special_operations_command',
 'afsp': 'american_foundation_for_suicide_prevention',
 'afspc': 'air_force_space_command',
 'afsr': 'analog_feedback_shift_register',
 'afsss': 'air_force_space_surveillance_system',
 'afta': 'asean_free_trade_area',
 'aftac': 'air_force_technical_applications_center',
 'aftasid': 'aftasid_dynasty',
 'afte': 'association_of_firearm_and_tool_mark_examiners',
 'afteb': 'aftaab',
 'aftemeloukhos': 'temeluchus',
 'aftenpoften': 'aftenposten',
 'aftenposten.no': 'aftenposten',
 'after-birth': 'placenta',
 'after-death': 'afterlife',
 'after-hours': 'after_hours',
 'after-image': 'afterimage',
 'after-life': 'afterlife',
 'after-market': 'aftermarket',
 'after-piece': 'afterpiece',
 'after...': 'after',
 'after/words': 'early_work',
 'afterbirth': 'placenta',
 'afterburners': 'afterburner',
 'afterburning': 'afterburner',
 'aftercooler': 'intercooler',
 'afterdark': 'after_dark',
 'afterdeath': 'afterlife',
 'afterdepolarisation': 'afterdepolarization',
 'afterdepolarisations': 'afterdepolarization',
 'afterdepolarizations': 'afterdepolarization',
 'aftereffect': 'neural_adaptation',
 'aftereffects': 'adobe_after_effects',
 'aftereight': 'capital_lights',
 'afterellen': 'afterellen.com',
 'afterelton': 'afterellen.com',
 'afterelton.com': 'afterellen.com',
 'afterhour': 'after_hours',
 'afterhours': 'after_hours',
 'afterimages': 'afterimage',
 'afterlight': 'ufo:_afterlight',
 'afterlives': 'afterlife',
 'aftermath/interscope': 'aftermath_entertainment',
 'afternow': 'sean_kennedy',
 'afterripening': 'dormancy',
 'afterschoolcare': 'childcare',
 'aftershocks': 'aftershock',
 'aftershok': 'aftershock',
 'aftershow': 'the_after_show',
 'aftertouch': 'keyboard_expression',
 'aftertv': 'andrew_keen',
 'afth': 'adoptions_from_the_heart',
 'aftn': 'aeronautical_fixed_telecommunication_network',
 'aftokinitodromos': 'transport_in_greece',
 'afton-bridgend': 'new_cumnock',
 'aftonbladet.se': 'aftonbladet',
 'aftonius': 'shrub-ox',
 'aftosa': 'foot-and-mouth_disease',
 'aftra': 'american_federation_of_television_and_radio_artists',
 'aftrs': 'australian_film_television_and_radio_school',
 'afuche': 'cabasa',
 'afue': 'annual_fuel_utilization_efficiency',
 'afugan': 'afghanis-tan',
 'afuganisu': 'afghanis-tan',
 'afuganisu-tan': 'afghanis-tan',
 'afuganisutan': 'afghanis-tan',
 'afulah': 'afula',
 'afurdzha': 'afurca',
 'afwa': 'air_force_weather_agency',
 'afwdc': 'association_of_far_western_district_champions',
 'afwillit': 'afwillite',
 'afwillita': 'afwillite',
 'afx/lfo': 'afx_/_lfo',
 'afxo': 'horae',
 'afyap': 'arthritis_foundation_ymca_aquatic_program',
 'afyon': 'afyonkarahisar',
 'afzalgunj': 'afzal_gunj',
 'afzel': 'adam_afzelius',
 'afzel.': 'adam_afzelius'}
        