
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_ag = {'ag-3-5': 'icilin',
 'ag-42': 'ag_m/42',
 'ag-489': 'ag_489',
 'ag-5b': 'grumman_american_aa-5',
 'ag-code': 'goppa_code',
 'ag-hvx200': 'panasonic_ag-hvx200',
 'ag013736': 'axitinib',
 'ag13': 'lr44_battery',
 'ag2c2': 'silver_acetylide',
 'ag2c2n2o2': 'silver_fulminate',
 'ag2c2o4': 'silver_oxalate',
 'ag2co3': 'silver_carbonate',
 'ag2cro4': 'silver_chromate',
 'ag2f': 'silver_subfluoride',
 'ag2moo4': 'silver_molybdate',
 'ag2o': 'silver_oxide',
 'ag2s': 'silver_sulfide',
 'ag2so4': 'silver_sulfate',
 'ag2te': 'silver_telluride',
 'aga-buryat': 'agin-buryat_okrug',
 'agac': 'advisory_committee_of_u.s._attorneys',
 'agacaim': 'agassaim',
 'agad': 'australian_antarctic_division',
 'agaddah': 'aggadah',
 'agade': 'akkadian_empire',
 'agades': 'agadez',
 'agadzagadza': 'buran_origin_of_death',
 'agaev': 'ednan_agayev',
 'agaf': 'afutara_airport',
 'agafonova': 'agafonov',
 'agahnim': 'the_legend_of_zelda:_a_link_to_the_past',
 'agai-dicutta': 'paiute',
 'agai-ticutta': 'paiute',
 'agaja': 'agadja',
 'agakhanly': 'bir_may',
 'agal': 'galician_association_of_language',
 'agalega': 'agalega_islands',
 'agaleia': 'ageleia',
 'agallias': 'agallis',
 'agallochum': 'agarwood',
 'agalma': 'schefflera',
 'agalmatolite': 'pagodite',
 'agalmatomancy': 'methods_of_divination',
 'agaloma': 'euphorbia',
 'agalophyton': 'aglaophyton',
 'agalu': 'shatvan',
 'agamatanu': 'ecbatana',
 'agamben': 'giorgio_agamben',
 'agamdeep': 'agam_darshi',
 'agamemmon': 'agamemnon',
 'agamenon': 'agamemnon',
 'agamia': 'agami_heron',
 'agamic': 'agama',
 'agamid': 'agamidae',
 'agamids': 'agamidae',
 'agamkuan': 'agam_kuan',
 'agammaglobulinaemia': 'x-linked_agammaglobulinemia',
 'agammaglobulinemia': 'hypogammaglobulinemia',
 'agammenon': 'agamemnon',
 'agamococcidiorida': 'rhytidocystis',
 'agamogenesis': 'asexual_reproduction',
 'agamogenetically': 'asexual_reproduction',
 'agamogony': 'asexual_reproduction',
 'agamogram': 'yaacov_agam',
 'agamograph': 'yaacov_agam',
 'agamospermy': 'apomixis',
 'agampadaiyar': 'mukkulathor',
 'agamtanu': 'ecbatana',
 'agamudaiya': 'mukkulathor',
 'agamudaiyar': 'mukkulathor',
 'agamy': 'agami',
 'aganice': 'aglaonike',
 'aganippicles': 'aganippe',
 'aganippides': 'muse',
 'aganippids': 'muse',
 'aganippis': 'aganippe',
 'agaonidae': 'fig_wasp',
 'agapao': 'agape',
 'agapemonite': 'agapemonites',
 'agapepress': 'american_family_association',
 'agapetao': 'agapetae',
 'agapic': 'agape',
 'agapitus': 'pope_agapetus',
 'agapornis': 'lovebird',
 'agaposoma': 'hypercompe',
 'agapova': 'nina_agapova',
 'agar': 'ulawa_airport',
 'agar-agar': 'agar',
 'agar-town': 'agar_town',
 'agaradhi': 'kaalai',
 'agarbatti': 'incense',
 'agardhia': 'codium',
 'agaricinus': 'agaricus',
 'agarico-carnis': 'laetiporus',
 'agarico-pulpa': 'laetiporus',
 'agaricoid': 'agaric',
 'agarics': 'agaric',
 'agarin': 'muscimol',
 'agarita': 'mahonia_trifoliolata',
 'agarose': 'agar',
 'agarthi': 'agartha',
 'agarttha': 'agartha',
 'agaru': 'agarn',
 'agarwal': 'agrawal',
 'agarwala': 'agrawal',
 'agarwals': 'agrawal',
 'agaryones': 'angariones',
 'agas': 'antiglobalization_activists_in_syria',
 'agasa': 'akeno_giant_air_shower_array',
 'agasfer': 'wandering_jew',
 'agasi-bek-obasi': 'agasibeyli',
 'agasius': 'agasias',
 'agasote': 'homasote',
 'agassa': 'sassacus_cyaneus',
 'agasthiya': 'agastya',
 'agasthiyamalai': 'agastya_mala',
 'agasthya': 'agastya',
 'agasthyakoodam': 'agastya_mala',
 'agasthyamala': 'agastya_mala',
 'agasthyamalai': 'agastya_mala',
 'agasthyar': 'agastya',
 'agasthyarkoodam': 'agastya_mala',
 'agasti': 'agastya',
 'agastiyamalai': 'agastya_mala',
 'agastyakoodam': 'agastya_mala',
 'agastyamalai': 'agastya_mala',
 'agastyar': 'agastya',
 'agastyas': 'agastya',
 'agatasa': 'agatasa_calydonia',
 'agaternus': 'claudius_agathemerus',
 'agates': 'agate',
 'agatg': 'arsonists_get_all_the_girls',
 'agathamerus': 'agathemerus',
 'agathange': 'agathangelos',
 'agatharch': 'agatharchus',
 'agatharcides': 'agatharchides',
 'agatharcos': 'agatharchus',
 'agathaumidae': 'ceratopsidae',
 'agathe': 'agatha_of_sicily',
 'agathemera': 'agathemerodea',
 'agathemeridae': 'agathemerodea',
 'agathemerinae': 'agathemerodea',
 'agathemerini': 'agathemerodea',
 'agathian': 'agathiyan',
 'agathiphagidae': 'agathiphaga',
 'agathiphagoidea': 'agathiphaga',
 'agathocleia': 'agathoclia',
 'agathodaemons': 'agathodaemon',
 'agathodemon': 'agathodaemon',
 'agathodiamon': 'agathodaimon',
 'agathoergi': 'spartan_army',
 'agathonissi': 'agathonisi',
 'agathopolis': 'ahtopol',
 'agaththian': 'agathiyan',
 'agathusia': 'agathusia_and_aschimothusia',
 'agathyrna': 'agathyrnum',
 'agathyrnus': 'agathyrnum',
 'agathyrsoi': 'agathyrsi',
 'agati': 'sesbania_grandiflora',
 'agatirses': 'agathyrsi',
 'agatis': 'agathis',
 'agatti': 'agatti_island',
 'agatyar': 'agastya',
 'agau': 'agaw',
 'agaue': 'nereid',
 'agaves': 'agave',
 'agavnadzor': 'aghavnadzor',
 'agavnatun': 'aghavnatun',
 'agayev': 'ednan_agayev',
 'agazan': 'mountain_nyala',
 'agba': 'gossweilerodendron_balsamiferum',
 'agbank': 'agricultural_bank_of_china',
 'agbar': 'grupo_agbar',
 'agbatana': 'ecbatana',
 'agbebi': 'mojola_agbebi',
 'agbee': 'ben_agbee',
 'agbeya': 'agpeya',
 'agbis': 'association_of_governing_bodies_of_independent_schools',
 'agbome': 'abomey',
 'agbonlahor': 'gabriel_agbonlahor',
 'agbono': 'irvingia',
 'agbot': 'agricultural_robot',
 'agbr': 'silver_bromide',
 'agbu': 'armenian_general_benevolent_union',
 'agbulalakh': 'aghberk',
 'agc2h3o2': 'silver_acetate',
 'agcl': 'silver_chloride',
 'agclo3': 'silver_chlorate',
 'agclo4': 'silver_perchlorate',
 'agcm': 'global_climate_model',
 'agcn': 'silver_cyanide',
 'agcr': 'alamo_gulf_coast_railroad',
 'agdb': 'amiga_games_database',
 'agdc': 'australian_game_developers_conference',
 'agdi': 'agd_interactive',
 'agdistes': 'agdistis',
 'agdmfg': 'arma-goddamn-motherfuckin-geddon',
 'agdos': 'agdistis',
 'agdzharkh': 'arevik',
 'age-class': 'age_grade',
 'age-grade': 'age_grade',
 'age-ist': 'ageism',
 'age-of-consent': 'age_of_consent',
 'age-segregated': 'age_segregation',
 'age-set': 'age_set',
 'age-wave': 'spending_wave',
 'aged': 'ageing',
 'agedama': 'tenkasu',
 'agedincum': 'sens',
 'ageev': 'ageyev',
 'ageis': 'aegis',
 'ageist': 'ageism',
 'agelab': 'massachusetts_institute_of_technology',
 'agelaioides': 'bay-winged_cowbird',
 'agelaos': 'agelaus',
 'agelat': 'al_ajaylat',
 'ageleis': 'ageleia',
 'agelenidae': 'araneomorph_funnel-web_spider',
 'agelenopsis': 'grass_spider',
 'ageless': 'immortality',
 'agellum': 'aielli',
 'ageltruda': 'ageltrude',
 'agencies': 'agency',
 'agencyspy': 'mediabistro.com',
 'agenda-setting': 'agenda-setting_theory',
 'agendicum': 'sens',
 'agene': 'nitrogen_trichloride',
 'ageneiogarra': 'garra',
 'ageneiosid': 'driftwood_catfish',
 'ageneiosidae': 'driftwood_catfish',
 'agenerase': 'amprenavir',
 'agenius': 'ageneiosus',
 'agenois': 'agenais',
 'agentadvantage': 'homes.com',
 'agentive': 'agentive_ending',
 'agents': 'agent',
 'agentura': 'agentura.ru',
 'agentvi': 'agent_video_intelligence',
 'agentx': 'agent_extensibility_protocol',
 'ageo-juku': 'ageo-shuku',
 'ageomoron': 'astrodaucus',
 'agepc': 'platelet-activating_factor',
 'agepsta': 'mount_agepsta',
 'ageraturn': 'ageratum',
 'agere': 'agere_systems',
 'agerit': 'aegirine',
 'ageronia': 'cracker_butterfly',
 'ages': 'age',
 'agesander': 'agesander_of_rhodes',
 'agesandridas': 'hegesandridas',
 'agesci': 'associazione_guide_e_scouts_cattolici_italiani',
 'agesicles': 'agasicles',
 'agesistrate': 'agis_iv',
 'agespots': 'liver_spot',
 'agettes': 'les_agettes',
 'ageus': 'annual_georgia_european_union_summit',
 'agew': 'agaw',
 'agfa': 'agfa-gevaert',
 'agfl': 'affix_grammar_over_a_finite_lattice',
 'agfz': 'azores-gibraltar_transform_fault',
 'agg-gardner': 'james_agg-gardner',
 'agga': 'auki_airport',
 'aggada': 'aggadah',
 'aggadahs': 'aggadah',
 'aggadata': 'aggadah',
 'aggadic': 'aggadah',
 'aggadic-midrashic': 'aggadah',
 'aggadot': 'aggadah',
 'aggalloch': 'agalloch',
 'aggaloch': 'agalloch',
 'aggarwal': 'agrawal',
 'aggb': 'bellona/anua_airport',
 'aggc': 'choiseul_bay_airport',
 'aggd': 'mbambanakira_airport',
 'aggdlp': 'agdlp',
 'agge': 'balalae_airport',
 'aggelopoulos': 'angelopoulos',
 'aggelopoulou': 'angelopoulos',
 'aggers': 'jonathan_agnew',
 'aggeus': 'haggai',
 'aggf': 'fera_airport',
 'aggh': 'honiara_international_airport',
 'aggies': 'aggie',
 'aggio': 'agio',
 'aggith': 'haggith',
 'aggk': 'kirakira_airport',
 'aggl': 'association_des_girl_guides_luxembourgoises',
 'agglestone': 'agglestone_rock',
 'agglomerations': 'agglomeration',
 'agglunative': 'agglutination',
 'agglutinate': 'agglutination',
 'agglutinating': 'agglutinative_language',
 'agglutinative': 'agglutination',
 'aggm': 'munda_airport',
 'aggn': 'nusatupe_airport',
 'aggo': 'mono_airport',
 'aggragate': 'aggregate',
 'aggrastat': 'tirofiban',
 'aggregates': 'aggregate',
 'aggregatibacter': 'actinobacillus',
 'aggregations': 'aggregation',
 'aggregators': 'aggregator',
 'aggrenox': 'dipyridamole',
 'aggresive': 'aggression',
 'aggresomes': 'aggresome',
 'aggressive': 'aggression',
 'aggressiveness': 'aggression',
 'aggressiveparenting.com': 'icarly',
 'aggressivity': 'aggression',
 'aggressor': 'opposing_force',
 'aggridant': 'abraham_maslow',
 'aggridants': 'abraham_maslow',
 'aggro-industrial': 'industrial_metal',
 'aggrolites': 'the_aggrolites',
 'aggrovation': 'aggravation',
 'aggry': 'aggry_beads',
 'aggs': 'altrincham_grammar_school_for_girls',
 'aggu': 'marau_airport',
 'aggudey': 'george_aggudey',
 'aggv': 'suavanao_airport',
 'aggy': 'yandina_airport',
 'agha': 'aga',
 'aghabekalanj': 'godaksar',
 'aghabekalinj': 'godaksar',
 'aghabulloge': 'aghabullogue',
 'aghadovey': 'aghadowey',
 'aghagower': 'aughagower',
 'aghai': 'pentagraph',
 'aghakchik': 'zovasar',
 'agham': 'agham_kot',
 'aghamkot': 'agham_kot',
 'aghani': 'kitab_al-aghani',
 'aghanya': 'cattle_in_religion',
 'aghartha': 'agartha',
 'agharti': 'agartha',
 'aghat': 'ghat',
 'aghavnavanq': 'aghavnavank',
 'aghavni': 'zabux',
 'aghbania': 'caucasian_albania',
 'aghberq': 'aghberk',
 'aghdan': 'gandzakar',
 'aghdzq': 'aghtsk',
 'aghiokhush': 'aghyokhush',
 'aghiorghitico': 'agiorgitiko',
 'aghiorghitiko': 'agiorgitiko',
 'aghiorgitiko': 'agiorgitiko',
 'aghirda': 'agirda',
 'aghja-arkh': 'arevik',
 'aghjaghala': 'agdzhakala',
 'aghjaghshlagh': 'agdzhakishlag',
 'aghkikhlu': 'hovk',
 'aghlabid': 'aghlabids',
 'aghlabite': 'aghlabids',
 'aghleam': 'aughleam',
 'aghnaglack': 'aghanaglack',
 'aghor': 'aghori',
 'aghoramurti': 'aghori',
 'aghoris': 'aghori',
 'aghrim': 'aughrim',
 'aghrinio': 'agrinio',
 'aghrinion': 'agrinio',
 'aghstev': 'aghstafa_river',
 'aghtamar': 'akdamar_island',
 'aghudi': 'aghitu',
 'aghul': 'aguls',
 'aghvania': 'caucasian_albania',
 'aghvank': 'aghuank',
 'aghveran': 'agveran',
 'aghzibir': 'lchap',
 'agiad': 'kings_of_sparta',
 'agiapelagia': 'agia_pelagia',
 'agiary': 'fire_temple',
 'agiassos': 'agiasos',
 'agiatis': 'agis_iv',
 'agic': 'arizona_geographic_information_council',
 'agicoa': 'association_of_international_collective_management_of_audiovisual_works',
 'agie': 'agha',
 'agif': 'american_gi_forum',
 'agikuyu': 'kikuyu',
 'agil': 'agila_i',
 'agila': 'agila_i',
 'agilawood': 'agarwood',
 'agilberht': 'agilbert',
 'agilbertus': 'agilbert',
 'agilent': 'agilent_technologies',
 'agilisys': 'infor_global_solutions',
 'agilofing': 'agilolfings',
 'agilolf': 'agilulfus_of_cologne',
 'agilolfing': 'agilolfings',
 'agiltrude': 'ageltrude',
 'agilulfus': 'agilulfus_of_cologne',
 'agin-buryat': 'agin-buryat_okrug',
 'aging': 'ageing',
 'aging-in-place': 'aging_in_place',
 'aginnum': 'agen',
 'aginskaya': 'aginsky',
 'aginskoye': 'aginsky',
 'agio3': 'silver_iodate',
 'agiorghitiko': 'agiorgitiko',
 'agiorgitico': 'agiorgitiko',
 'agiovlassitika': 'agiovlasitika',
 'agir': 'army_of_the_guardians_of_the_islamic_revolution',
 'agirin': 'aegirine',
 'agirine': 'aegirine',
 'agiripalle': 'agiripalli',
 'agirta': 'tragia',
 'agism': 'ageism',
 'agist': 'agistment',
 'agister': 'agistment',
 'agistis': 'agdistis',
 'agistri': 'angistri',
 'agit-pop': 'agitpop',
 'agit-prop': 'agitprop',
 'agita': 'acid_indigestion',
 'agitate': 'agitation',
 'agitated': 'agitation',
 'agitates': 'agitation',
 'agitating': 'agitation',
 'agitational': 'agitation',
 'agitationally': 'agitation',
 'agitations': 'agitation',
 'agitative': 'agitation',
 'agitators': 'agitator',
 'agiulf': 'aioulf',
 'agk1': 'astronomische_gesellschaft_katalog',
 'agk2': 'astronomische_gesellschaft_katalog',
 'agk3': 'astronomische_gesellschaft_katalog',
 'agkg': 'kaghau_airport',
 'agkilisa': 'aghkilisa',
 'agkishodon': 'agkistrodon',
 'agkistri': 'angistri',
 'agkistrodontini': 'crotalinae',
 'agkistrodontinii': 'crotalinae',
 'aglajarvi': 'lake_yaglyayarvi',
 'aglantzia': 'aglandjia',
 'aglaonice': 'aglaonike',
 'aglaopheme': 'siren',
 'aglaosthenes': 'agathosthenes',
 'aglaspid': 'aglaspidida',
 'aglaspida': 'aglaspidida',
 'aglaspidid': 'aglaspidida',
 'aglaulos': 'aglaulus',
 'aglaura': 'aglaulus',
 'aglauros': 'aglaulus',
 'aglaurus': 'aglaulus',
 'agliatica': 'aglianico',
 'aglipayan': 'philippine_independent_church',
 'aglipayanism': 'philippine_independent_church',
 'aglipayano': 'philippine_independent_church',
 'aglipayans': 'philippine_independent_church',
 'aglo': 'skatval',
 'aglohn': 'aglona',
 'aglossacuprina': 'aglossa_cuprina',
 'aglossata': 'agathiphaga',
 'aglosthenes': 'agathosthenes',
 'agloval': 'aglovale',
 'aglp': 'agdlp',
 'aglukkaq': 'leona_aglukkaq',
 'aglutone': 'glycoside',
 'aglycideridae': 'aglycyderini',
 'aglycol': 'aglycone',
 'aglycon': 'aglycone',
 'aglycyderinae': 'aglycyderini',
 'aglycyderinini': 'aglycyderini',
 'aglycyderitae': 'aglycyderini',
 'aglycyderoidea': 'aglycyderini',
 'agm-109': 'bgm-109_tomahawk',
 'agm-114': 'agm-114_hellfire',
 'agm-114a': 'agm-114_hellfire',
 'agm-12': 'agm-12_bullpup',
 'agm-122': 'agm-122_sidearm',
 'agm-123': 'agm-123_skipper_ii',
 'agm-129': 'agm-129_acm',
 'agm-12b': 'agm-12_bullpup',
 'agm-130': 'boeing_agm-130',
 'agm-136a': 'agm-136_tacit_rainbow',
 'agm-142': 'agm-142_have_nap',
 'agm-154': 'agm-154_joint_standoff_weapon',
 'agm-154a': 'agm-154_joint_standoff_weapon',
 'agm-158': 'agm-158_jassm',
 'agm-169': 'agm-169_joint_common_missile',
 'agm-169a': 'agm-169_joint_common_missile',
 'agm-22': 'nord_ss.11',
 'agm-28': 'agm-28_hound_dog',
 'agm-45': 'agm-45_shrike',
 'agm-48': 'gam-87_skybolt',
 'agm-62': 'agm-62_walleye',
 'agm-64': 'agm-64_hornet',
 'agm-65': 'agm-65_maverick',
 'agm-65d': 'agm-65_maverick',
 'agm-69': 'agm-69_sram',
 'agm-78': 'agm-78_standard_arm',
 'agm-84': 'boeing_harpoon',
 'agm-84e': 'boeing_harpoon',
 'agm-84k': 'boeing_harpoon',
 'agm-86': 'agm-86_alcm',
 'agm-86b': 'agm-86_alcm',
 'agm-88': 'agm-88_harm',
 'agm-88e': 'agm-88_harm',
 'agm12': 'agm-12_bullpup',
 'agm129': 'agm-129_acm',
 'agm130': 'boeing_agm-130',
 'agm142': 'agm-142_have_nap',
 'agm45': 'agm-45_shrike',
 'agm48': 'gam-87_skybolt',
 'agm65': 'agm-65_maverick',
 'agm78': 'agm-78_standard_arm',
 'agm86': 'agm-86_alcm',
 'agm88': 'agm-88_harm',
 'agma': 'velar_nasal',
 'agmc': 'agartala_government_medical_college',
 'agmel': 'aguamiel',
 'agmenellum': 'merismopedia',
 'agmf': 'easterfest',
 'agmondesham': 'amersham',
 'agmus': 'bunocephalus',
 'agn3': 'silver_azide',
 'agna': 'anglo-german_naval_agreement',
 'agnadel': 'agnadello',
 'agnail': 'hangnail',
 'agnan': 'aignan',
 'agnant': 'aignan',
 'agnaou': 'bab_agnaou',
 'agnate': 'patrilineality',
 'agnates': 'patrilineality',
 'agnathan': 'agnatha',
 'agnathans': 'agnatha',
 'agnathia': 'congenital_disorder',
 'agnatic': 'agnatic_seniority',
 'agnatology': 'agnotology',
 'agndzhadzor': 'aghnjadzor',
 'agnefest': 'rosfjord',
 'agnefit': 'agnafit',
 'agnesienne': 'witch_of_agnesi',
 'agnet': 'aglet',
 'agnetheln': 'agnita',
 'agneyastra': 'agni',
 'agni-kunda': 'agnivansha',
 'agniades': 'hagnias',
 'agnichayana': 'agnicayana',
 'agnidesa': 'karasahr',
 'agnikarya': 'agnikaryam',
 'agnikula': 'agnivansha',
 'agnimon': 'takuya_kanbara',
 'agnipath': 'agneepath',
 'agnis': 'visual_docking_guidance_system',
 'agnius': 'hagnias',
 'agnivanshi': 'agnivansha',
 'agniyudham': 'agni_yudham',
 'agno3': 'silver_nitrate',
 'agnodike': 'agnodice',
 'agnoiology': 'agnotology',
 'agnoman': 'nemed',
 'agnorisis': 'anagnorisis',
 'agnositc': 'agnosticism',
 'agnosopsia': 'blindsight',
 'agnosphytis': 'agnosphitys',
 'agnost': 'agnosticism',
 'agnostic': 'agnosticism',
 'agnostician': 'agnosticism',
 'agnostics': 'agnosticism',
 'agnostid': 'agnostida',
 'agnostidae': 'agnostida',
 'agnostiphys': 'agnosphitys',
 'agnostoidea': 'agnostida',
 'agns': 'art_gallery_of_nova_scotia',
 'agnsw': 'art_gallery_of_new_south_wales',
 'agnurognathus': 'anurognathus',
 'agnya': 'ajna',
 'ago1': 'argonaute',
 'ago2': 'argonaute',
 'ago3': 'argonaute',
 'ago4': 'argonaute',
 'ago5': 'argonaute',
 'ago6': 'argonaute',
 'ago7': 'argonaute',
 'agoa': 'african_growth_and_opportunity_act',
 'agoi': 'nigeria',
 'agok': 'gatokae_aerodrome',
 'agokwa': 'two-spirit',
 'agolante': 'agolant',
 'agonales': 'salii',
 'agonc': 'silver_fulminate',
 'agong': 'yang_di-pertuan_agong',
 'agonistic': 'agonist',
 'agonistici': 'circumcellions',
 'agonistics': 'agonist',
 'agonists': 'agonist',
 'agonize': 'agony',
 'agonoclite': 'agonoclita',
 'agonoclites': 'agonoclita',
 'agonothete': 'agonothetes',
 'agonozoa': 'conozoa',
 'agonshu': 'agon_shu',
 'agop': 'istanbul_agop_cymbals',
 'agopton': 'lansoprazole',
 'agor-15': 'rv_knorr',
 'agoracritos': 'agoracritus',
 'agoraeus': 'agoraea',
 'agorah': 'israeli_agora',
 'agoranomic': 'nomic',
 'agoraphobe': 'agoraphobia',
 'agoraphobic': 'agoraphobia',
 'agorephobia': 'agoraphobia',
 'agoreuein': 'allegory',
 'agori': 'aghori',
 'agorism.info': 'agorism',
 'agorist': 'agorism',
 'agoronomi': 'agoronomus',
 'agorophobia': 'agoraphobia',
 'agorot': 'israeli_agora',
 'agoroth': 'israeli_agora',
 'agostic': 'agostic_interaction',
 'agot': 'a_game_of_thrones',
 'agote': 'cagot',
 'agotes': 'cagot',
 'agouda': 'kwabena_agouda',
 'agouta': 'hispaniolan_solenodon',
 'agoutidae': 'dasyproctidae',
 'agoutinae': 'dasyproctidae',
 'agovv': 'agovv_apeldoorn',
 'agoz': 'agdz',
 'agp-77': 'an/apg-77',
 'agp1': 'angiopoietin_1',
 'agp2': 'aces_go_places_2',
 'agp3': 'aces_go_places_3',
 'agp4': 'aces_go_places_4',
 'agpa': 'american_group_psychotherapy_association',
 'agpaitic': 'agpaitic_rock',
 'agpalilik': 'cape_york_meteorite',
 'agpara': 'akhbrak',
 'agpgart': 'graphics_address_remapping_table',
 'agpl': 'affero_general_public_license',
 'agps': 'assisted_gps',
 'agpt': 'angiopoietin_1',
 'agpt2': 'angpt2',
 'agr-lite': 'adjusted_gross_revenue_insurance',
 'agrado': 'el_agrado',
 'agrae': 'athens',
 'agraea': 'agraeus',
 'agraeans': 'aetolia',
 'agrael': 'heroes_of_might_and_magic_v',
 'agraharams': 'agraharam',
 'agram2000': 'agram_2000',
 'agranulocytes': 'agranulocyte',
 'agraphia': 'dysgraphia',
 'agraphon': 'agrapha',
 'agrarian': 'agriculture',
 'agrarianist': 'agrarianism',
 'agrarians': 'agrarianism',
 'agrasen': 'agrasena',
 'agraulis': 'gulf_fritillary',
 'agraulos': 'aglaulus',
 'agraulus': 'aglaulus',
 'agravaine': 'agravain',
 'agraz': 'sorbet',
 'agrazine': 'phenothiazine',
 'agrd': 'bay_line_railroad',
 'agree': 'charles_n._agree',
 'agreeability': 'agreeableness',
 'agreeable': 'agreeableness',
 'agreeably': 'agreeableness',
 'agreed': 'agreement',
 'agreeing': 'agreement',
 'agregator': 'aggregator',
 'agreophon': 'agresphon',
 'agresivo': 'agresivo_trioligy',
 'agression': 'aggression',
 'agressivity': 'aggression',
 'agresso': 'unit_4_agresso',
 'agresta': 'robert_a._agresta',
 'agretti': 'salsola_soda',
 'agrexco': 'carmel_agrexco',
 'agreya': 'agre',
 'agri-': 'agro-',
 'agri-business': 'agribusiness',
 'agri-industries': 'china_agri-industries_holdings_limited',
 'agri-tainment': 'agri-entertainment',
 'agri-tourism': 'agritourism',
 'agriades': 'agriades_zullichi',
 'agriani': 'agrianes',
 'agrianian': 'agrianes',
 'agrianians': 'agrianes',
 'agribition': 'canadian_western_agribition',
 'agribot': 'agricultural_robot',
 'agribrom': 'bcdmh',
 'agribusines': 'agribusiness',
 'agrichemical': 'agrochemical',
 'agrichemicals': 'agrochemical',
 'agricius': 'agricius_of_trier',
 'agricolus': 'agricola_of_avignon',
 'agricultur': 'agriculture',
 'agricultura': 'agriculture',
 'agricultural': 'agriculture',
 'agriculturalist': 'agricultural_science',
 'agriculturalists': 'farmer',
 'agriculturist': 'agriculture',
 'agriculturists': 'agriculture',
 'agricuture': 'agriculture',
 'agridhaki': 'agridaki',
 'agridhia': 'agridia',
 'agridome': 'brandt_centre',
 'agrigentum': 'agrigento',
 'agrii': 'agrianes',
 'agrimensor': 'gromatici',
 'agrimensores': 'gromatici',
 'agrimi': 'kri-kri',
 'agrimonia': 'agrimony',
 'agrimonies': 'agrimony',
 'agrimoniidae': 'agrimoniinae',
 'agrinion': 'agrinio',
 'agrinium': 'agrinio',
 'agrino': 'mouflon',
 'agriocharis': 'ocellated_turkey',
 'agriope': 'eurydice',
 'agriornis': 'shrike-tyrant',
 'agripa': 'marcus_vipsanius_agrippa',
 'agriplex': 'cloverdale_fairgrounds',
 'agrippa': 'marcus_vipsanius_agrippa',
 'agrippia': 'marcus_vipsanius_agrippa',
 'agrippinilla': 'agrippina_the_younger',
 'agriprocessor': 'agriprocessors',
 'agriscience': 'agricultural_science',
 'agriswil': 'ried_bei_kerzers',
 'agritainment': 'agri-entertainment',
 'agriterrorism': 'agro-terrorism',
 'agritius': 'agricius_of_trier',
 'agriturismo': 'agritourism',
 'agrm': 'ramata_airport',
 'agro-chemical': 'agrochemical',
 'agro-chemicals': 'agrochemical',
 'agro-hall': 'fednav_group',
 'agro-technology': 'agricultural_machinery',
 'agrobiodiversity': 'agricultural_biodiversity',
 'agrobusiness': 'agribusiness',
 'agrochemicals': 'agrochemical',
 'agrochemistry': 'agricultural_chemistry',
 'agrodome': 'pne_agrodome',
 'agroecologist': 'agroecology',
 'agroecologists': 'agroecology',
 'agroecosystems': 'agroecosystem',
 'agrofair': 'fair_trade',
 'agrofuel': 'biofuel',
 'agroils': 'jatropha',
 'agroladhou': 'korakou',
 'agroladou': 'korakou',
 'agrologist': 'professional_agrologist',
 'agromeck': 'north_carolina_state_university',
 'agronomic': 'agricultural_economics',
 'agronomics': 'agricultural_economics',
 'agronomie': 'agronomy_for_sustainable_development',
 'agronomists': 'agronomist',
 'agrophobia': 'agoraphobia',
 'agrostologist': 'agrostology',
 'agrotara': 'artemis',
 'agrotechnology': 'agricultural_engineering',
 'agroterrorism': 'agro-terrorism',
 'agrotora': 'artemis',
 'agrotourism': 'agritourism',
 'agrotractor': 'tractor',
 'aground': 'ship_grounding',
 'agrp': 'agouti-related_peptide',
 'agrylin': 'anagrelide',
 'agsa': 'khad',
 'agsb': 'altrincham_grammar_school_for_boys',
 'agsc': 'access_grid_support_centre',
 'agsep': 'asian-german_sports_exchange_program',
 'agsfb': 'all_girl_summer_fun_band',
 'agsird': 'american_graduate_school_of_international_relations_and_diplomacy',
 'agsiyazan': 'agsiazan',
 'agsm': 'australian_graduate_school_of_management',
 'agso': 'geoscience_australia',
 'agst': 'assam_general_sales_tax',
 'agstev': 'aghstafa_river',
 'agsu': 'aksu',
 'agt-1500': 'honeywell_agt1500',
 'agt1500': 'honeywell_agt1500',
 'agtelek': 'aggtelek',
 'agtfos': 'the_awful_green_things_from_outer_space',
 'agtr': 'technical_research_ship',
 'agtr1': 'angiotensin_ii_receptor_type_1',
 'agtr2': 'angiotensin_ii_receptor_type_2',
 'agtrl1': 'apelin_receptor',
 'aguacalientes': 'aguascalientes',
 'aguacate': 'avocado',
 'aguacatec': 'awakatek_people',
 'aguacateco': 'awakatek_people',
 'aguajun': 'aguaruna_language',
 'aguakate': 'grupo_aguakate',
 'aguanu': 'aguano_people',
 'aguaqueterique': 'aguanqueterique',
 'aguardente': 'aguardiente',
 'aguardiente/aguardente': 'aguardiente',
 'aguares': 'agares',
 'aguarico': 'aguarico_river',
 'aguarunas': 'aguaruna',
 'aguascosa': 'acascosa_lake',
 'agudah': 'aguda',
 'agudi': 'aghitu',
 'agudlp': 'agdlp',
 'aguecheek': 'andrew_aguecheek',
 'aguedal': 'agdal_gardens',
 'aguelhoc': 'aguelhok',
 'agues': 'malaria',
 'aguesia': 'ageusia',
 'agueweed': 'gentianella_quinquefolia',
 'aguijjim': 'agujjim',
 'aguiluz': 'mulawin',
 'aguiulfo': 'aioulf',
 'aguiyi-ironsi': 'johnson_aguiyi-ironsi',
 'agujari': 'lucrezia_aguiari',
 'agujetas': 'manuel_agujetas',
 'agul': 'agul_language',
 'agultsy': 'aguls',
 'aguna': 'agunah',
 'agunot': 'agunah',
 'agurain': 'salvatierra/agurain',
 'agus': 'bethesda_system',
 'agusan': 'agusan_river',
 'agusta-westland': 'agustawestland',
 'agustawestmoreland': 'agustawestland',
 'agustiniidae': 'agustinia',
 'agustino': 'el_agustino',
 'agutak': 'akutaq',
 'agutaynen': 'agutaynen_language',
 'agutter': 'jenny_agutter',
 'agva': 'american_guild_of_variety_artists',
 'agvani': 'aghvani',
 'agvania': 'caucasian_albania',
 'agvi': 'hagvi',
 'agvsport': 'agv_sports_group',
 'agwanit': 'agounit',
 'agydal': 'air_bashkortostan',
 'agylla': 'caere',
 'agyneia': 'glochidion',
 'agyo': 'nio',
 'agyria': 'lissencephaly',
 'agyrium': 'agira',
 'agyrtria': 'amazilia'}
        