
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_ah = {'ah-1': 'ah-1_cobra',
 'ah-1j': 'ah-1_supercobra',
 'ah-1w': 'ah-1_supercobra',
 'ah-1z': 'ah-1z_viper',
 'ah-3': 'ah3',
 'ah-56': 'ah-56_cheyenne',
 'ah-6': 'mh-6_little_bird',
 'ah-63': 'bell_yah-63',
 'ah-64': 'ah-64_apache',
 'ah-64a': 'ah-64_apache',
 'ah-64d': 'ah-64_apache',
 'ah-66': 'rah-66_comanche',
 'ah-ahaual': 'ah_ahaual',
 'ah-bian': 'chen_shui-bian',
 'ah-ha': 'a-ha',
 'ah-kin': 'ah_kin',
 'ah-mei': 'a-mei',
 'ah-men': 'never_mind_the_ballots',
 'ah-ni-ku-ta-ni': 'ani-kutani',
 'ah-ni-sa-ho-ni': 'cherokee_clans',
 'ah-ni-yv-wi-ha': 'cherokee',
 'ah-ni-yv-wi-ya': 'cherokee',
 'ah-nuld': 'arnold_schwarzenegger',
 'ah-puch': 'ah_puch',
 'ah-seong': 'ko_ah-seong',
 'ah1n1': 'influenza_a_virus_subtype_h1n1',
 'ah25': 'trans-sumatran_highway',
 'ah26': 'pan-philippine_highway',
 'ah31': 'samsung_alias',
 'ah64': 'ah-64_apache',
 'ah8.1': 'hla_a1-b8-dr3-dq2',
 'aha-erlebnis': 'insight',
 'aha1': 'ahsa1',
 'ahaab': 'ahab',
 'ahaabh': 'ahab',
 'ahaad': 'hadith_terminology',
 'ahaah': 'a_hawk_and_a_hacksaw',
 'ahaahs': 'a_hawk_and_a_hacksaw',
 'ahaav': 'ahab',
 'ahabh': 'ahab',
 'ahac': 'amateur_hockey_association_of_canada',
 'ahadeeth': 'hadith',
 'ahadith': 'hadith',
 'ahaggar': 'ahaggar_mountains',
 'ahahd': 'hadith_terminology',
 'ahai': 'achai_gaon',
 'ahaia': 'achaea',
 'ahaiko': 'achaiko',
 'ahaikon': 'achaiko',
 'ahaiyuta': 'ahayuta',
 'ahakea': 'bobea',
 'ahal-teke': 'akhal-teke',
 'ahalolfing': 'ahalolfings',
 'ahalolfinger': 'ahalolfings',
 'ahalyea': 'rozeta_ahalyea',
 'aham': 'association_of_home_appliance_manufacturers',
 'ahamad': 'atique_ahmad',
 'ahamiya': 'assamese_language',
 'ahamkaara': 'ahamkara',
 'ahamkar': 'ahamkara',
 'ahammedkati': 'ahammadkati',
 'ahanaia': 'urizen',
 'ahap': 'area_of_archaeological_potential',
 'aharavi': 'acharavi',
 'aharnai': 'acharnes',
 'aharnaikos': 'acharnaikos_f.c.',
 'aharne': 'acharnes',
 'aharnes': 'acharnes',
 'aharonim': 'acharonim',
 'aharonowitz': 'aronowitz',
 'aharwar': 'ahirwar',
 'ahas': 'acetolactate_synthase',
 'ahaseurus': 'ahasuerus',
 'ahashuerus': 'ahasuerus',
 'ahashverosh': 'ahasuerus',
 'ahashwerosh': 'xerxes_i_of_persia',
 'ahasver': 'wandering_jew',
 'ahasveros': 'ahasuerus',
 'ahasverus': 'ahasuerus',
 'ahatsa-alzieta-baskazane': 'ahaxe-alciette-bascassan',
 'ahau-kin': 'maya_mythology',
 'ahav': 'ahab',
 'ahaxe': 'ahaxe-alciette-bascassan',
 'ahbash': 'al-ahbash',
 'ahbeng': 'ah_beng',
 'ahbez': 'eden_ahbez',
 'ahbl': 'the_abusive_hosts_blocking_list',
 'ahbwosg': 'a_heartbreaking_work_of_staggering_genius',
 'ahca': 'american_health_care_association',
 'ahcc': 'active_hexose_correlated_compound',
 'ahcccs': 'arizona_health_care_cost_containment_system',
 'ahchoo': 'robin_hood:_men_in_tights',
 'ahchypsy': 'akhchipsou',
 'ahci': 'advanced_host_controller_interface',
 'ahcpr': 'agency_for_healthcare_research_and_quality',
 'ahd4': 'the_american_heritage_dictionary_of_the_english_language',
 'ahdoot': 'dan_ahdoot',
 'ahds': 'arts_and_humanities_data_service',
 'ahead': 'nero_ag',
 'ahearne': 'ahearn',
 'ahecc': 'harmonized_system',
 'ahelmil': 'halmstad',
 'ahemadabad': 'ahmedabad',
 'ahemait': 'ammit',
 'ahemedabad': 'ahmedabad',
 'ahepa': 'american_hellenic_educational_progressive_association',
 'aher': 'elisha_ben_abuyah',
 'ahermatypic': 'hermatypic_coral',
 'aherne': 'ahern',
 'aherre-intenhe': 'eremophila_duttonii',
 'ahes': 'dahut',
 'ahfaz': 'ahfaz-ur-rahman',
 'ahfc': 'abbey_hey_f.c.',
 'ahhiyawa': 'achaeans',
 'ahhotep': 'aahhotep',
 'ahhs': 'alexander_hamilton_historical_society',
 'ahia': 'ahijah',
 'ahiah': 'ahijah',
 'ahiarmiut': 'ihalmiut',
 'ahicam': 'ahikam',
 'ahicelebi': 'smolyan',
 'ahidjo': 'ahmadou_ahidjo',
 'ahig': 'all_hope_is_gone',
 'ahiha': 'american_hearing_impaired_hockey_association',
 'ahihan': 'indra',
 'ahii': 'takuya_sugi',
 'ahikar': 'ahiqar',
 'ahilyanagari': 'indore',
 'ahilyanagri': 'indore',
 'ahima': 'american_health_information_management_association',
 'ahimelek': 'ahimelech',
 'ahinsa': 'ahimsa',
 'ahipa': 'pachyrhizus',
 'ahir': 'ahirs',
 'ahirani': 'khandeshi_languages',
 'ahirman': 'angra_mainyu',
 'ahisamach': 'ahisamakh',
 'ahiska': 'akhaltsikhe',
 'ahistan': 'dacemazine',
 'ahithophel': 'ahitophel',
 'ahivaffushi': 'baa_atoll',
 'ahiyah': 'ahijah',
 'ahjupera': 'jarmo_ahjupera',
 'ahka': 'akha',
 'ahkenaten': 'akhenaten',
 'ahkenaton': 'akhenaten',
 'ahknaton': 'akhenaten',
 'ahktamar': 'akdamar_island',
 'ahl-al-bayt': 'ahl_al-bayt',
 'ahl-e-hadees': 'ahle_hadith',
 'ahl-e-hadeeth': 'ahle_hadith',
 'ahl-e-hadith': 'ahle_hadith',
 'ahl-i-hadith': 'ahle_hadith',
 'ahl-ul-bait': 'ahl_al-bayt',
 'ahl-ul-bayt': 'ahl_al-bayt',
 'ahladi': 'achladi',
 'ahladion': 'achladi',
 'ahlamu': 'aramaeans',
 'ahlatshah': 'ahlatshahs',
 'ahlbergia': 'callophrys',
 'ahlcon': 'ahlcon_public_school',
 'ahle-hadees': 'ahle_hadith',
 'ahlefeld': 'ahlefeld-bistensee',
 'ahlefeldt-langeland': 'ahlefeldt',
 'ahlfors': 'lars_ahlfors',
 'ahlissa': 'flanaess',
 'ahlquist': 'jon_edward_ahlquist',
 'ahls': 'advanced_hazmat_life_support',
 'ahlstroem': 'ahlstrom',
 'ahlu-l-fatrah': 'ahl_al-fatrah',
 'ahlul-bayt': 'ahl_al-bayt',
 'ahlul-kitaab': 'people_of_the_book',
 'ahlulbayt': 'ahl_al-bayt',
 'ahma': 'austrian_holocaust_memorial_award',
 'ahmaddiya': 'ahmadiyya',
 'ahmaddiyya': 'ahmadiyya',
 'ahmadinajad': 'mahmoud_ahmadinejad',
 'ahmadinejad': 'mahmoud_ahmadinejad',
 'ahmadinezhad': 'mahmoud_ahmadinejad',
 'ahmadinnajacket': 'mahmoud_ahmadinejad',
 'ahmadis': 'ahmadiyya',
 'ahmadiya': 'ahmadiyya',
 'ahmadiyah': 'ahmadiyya',
 'ahmadiyyah': 'ahmadiyya',
 'ahmadiyyan': 'ahmadiyya',
 'ahmadiyyat': 'ahmadiyya',
 'ahmadiyyih': 'ahmadiyya',
 'ahmadjian': 'vernon_ahmadjian',
 'ahmadkati': 'ahammadkati',
 'ahmadzay': 'ahmadzai',
 'ahmah': 'ohlone',
 'ahmajenidad': 'mahmoud_ahmadinejad',
 'ahmakiq': 'maya_mythology',
 'ahmalsakhir': 'ahmal_sakhir',
 'ahman': 'adam-ondi-ahman',
 'ahmanov': 'mikhail_akhmanov',
 'ahmb': 'alpha_eta_mu_beta',
 'ahmct': 'advanced_highway_maintenance_construction_technology_research_laboratory',
 'ahmdabad': 'ahmedabad',
 'ahmed': 'ahmad',
 'ahmed-shah-abdali': 'ahmad_shah_durrani',
 'ahmedeyya': 'ahmadiyya',
 'ahmedi': 'ahmadiyya',
 'ahmedinajad': 'mahmoud_ahmadinejad',
 'ahmedinejad': 'mahmoud_ahmadinejad',
 'ahmedinnajad': 'mahmoud_ahmadinejad',
 'ahmedis': 'ahmadiyya',
 'ahmediya': 'ahmadiyya',
 'ahmediyya': 'ahmadiyya',
 'ahmedkhel': 'ahmed_khel',
 'ahmednager': 'ahmednagar',
 'ahmednugar': 'ahmednagar',
 'ahmednuggur': 'ahmednagar',
 'ahmedzai': 'ahmadzai',
 'ahmenhotep': 'amenhotep',
 'ahmet': 'ahmad',
 'ahmetaj': 'etien_ahmetaj',
 'ahmetia': 'ahmetia_achaja',
 'ahmose-inhapi': 'ahmose_inhapy',
 'ahmose-inhapy': 'ahmose_inhapy',
 'ahmose-pennekhbet': 'ahmose_pen-nekhebet',
 'ahmose-satkamose': 'ahmose-sitkamose',
 'ahms': 'a_hundred_million_suns',
 'ahnenerbe-ss': 'ahnenerbe',
 'ahnenreihe': 'ahnentafel',
 'ahnighito': 'cape_york_meteorite',
 'ahnold': 'arnold_schwarzenegger',
 'ahnsahnghong': 'ahn_sang-hong',
 'ahnuld': 'arnold_schwarzenegger',
 'ahnwei': 'anhui',
 'aho-corasick': 'aho-corasick_algorithm',
 'ahobalam': 'ahobilam',
 'ahofonj': 'aviation_hall_of_fame_and_museum_of_new_jersey',
 'ahoi': 'ahoy',
 'ahoj': 'ahoy',
 'aholah': 'oholah_and_oholibah',
 'ahole': 'asshole',
 'aholehole': 'flagtail',
 'aholiav': 'aholiab',
 'aholibah': 'oholah_and_oholibah',
 'ahom': 'ahoms',
 'ahong': 'akhoond',
 'ahooge': 'ahoge',
 'ahooramazda': 'ahura_mazda',
 'ahoramazda': 'ahura_mazda',
 'ahore': 'ahor',
 'ahosi': 'dahomey_amazons',
 'ahouge': 'ahoge',
 'ahoy-hoy': 'ahoy',
 'ahoyhoy': 'ahoy',
 'ahpba': 'international_hepato-pancreato-bilary_association',
 'ahpuch': 'ah_puch',
 'ahqaf': 'al-ahqaf',
 'ahrant': 'arhat',
 'ahrb': 'arts_and_humanities_research_council',
 'ahrens-fox': 'ahrens-fox_fire_engine_company',
 'ahriman': 'angra_mainyu',
 'ahrimann': 'angra_mainyu',
 'ahrirang': 'arirang',
 'ahriswang': 'ashi',
 'ahrma': 'american_historic_racing_motorcycle_association',
 'ahron': 'aaron',
 'ahrq': 'agency_for_healthcare_research_and_quality',
 'ahrr': 'aryl_hydrocarbon_receptor_repressor',
 'ahrs': 'attitude_and_heading_reference_systems',
 'ahs2': 'global_hybrid_cooperation',
 'ahsaa': 'alabama_high_school_athletic_association',
 'ahsc': 'academic_health_science_centre',
 'ahshahwaygeeshegoqua': 'hanging_cloud',
 'ahsimc': 'itest',
 'ahsme': 'american_mathematics_competitions',
 'ahsoka': 'ahsoka_tano',
 'ahta': 'american_horticultural_therapy_association',
 'ahtcc': 'australian_high_tech_crime_centre',
 'ahtd': 'arkansas_state_highway_and_transportation_department',
 'ahten': 'attimis',
 'ahtena': 'ahtna',
 'ahtf': 'aqua_teen_hunger_force',
 'ahtisaari': 'martti_ahtisaari',
 'ahto': 'ahti',
 'ahtubinski': 'akhtubinsky_district',
 'ahtubinskii': 'akhtubinsky_district',
 'ahtubinskiy': 'akhtubinsky_district',
 'ahtubinsky': 'akhtubinsky_district',
 'ahua': 'american_highway_users_alliance',
 'ahuachpitzactzin': 'carlos_ometochtzin',
 'ahuajun': 'aguaruna_language',
 'ahuano': 'aguano_people',
 'ahuaxpictzotzin': 'carlos_ometochtzin',
 'ahuaxpitctzatzin': 'carlos_ometochtzin',
 'ahuaxpitzatzin': 'carlos_ometochtzin',
 'ahuaycha': 'ahuaycha_district',
 'ahuehuete': 'taxodium_mucronatum',
 'ahuei': 'vaipo_waterfall',
 'ahuicocin': 'ahuitzotl',
 'ahuii': 'vaipo_waterfall',
 'ahuitzotzin': 'ahuitzotl',
 'ahuizotl': 'ahuitzotl',
 'ahukini': 'ahukinialaa',
 'ahukini-a-laa': 'ahukinialaa',
 'ahulane': 'maya_mythology',
 'ahunavar': 'ahuna_vairya',
 'ahuntsic--cartierville': 'ahuntsic-cartierville',
 'ahunwar': 'ahuna_vairya',
 'ahur': 'akhurian_river',
 'ahura-mazda': 'ahura_mazda',
 'ahuramazda': 'ahura_mazda',
 'ahuran': 'akhurian_river',
 'ahuranis': 'ahurani',
 'ahurti': 'urt',
 'ahuzzam': 'ahuzam',
 'ahwahnee': 'ahwahnee_hotel',
 'ahwahneechee': 'ahwahnechee',
 'ahwaneechee': 'chief_tenaya',
 'ahwaz': 'ahvaz',
 'ahwazi': 'arabic_speaking_iranians',
 'ahwoi': 'kwamena_ahwoi',
 'ahwosg': 'a_heartbreaking_work_of_staggering_genius',
 'ahwr': 'advanced_heavy_water_reactor',
 'ahyra': 'achyra',
 'ahzab': 'al-ahzab'}
        