
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_al = {'al-31': 'saturn_al-31',
 'al-31fp': 'saturn_al-31',
 'al-41': 'saturn_al-41',
 'al-48': 'franchi_al-48',
 'al-60': 'aermacchi_al-60',
 'al-abbadi': 'haidar_al-abbadi',
 'al-abbas': 'al-abbas_ibn_ali',
 'al-absieh': 'al-ghabisiyya',
 'al-abud': 'al-abud_network',
 'al-adamiyah': 'adhamiyah',
 'al-adil': 'al-adil_i',
 'al-afghani': 'jamal-al-din_afghani',
 'al-ahed': 'al_ahed',
 'al-ahmadi': 'al_ahmadi',
 'al-ahwat': 'ahwat',
 'al-ahwaz': 'ahvaz',
 'al-ain': 'al_ain',
 'al-akhbar': 'al_akhbar',
 'al-akhdood': 'ancient_towns_in_saudi_arabia',
 'al-akhsa': 'al-aqsa_mosque',
 'al-akhtal': 'akhtal',
 'al-akiti': 'afifi_al-akiti',
 'al-aksa': 'al-aqsa_mosque',
 'al-alamain': 'el_alamein',
 'al-albaani': 'muhammad_nasiruddin_al-albani',
 'al-albani': 'muhammad_nasiruddin_al-albani',
 'al-albany': 'muhammad_nasiruddin_al-albani',
 'al-alemein': 'el_alamein',
 'al-amana': 'baghdad_fc',
 'al-amarah': 'amarah',
 'al-amariya': 'amiriyah_shelter_massacre',
 'al-amariyah': 'amiriyah_shelter_massacre',
 'al-ameriki': 'al-ameriki_tribe',
 'al-amira': 'hijab',
 'al-amiriyah': 'amiriyah_shelter_massacre',
 'al-amqa': 'amqa',
 'al-anbaat': 'nabataeans',
 'al-anbar': 'al_anbar_governorate',
 'al-andaluz': 'al-andalus',
 'al-anon': 'al-anon/alateen',
 'al-ansariyyah': 'insariye',
 'al-ansars': 'muntada_al-ansar',
 'al-aqaba': 'aqabah',
 'al-aqabah': 'aqabah',
 'al-aqsa': 'al-aqsa_mosque',
 'al-arabiya': 'al_arabiya',
 'al-arabiyah': 'al_arabiya',
 'al-arabiye': 'al_arabiya',
 'al-arabiyya': 'al_arabiya',
 'al-arbi': 'abdul_subhan_qureshi',
 'al-arhabi': 'abdulkarim_al-arhabi',
 'al-arish': 'arish',
 'al-aryan': 'al-arian',
 'al-asakreh': 'al-asakra',
 'al-ashmunayn': 'hermopolis',
 'al-ashrafia': 'achrafieh',
 'al-asimah': 'al_asimah',
 'al-askar': 'askar',
 'al-askari': 'al-askari_mosque',
 'al-atasi': 'atassi',
 'al-atassi': 'atassi',
 'al-atrash': 'atrash',
 'al-auja': 'al-awja',
 'al-awashosh': 'al-washash',
 'al-awda': 'palestinian_right_of_return',
 'al-ayam': 'al_ayam',
 'al-ayeri': 'yusef_al-ayeri',
 'al-ayn': 'al_ain',
 'al-ayni': 'badr_al-din_al-ayni',
 'al-azbakiyyah': 'azbakeya',
 'al-azhar': 'al-azhar_university',
 'al-azif': 'necronomicon',
 'al-aziz': 'abu_mansoor_nizar_al-aziz_billah',
 'al-azraq': 'mohammad_abu_abdallah_ben_hudzail_al_sahuir',
 'al-badan': 'al-badhan',
 'al-badeel': 'al-badil',
 'al-badi': 'el_badi_palace',
 'al-baghdadi': 'baghdadi',
 'al-baghdadia': 'al-baghdadia_tv',
 'al-baghdadiya': 'al-baghdadia_tv',
 'al-baha': 'al_bahah',
 'al-bahah': 'al_bahah_province',
 'al-bahrayn': 'bahrain',
 'al-baitar': 'ibn_al-baitar',
 'al-baladhuri': 'ahmad_ibn_yahya_al-baladhuri',
 'al-baladuri': 'ahmad_ibn_yahya_al-baladhuri',
 'al-balyana': 'el-balyana',
 'al-baqarah': 'al-baqara',
 'al-baqer': 'muhammad_al-baqir',
 'al-baqir': 'muhammad_al-baqir',
 'al-baqir-ul-aloom': 'muhammad_al-baqir',
 'al-barakaat': 'al-barakat',
 'al-barauni': 'abu_rayhan_biruni',
 'al-barquq': 'apricot',
 'al-barshah': 'deir_el-bersha',
 'al-baruni': 'abu_rayhan_biruni',
 'al-bashir': 'omar_al-bashir',
 'al-basra': 'basra',
 'al-basrah': 'basra',
 'al-batina': 'al_batinah_region',
 'al-batra': 'petra',
 'al-batuf': 'al-batuf_regional_council',
 'al-bawaba': 'al_bawaba',
 'al-bayan': 'al_bayan',
 'al-bayhaqi': 'ahmad_bayhaqi',
 'al-bedawi': 'jamal_mohammad_ahmad_al_badawi',
 'al-beeno': 'al_beeno',
 'al-beroni': 'abu_rayhan_biruni',
 'al-beruni': 'abu_rayhan_biruni',
 'al-biladhuri': 'ahmad_ibn_yahya_al-baladhuri',
 'al-binali': 'al_bin_ali',
 'al-bira': 'al-bireh',
 'al-biruni': 'abu_rayhan_biruni',
 'al-birweh': 'al-birwa',
 'al-bitrogi': 'nur_ad-din_al-betrugi',
 'al-bitruji': 'nur_ad-din_al-betrugi',
 'al-boustani': 'boustani',
 'al-bu-kamal': 'abu_kamal',
 'al-buhayrah': 'al_buhayrah',
 'al-buhturi': 'buhturi',
 'al-bukhaari': 'sahih_al-bukhari',
 'al-buni': 'ahmad_al-buni',
 'al-burak': 'buraq',
 'al-buraq': 'buraq',
 'al-burej': 'bureij',
 'al-buruj': 'al-burooj',
 'al-busiri': 'busiri',
 'al-butra': 'petra',
 'al-chiraa': 'ash-shiraa',
 'al-dabaran': 'aldebaran',
 'al-dahi': 'ed_dahi',
 'al-dahna': 'ad-dahna_desert',
 'al-dahran': 'dhahran',
 'al-dajjal': 'dajjal',
 'al-dakhla': 'dakhla',
 'al-dammam': 'dammam',
 'al-darbassak': 'trapessac',
 'al-daur': 'ad-dawr',
 'al-dawa': 'islamic_dawa_party',
 'al-dejail': 'dujail',
 'al-destour': 'destour',
 'al-dhafra': 'dhafra',
 'al-dhahiriyyah': 'ad-dhahiriya',
 'al-dibbiyeh': 'dibbiyeh',
 'al-didara': 'al-dirdara',
 'al-dimashki': 'al-dimashqi',
 'al-diriyyah': 'diriyah',
 'al-dostor': 'al-dustour',
 'al-dostour': 'al-dustour',
 'al-dour': 'ad-dawr',
 'al-dubayy': 'dubai',
 'al-dulaim': 'dulaim',
 'al-dulaimi': 'dulaim',
 'al-durrah': 'muhammad_al-durrah',
 'al-dustor': 'al-dustour',
 'al-dustur': 'al-dustour',
 'al-duwadmi': 'dawadmi',
 'al-duwasir': 'dawasir',
 'al-ekhbaria': 'al_ekhbariya',
 'al-emarat': 'emirates_club',
 'al-esteqlal': 'qatar_sc',
 'al-etehad': 'al-gharafa_sports_club',
 'al-fagr': 'el_fagr',
 'al-faisaliyyah': 'al_faisaliyah_center',
 'al-fakhri': 'al-karaji',
 'al-falak': 'al-falaq',
 'al-falasi': 'house_of_al-falasi',
 'al-faradhiyya': 'farradiyya',
 'al-farahidi': 'khalil_ibn_ahmad',
 'al-farhi': 'history_of_the_jews_in_aden',
 'al-farouq': 'al-farooq',
 'al-farradiyya': 'farradiyya',
 'al-farsi': 'salman_the_persian',
 'al-faruqi': 'ismail_al-faruqi',
 'al-fasher': 'al-fashir',
 'al-fasi': 'yusuf_ibn_muhammad_ibn_yusuf_al-fasi',
 'al-fatah': 'fatah',
 'al-fateeha': 'al-fatiha',
 'al-fateehah': 'al-fatiha',
 'al-fateha': 'al-fatiha',
 'al-fatih': 'al_fatih_district',
 'al-fatihah': 'al-fatiha',
 'al-fayoum': 'faiyum_oasis',
 'al-faysali': 'al-faisaly',
 'al-fayum': 'faiyum',
 'al-fayyum': 'faiyum',
 'al-feel': 'al-fil',
 'al-firuzabadi': 'fairuzabadi',
 'al-fitaihi': 'fitaihi',
 'al-fitna-tul-kubra': 'al-fitna_al-kubra',
 'al-fresco': 'alfresco',
 'al-ftaihi': 'fitaihi',
 'al-fuhais': 'fuheis',
 'al-fujairah': 'fujairah',
 'al-fujayrah': 'fujairah',
 'al-fujirah': 'fujairah',
 'al-fuqra': 'jamaat_ul-fuqra',
 'al-furat': 'al-forat',
 'al-fustat': 'fustat',
 'al-gabarti': 'abd_al-rahman_al-jabarti',
 'al-gabr': 'the_compendious_book_on_calculation_by_completion_and_balancing',
 'al-gadarif': 'al_qadarif',
 'al-garb': 'al-garb_al-andalus',
 'al-gebra': 'algebra',
 'al-ghabisiya': 'al-ghabisiyya',
 'al-ghad': 'tomorrow_party',
 'al-ghafir': 'ghafir',
 'al-ghajar': 'ghajar',
 'al-ghamidi': 'javed_ahmad_ghamidi',
 'al-gharafa': 'al-gharafa_sports_club',
 'al-gharafah': 'al-gharafa_sports_club',
 'al-gharb': 'al-garb_al-andalus',
 'al-gharbiyah': 'al_gharbiyah',
 'al-gharnati': 'abu_hayyan_al_gharnati',
 'al-gharrafa': 'al-gharafa_sports_club',
 'al-gharrafah': 'al-gharafa_sports_club',
 'al-ghaydah': 'al_ghaydah',
 'al-ghazal': 'daif_abdul-kareem_al-ghazal',
 'al-ghazaliya': 'ghazaliya',
 'al-ghazouani': 'abdallah_al-ghazwani',
 'al-ghazwani': 'abdallah_al-ghazwani',
 'al-ghazzali': 'al-ghazali',
 'al-ghirayri': 'honey_badger',
 'al-ghurabaa': 'al_ghurabaa',
 'al-ghurair': 'al-ghurair_group',
 'al-ghurdaqah': 'hurghada',
 'al-girta': 'honey_badger',
 'al-gunaih': 'sudanese_pound',
 'al-habaniyya': 'lake_habbaniyah',
 'al-habash': 'al-ahbash',
 'al-habashi': 'al-ahbash',
 'al-hadeed': 'al-hadeed_recovery_vehicle',
 'al-hadith': 'hadith',
 'al-hadrami': 'ibn_khaldun',
 'al-hafar': 'hafar_al-batin',
 'al-hafr': 'hafar_al-batin',
 'al-haggag': 'hajjaj',
 'al-haj': 'hajj',
 'al-hajar': 'al_hajar_mountains',
 'al-hajar-ul-aswad': 'black_stone',
 'al-hajjaj': 'hajjaj',
 'al-hajji': 'hajji',
 'al-hakeem': 'hakim',
 'al-hakem': 'hakim',
 'al-hakim': 'hakim',
 'al-hakm': 'hakim',
 'al-hakum': 'hakim',
 'al-hallaj': 'mansur_al-hallaj',
 'al-hamad': 'al_hamad',
 'al-hambra': 'alhambra',
 'al-hamdaniya': 'bakhdida',
 'al-hamma': 'al-hama',
 'al-hamra': 'al_hamra',
 'al-hams': 'iman_darweesh_al_hams',
 'al-haq': 'al_haq',
 'al-haqq': 'haqq',
 'al-haram': 'al_haram',
 'al-haramain': 'al-haramain_foundation',
 'al-haramayn': 'al-haramain_foundation',
 'al-haramein': 'al-haramain_foundation',
 'al-hareeg': 'al-hareeq',
 'al-hariri': 'rafik_hariri',
 'al-harizi': 'yehuda_alharizi',
 'al-hasakeh': 'al-hasakah',
 'al-hasan': 'hasan_ibn_ali',
 'al-hassa': 'al-hasa',
 'al-hassakeh': 'al-hasakah',
 'al-hassan': 'hassan',
 'al-hauza': 'al_hawza',
 'al-hawash': 'hwash',
 'al-hawza': 'al_hawza',
 'al-haymah': 'yemen',
 'al-haytham': 'alhazen',
 'al-hazen': 'alhazen',
 'al-hazm': 'al_hazm',
 'al-hejaz': 'hejaz',
 'al-hera': 'al-hirah',
 'al-hibah': 'el_hiba',
 'al-hibri': 'hibri',
 'al-hidd': 'al_hidd',
 'al-hikma': 'hekmeh',
 'al-hilla': 'al_hillah',
 'al-hillah': 'al_hillah',
 'al-hind': 'india',
 'al-hindiya': 'hindiya',
 'al-hira': 'al-hirah',
 'al-hiriya': 'hiriya',
 'al-hoceima': 'al_hoceima',
 'al-hodeida': 'al_hudaydah',
 'al-hodeidah': 'al_hudaydah',
 'al-hofuf': 'hofuf',
 'al-hoss': 'selim_al-hoss',
 'al-houthi': 'al-huthi',
 'al-hudaybiya': 'treaty_of_hudaybiyyah',
 'al-hudaydah': 'al_hudaydah',
 'al-hudud': 'northern_borders_region',
 'al-huffuf': 'hofuf',
 'al-hufuf': 'hofuf',
 'al-hujjah': 'itmam_al-hujjah',
 'al-hujraat': 'al-hujurat',
 'al-hurra': 'alhurra',
 'al-hurrah': 'alhurra',
 'al-husain': 'husayn_ibn_ali',
 'al-husayn': 'husayn_ibn_ali',
 'al-husein': 'husayn_ibn_ali',
 'al-husseini': 'al-husayni',
 'al-hwash': 'hwash',
 'al-ibadhiyah': 'ibadi',
 'al-ibadi': 'hunayn_ibn_ishaq',
 'al-idrisi': 'muhammad_al-idrisi',
 'al-idrissi': 'muhammad_al-idrisi',
 'al-ifrani': 'mohammed_al-ifrani',
 'al-imran': 'al-i-imran',
 'al-inbiq': 'alembic',
 'al-iraqi': 'fakhr-al-din_iraqi',
 'al-iraqiya': 'al_iraqiya',
 'al-iraqiyah': 'al_iraqiya',
 'al-irshad': 'lebanese_premier_league',
 'al-isabah': 'finding_the_truth_in_judging_the_companinons',
 'al-ishtiqaq': 'ishtiqaq',
 'al-iskandariyah': 'al_iskandariyah',
 'al-iskandariyya': 'alexandria',
 'al-islam': 'islam',
 'al-islam.org': 'ahlul_bayt_digital_islamic_library_project',
 'al-ismaili': 'ismaily',
 'al-ismaily': 'ismaily',
 'al-israili': 'sahl_ibn_bishr',
 'al-istakhri': 'estakhri',
 'al-itihaad': 'al-itihaad_al-islamiya',
 'al-ittifaq': 'al-ettifaq',
 'al-jaafari': 'ibrahim_al-jaafari',
 'al-jabarti': 'abd_al-rahman_al-jabarti',
 'al-jabr': 'the_compendious_book_on_calculation_by_completion_and_balancing',
 'al-jadida': 'el_jadida',
 'al-jaghmini': 'jaghmini',
 'al-jahiliyah': 'jahiliyyah',
 'al-jahmi': 'fathi_eljahmi',
 'al-jahra': 'al_jahra',
 'al-jalahima': 'al_jalahma',
 'al-jamahir': 'democratic_movement_for_national_liberation',
 'al-janjaweed': 'janjaweed',
 'al-janob': 'al_janobiyah',
 'al-janobiyah': 'al_janobiyah',
 'al-janub': 'al_janobiyah',
 'al-jarjarai': 'ali_bin_ahmad_jarjarai',
 'al-jauhari': 'jauhari',
 'al-jawf': 'skaka',
 'al-jawiya': 'al-quwa_al-jawiya',
 'al-jazair': 'algiers',
 'al-jazairia': 'warda_al-jazairia',
 'al-jazeera': 'al_jazeera',
 'al-jazeera.com': 'aljazeera.com',
 'al-jazeerah': 'al_jazeerah',
 'al-jazira': 'jazira',
 'al-jazirah': 'al_jazeera',
 'al-jazouli': 'muhammad_al-jazuli',
 'al-jazuli': 'muhammad_al-jazuli',
 'al-jazzar': 'jezzar_pasha',
 'al-jezeera': 'al_jazeera',
 'al-jihad': 'egyptian_islamic_jihad',
 'al-jish': 'jish',
 'al-jizah': 'giza',
 'al-jouf': 'skaka',
 'al-joz': 'wadi_al-joz',
 'al-jubail': 'jubail',
 'al-jubayl': 'jubail',
 'al-juderia': 'al-judeira',
 'al-junaynah': 'geneina',
 'al-jusi': 'abu_ali_al-hassan_al-yusi',
 'al-juwaini': 'al-juwayni',
 'al-kadhima': 'kuwait_city',
 'al-kadhimya': 'kadhimiya',
 'al-kadi': 'ibrahim_al-kadi',
 'al-kaeda': 'al-qaeda',
 'al-kaf': 'el_kef',
 'al-kahina': 'kahina',
 'al-kahir': 'cairo',
 'al-kaida': 'al-qaeda',
 'al-kamel': 'al-kamil',
 'al-kamishli': 'al-qamishli',
 'al-karak': 'al_karak',
 'al-karakhi': 'al-karaji',
 'al-karama': 'al-karamah',
 'al-karkhi': 'al-karaji',
 'al-karma': 'al-karmah',
 'al-kasaba': 'al-kasaba_theatre',
 'al-kashaf': 'al-kashshaf',
 'al-kashgari': 'mahmud_al-kashgari',
 'al-kass': 'al-kass_sports_channel',
 'al-kateb': 'al-kateb_v_godwin',
 'al-kathab': 'xezbeth',
 'al-kausar': 'al-kawthar',
 'al-kauthar': 'al-kawthar',
 'al-kawakibi': 'abd_al-rahman_al-kawakibi',
 'al-kazem': 'musa_al-kadhim',
 'al-kazhem': 'musa_al-kadhim',
 'al-kazim': 'musa_al-kadhim',
 'al-kehf': 'al-kahf',
 'al-khadir': 'al-khidr',
 'al-khadr': 'al-khidr',
 'al-khalasah': 'al-khalasa',
 'al-khaled': 'mohamad_al-khaled_samha',
 'al-khalesa': 'kalsa',
 'al-khalid': 'al-khalid_tank',
 'al-khalifa': 'al_khalifa_family',
 'al-khalifah': 'al_khalifa_family',
 'al-khalil': 'hebron',
 'al-khalis': 'al_khalis',
 'al-khalus': 'al-khalasa',
 'al-khansaa': 'al-khansa',
 'al-kharid': 'runescape',
 'al-kharitiyath': 'al-kharitiyath_sports_club',
 'al-khartoum': 'khartoum-3',
 'al-khartum': 'khartoum',
 'al-khassawneh': 'al-khasawneh',
 'al-khater': 'al_khater',
 'al-khatfi': 'jarir',
 'al-khatim': 'mohammed_uthman_al-mirghani_al-khatim',
 'al-khayriya': 'hiriya',
 'al-khazraj': 'banu_khazraj',
 'al-kheiriya': 'hiriya',
 'al-kheiriyya': 'hiriya',
 'al-khiam': 'khiam',
 'al-khidir': 'al-khidr',
 'al-khidmat': 'al_khidmat_foundation',
 'al-khobar': 'khobar',
 'al-khoei': 'abu_al-qasim_al-khoei',
 'al-khoei.org': 'imam_al-khoei_benevolent_foundation',
 'al-khor': 'al_khor',
 'al-khritiyat': 'al-kharitiyath_sports_club',
 'al-khubar': 'khobar',
 'al-khujandi': 'abu-mahmud_al-khujandi',
 'al-khums': 'al_khums_district',
 'al-kirkisani': 'jacob_qirqisani',
 'al-kitab': 'islamic_holy_books',
 'al-kittani': 'mohammed_ibn_jaafar_al-kattani',
 'al-korna': 'al-qurnah',
 'al-koura': 'koura_district',
 'al-kuds': 'jerusalem',
 'al-kufa': 'kufa',
 'al-kufah': 'kufa',
 'al-kufrah': 'al_kufrah_district',
 'al-kut': 'kut',
 'al-kuwait': 'kuwait_city',
 'al-kuwayt': 'kuwait_city',
 'al-ladhiqiyah': 'latakia',
 'al-lahab': 'al-masadd',
 'al-lajjun': 'lajjun',
 'al-latrun': 'latrun',
 'al-lawati': 'al-lawatis',
 'al-layl': 'al-lail',
 'al-libby': 'abu_faraj_al-libbi',
 'al-lith': 'al_lith',
 'al-liwa': 'liwa',
 'al-mabarra': 'al-mabarrah',
 'al-madain': 'ctesiphon',
 'al-madhbah': 'jebel_al-madhbah',
 'al-madinah': 'al_madinah_province',
 'al-maghreb': 'maghreb',
 'al-maghrib': 'maghreb',
 'al-mahdiyah': 'mahdia',
 'al-mahdiyyah': 'mahdia',
 'al-mahjar': 'mahjar',
 'al-mahmoudiya': 'mahmoudiyah',
 'al-mahmoudiyah': 'mahmoudiyah',
 'al-mahwit': 'al_mahwit',
 'al-mai': 'almai',
 'al-majali': 'majali',
 'al-majdal': 'majdal',
 'al-majrada': 'medjerda_river',
 'al-majriti': 'maslamah_ibn_ahmad_al-majriti',
 'al-majusi': 'ali_ibn_abbas_al-majusi',
 'al-makadmeh': 'ibrahim_al-makadmeh',
 'al-makdisi': 'al-muqaddasi',
 'al-makin': 'george_elmacin',
 'al-makrisi': 'al-maqrizi',
 'al-makrizi': 'al-maqrizi',
 'al-malih': 'khirbet_al-malih',
 'al-maliki': 'nouri_al-maliki',
 'al-malikiyya': 'al-malkiyya',
 'al-man': 'manama',
 'al-manama': 'manama',
 'al-manamah': 'manama',
 'al-manamha': 'manama',
 'al-manshiyye': 'al-manshiyya',
 'al-mansour': 'mansur',
 'al-mansureya': 'al-mansuriya',
 'al-mansuriyah': 'al-mansuriya',
 'al-maqah': 'almaqah',
 'al-maqdisi': 'maqdisi',
 'al-maqqari': 'ahmed_mohammed_al-maqqari',
 'al-maqrisi': 'al-maqrizi',
 'al-marghinani': 'qazi_halb_burhan-ud-din',
 'al-markez': 'al-markaz',
 'al-markhiya': 'al-markhiya_sports_club',
 'al-marqab': 'margat',
 'al-marsa': 'la_marsa',
 'al-marwah': 'al-safa_and_al-marwah',
 'al-marwazi': 'habash_al-hasib_al-marwazi',
 'al-mashrafah': 'qatna',
 'al-masihiya': 'christianity',
 'al-masihiyya': 'christianity',
 'al-masmak': 'masmak_fort',
 'al-masry': 'el-masry',
 'al-mataryyiah': 'al-matariyyah',
 'al-mathani': 'al-fatiha',
 'al-maurid': 'al-mawrid',
 'al-mawird': 'al-mawrid',
 'al-mayadin': 'mayadin',
 'al-mayyit': 'mayyit',
 'al-merrikh': 'al-merreikh',
 'al-mesaimeer': 'al-mesaimeer_sports_club',
 'al-mina': 'al_mina',
 'al-minufiyah': 'monufia_governorate',
 'al-minya': 'al_minya',
 'al-miqdad': 'miqdad_ibn_aswad',
 'al-mizan': 'tafsir_al-mizan',
 'al-mizmar': 'mizmar',
 'al-mizzi': 'yusuf_ibn_abd_al-rahman_al-mizzi',
 'al-mobarraz': 'al-mubarraz',
 'al-mohammed': 'mahmud_salem_horan_mohammed_mutlak_al_ali',
 'al-mohammerah': 'khorramshahr',
 'al-mokanna': 'al-muqanna',
 'al-mokaoulun': 'al-mokawloon_al-arab',
 'al-momin': 'kutch_district',
 'al-moufaddal': 'al-mufaddal',
 'al-mourad': 'thmuis',
 'al-mouradeh': 'thmuis',
 'al-mubahila': 'eid_al-mubahila',
 'al-muddaththir': 'al-muddathir',
 'al-mufaddaliyat': 'mufaddaliyat',
 'al-mufid': 'al-shaykh_al-mufid',
 'al-muhajirin': 'muhajirun',
 'al-muhajirun': 'al-muhajiroun',
 'al-muhamasheen': 'al-akhdam',
 'al-muharraq': 'muharraq',
 'al-muizz': 'al-muizz_lideenillah',
 'al-mujaharoun': 'al-muhajiroun',
 'al-mujidal': 'al-mujaydil',
 'al-mukaddasi': 'al-muqaddasi',
 'al-mukalla': 'al_mukalla',
 'al-mukurra': 'kingdom_of_makuria',
 'al-mummia': 'the_night_of_counting_the_years',
 'al-muna': 'kellia',
 'al-munafiqoon': 'al-munafiqun',
 'al-munajid': 'muhammad_al-munajid',
 'al-muqabala': 'the_compendious_book_on_calculation_by_completion_and_balancing',
 'al-muqaddima': 'muqaddimah',
 'al-muqaddimah': 'muqaddimah',
 'al-muqadima': 'muqaddimah',
 'al-muqadimmah': 'muqaddimah',
 'al-muqdadiya': 'muqdadiyah',
 'al-muqtabis': 'ibn_hayyan',
 'al-muqurra': 'kingdom_of_makuria',
 'al-murabit': 'almoravid_dynasty',
 'al-murabitids': 'almoravid_dynasty',
 'al-murabitoun': 'al-mourabitoun',
 'al-murabitun': 'al-mourabitoun',
 'al-murrah': 'al_murrah',
 'al-mursi': 'abul_abbas_al-mursi',
 'al-musayab': 'musayyib',
 'al-musayyib': 'musayyib',
 'al-muslim': 'muslim_ibn_al-hajjaj',
 'al-mustansiriya': 'al-mustansiriya_university',
 'al-mustansiriyya': 'al-mustansiriya_university',
 'al-mustaqilla': 'al_mustaqilla',
 'al-mutanaby': 'al-mutanabbi',
 'al-mutanebbi': 'al-mutanabbi',
 'al-mutawakki': 'al-mutawakkil',
 'al-mutayr': 'mutayr',
 'al-muwaffak': 'muvaffak',
 'al-muwahhidun': 'the_people_of_monotheism',
 'al-muwahideen': 'the_people_of_monotheism',
 'al-muzahmiyya': 'muzahmiyya',
 'al-muzahmiyyah': 'muzahmiyya',
 'al-nabighah': 'al-nabigha',
 'al-naddaha': 'el_naddaha',
 'al-nadim': 'ibn_al-nadim',
 'al-nafis': 'ibn_al-nafis',
 'al-naghnaghiyya': 'naghnaghiya',
 'al-nahar': 'an-nahar',
 'al-nahma': 'fijiri',
 'al-naimi': 'ali_al-naimi',
 'al-najaf': 'najaf',
 'al-nakava': 'israel_alnaqua',
 'al-nakawa': 'israel_alnaqua',
 'al-naml': 'an-naml',
 'al-naqil': 'al-zawraa',
 'al-nasir': 'an-nasir',
 'al-nasr': 'al-nassr',
 'al-nasser': 'al-nassr',
 'al-nawawi': 'yahya_ibn_sharaf_al-nawawi',
 'al-neda': 'al_neda',
 'al-nejmeh': 'al-nejmeh_sc',
 'al-nuwayrf': 'al-nuwayri',
 'al-nuzha': 'nuzha',
 'al-obeid': 'al-ubayyid',
 'al-obolla': 'basra',
 'al-olympi': 'el-olympi',
 'al-omari': 'abdulaziz_al-omari',
 'al-ouja': 'al-awja',
 'al-q': 'cairo',
 'al-qabisi': 'alchabitius',
 'al-qadarif': 'al_qadarif',
 'al-qadariyya': 'qadariyya',
 'al-qadiri': 'mohammed_al-qadiri',
 'al-qadiriyyah': 'qadariyya',
 'al-qadsia': 'al-qadisiya_al_khubar',
 'al-qaeda-in-mesopotamia': 'al-qaeda_in_iraq',
 'al-qahira': 'cairo',
 'al-qahirah': 'cairo',
 'al-qahtani': 'mohamed_al-kahtani',
 'al-qaid': 'al-qaeda',
 'al-qaida': 'al-qaeda',
 'al-qaidah': 'al-qaeda',
 'al-qal3ah': 'qal3ah',
 'al-qalqashandi': 'ahmad_al-qalqashandi',
 'al-qalyubia': 'qalyubia_governorate',
 'al-qalyubiyah': 'qalyubia_governorate',
 'al-qamus': 'fairuzabadi',
 'al-qaradawi': 'yusuf_al-qaradawi',
 'al-qaramita': 'qarmatians',
 'al-qarawiyyin': 'university_of_al-karaouine',
 'al-qasim': 'al-qassim_province',
 'al-qasrayn': 'kasserine',
 'al-qassam': 'izz_ad-din_al-qassam',
 'al-qassim': 'al-qasim_ibn_muhammad_ibn_abi_bakr',
 'al-qaswa': 'al-qaswa_logistics_vehicle',
 'al-qatif': 'qatif',
 'al-qawm': 'al-qaum',
 'al-qayrawan': 'kairouan',
 'al-qaysumah': 'qaisumah',
 'al-qazwini': 'qazwini',
 'al-qiblah': 'qibla',
 'al-qida': 'al-qaeda',
 'al-qidwa': 'qudwa',
 'al-qidwah': 'qudwa',
 'al-qirqisani': 'jacob_qirqisani',
 'al-qisas': 'al-qasas',
 'al-qorna': 'al-qurnah',
 'al-quada': 'al-qaeda',
 'al-quadim': 'al-qadim',
 'al-quaeda': 'al-qaeda',
 'al-quaida': 'al-qaeda',
 'al-quds': 'jerusalem',
 'al-qudwa': 'qudwa',
 'al-qudwah': 'qudwa',
 'al-queda': 'al-qaeda',
 'al-quida': 'al-qaeda',
 'al-qull': 'collo',
 'al-qunaytirah': 'quneitra',
 'al-qunaytra': 'quneitra',
 'al-qunfudhah': 'al_qunfudhah',
 'al-qurna': 'al-qurnah',
 'al-qurtabi': 'al-qurtubi',
 'al-qusayr': 'al-qusair',
 'al-rababa': 'rebab',
 'al-radi': 'ar-radi',
 'al-rai-al-aam': 'al_rai',
 'al-rakka': 'ar-raqqah',
 'al-rama': 'rameh',
 'al-ramla': 'ramla',
 'al-ramtha': 'ar_ramtha',
 'al-raqqah': 'ar-raqqah',
 'al-rasafa': 'rusafa',
 'al-rashaydah': 'rashaida_people',
 'al-rasheed': 'al-karkh',
 'al-rass': 'ar_rass',
 'al-rayyan': 'ar_rayyan',
 'al-raze': 'muhammad_ibn_zakariya_al-razi',
 'al-razi': 'muhammad_ibn_zakariya_al-razi',
 'al-reina': 'reineh',
 'al-rhashid': 'harun_al-rashid',
 'al-risala': 'risala',
 'al-rum': 'ar-rum',
 'al-rustaq': 'rustaq',
 'al-rutba': 'ar_rutba',
 'al-saad': 'al-sadd_sports_club',
 'al-sabah': 'house_of_al-sabah',
 'al-sadd': 'al-sadd_sports_club',
 'al-sadirah': 'epsilon_eridani',
 'al-sadooq': 'al-shaykh_al-saduq',
 'al-sadr': 'sadr',
 'al-safa': 'al-safa_and_al-marwah',
 'al-saffah': 'as-saffah',
 'al-safir': 'as-safir',
 'al-safra': 'battle_of_al-safra',
 'al-sahab': 'as-sahab',
 'al-sahhaf': 'muhammad_saeed_al-sahhaf',
 'al-sakakini': 'el-sakakini',
 'al-salam': 'salaam',
 'al-salih': 'as-salih_ayyub',
 'al-salmiya': 'al_salmiya_club',
 'al-salmiyah': 'al_salmiya_club',
 'al-sanhuri': 'abd_el-razzak_el-sanhuri',
 'al-sanhury': 'abd_el-razzak_el-sanhuri',
 'al-sarawat': 'sarawat_mountains',
 'al-sawamir': 'khirbat_al-sawamir',
 'al-sayed': 'al-sayyid',
 'al-shaab': 'shaab',
 'al-shabaab': 'al-shabab',
 'al-shabbaab': 'al-shabab',
 'al-shabbab': 'al-shabab',
 'al-shaghur': 'shaghur',
 'al-shahaniya': 'al-shahaniya_sports_club',
 'al-shallal': 'al-shallal_theme_park',
 'al-shalmiya': 'al_salmiya_club',
 'al-sham': 'greater_syria',
 'al-shamal': 'al-shamal_sports_club',
 'al-shammari': 'shammar',
 'al-shammary': 'shammar',
 'al-sharjah': 'sharjah_fc',
 'al-sharqawi': 'al_hajj_abdu_ali_sharqawi',
 'al-sharurah': 'sharurah',
 'al-shatibi': 'abu_ishaq_al-shatibi',
 'al-shatra': 'ash_shatrah',
 'al-shatrah': 'ash_shatrah',
 'al-shefa': 'the_book_of_healing',
 'al-shehbaz': 'ihsan_ali_al-shehbaz',
 'al-sheikh-bader': 'ash-shaykh_badr',
 'al-shifa': 'al-shifa_pharmaceutical_factory',
 'al-shiraa': 'ash-shiraa',
 'al-shirazi': 'shirazi',
 'al-shurja': 'shorja',
 'al-shurta': 'al-shorta',
 'al-sib': 'as_sib',
 'al-siliya': 'al-sailiya_sport_club',
 'al-sistani': 'ali_al-sistani',
 'al-souheili': 'al-suhayli',
 'al-souheyli': 'al-suhayli',
 'al-sowana': 'tulkarm',
 'al-subayba': 'nimrod_fortress',
 'al-sudais': 'abdul_rahman_al-sudais',
 'al-sudayri': 'sudairi',
 'al-sufi': 'abd_al-rahman_al-sufi',
 'al-suhaili': 'al-suhayli',
 'al-suhrawardi': 'suhrawardi',
 'al-sulaymaniyyah': 'sulaymaniyah',
 'al-sulayyil': 'as_sulayyil',
 'al-suli': 'abu_bakr_bin_yahya_al-suli',
 'al-sultan': 'khaled_s._al-sultan',
 'al-suri': 'mustafa_setmariam_nasar',
 'al-suwaidan': 'tareq_al-suwaidan',
 'al-suwayda': 'as-suwayda',
 'al-suyuti': 'imam_al-suyuti',
 'al-tabigha': 'tabgha',
 'al-tabri': 'muhammad_ibn_jarir_al-tabari',
 'al-tadili': 'yusuf_al-tadili',
 'al-taftazani': 'taftazani',
 'al-tag': 'el_tag',
 'al-tahawi': 'ahmad_ibn_muhammad_al-tahawi',
 'al-tahdhib': 'tahdhib_al-ahkam',
 'al-tair': 'jabal_al-tair_island',
 'al-tal': 'al-tall',
 'al-tamimi': 'banu_tamim',
 'al-tantura': 'tantura',
 'al-taqiya': 'taqiyya',
 'al-taqiyya': 'taqiyya',
 'al-tarmia': 'al_tarmia',
 'al-taschith': 'altaschith',
 'al-tawba': 'at-tawba',
 'al-tawheed': 'tawhid',
 'al-tawhid': 'tawhid',
 'al-tawil': 'tawil',
 'al-tayaran': 'al-quwa_al-jawiya',
 'al-tel': 'al-tall',
 'al-tell': 'al-tall',
 'al-thani': 'house_of_thani',
 'al-tidjani': 'ahmad_al-tijani',
 'al-tidjania': 'ahmad_al-tijani',
 'al-tijaniyya': 'ahmad_al-tijani',
 'al-tinbukti': 'ahmad_baba_al_massufi',
 'al-tira': 'tira',
 'al-tourbini': 'ramadan_abdel_rehim_mansour',
 'al-tradoc': 'albanian_training_and_doctrine_command',
 'al-tur': 'el-tor',
 'al-turabi': 'hassan_al-turabi',
 'al-turk': 'riyad_al-turk',
 'al-tustari': 'sahl_al-tustari',
 'al-tv': 'al_tv',
 'al-ubaydiyya': 'ubeidiya',
 'al-udeid': 'al_udeid_air_base',
 'al-ukhdood': 'najran',
 'al-umari': 'chihab_al-umari',
 'al-uqsur': 'luxor',
 'al-urdunn': 'jordan',
 'al-urf': 'urf',
 'al-utoob': 'utub',
 'al-uzair': 'uzair',
 'al-uzayr': 'uzair',
 'al-waeli': 'ahmed_al-waeli',
 'al-wafa': 'al_wafa_al_igatha_al_islamia',
 'al-wafd': 'new_wafd_party',
 'al-wahdat': 'al-wihdat_amman',
 'al-wakra': 'al-wakrah_sports_club',
 'al-wakrah': 'al-wakrah_sports_club',
 'al-waleed': 'al-walid',
 'al-wasat': 'al_wasat',
 'al-wasl': 'alwasl_club',
 'al-wazir': 'khalil_al-wazir',
 'al-wazzan': 'leo_africanus',
 'al-wefaq': 'al_wefaq',
 'al-wihdat': 'al-wihdat_amman',
 'al-wusta': 'asr',
 'al-yamamah': 'al-yamama',
 'al-yaman': 'yemen',
 'al-yusi': 'abu_ali_al-hassan_al-yusi',
 'al-zaab': 'al_zaabi',
 'al-zaabi': 'al_zaabi',
 'al-zahrawi': 'abu_al-qasim_al-zahrawi',
 'al-zaidi': 'zaidiyyah',
 'al-zalzala': 'az-zalzala',
 'al-zamalek': 'zamalek_sc',
 'al-zarar': 'al-zarrar',
 'al-zarqawi': 'abu_musab_al-zarqawi',
 'al-zawahiri': 'ayman_al-zawahiri',
 'al-zawarihi': 'ayman_al-zawahiri',
 'al-zawra': 'al-zawraa',
 'al-zeeb': 'az-zeeb',
 'al-zewail': 'ahmed_zewail',
 'al-zib': 'az-zeeb',
 'al-zir': 'al-zeir_salim',
 'al-zubair': 'az_zubayr',
 'al-zubayr': 'hadith_of_the_ten_promised_paradise',
 'al-zulfikar': 'al-zulfiqar',
 'al.60': 'aermacchi_al-60',
 'al.brongn.': 'alexandre_brongniart',
 'al129-1': 'al_129-1',
 'al13': 'superatom',
 'al14': 'superatom',
 'al15': 'al_15',
 'al200-1': 'al_200-1',
 'al2o12s3': 'aluminium_sulfate',
 'al2o3': 'aluminium_oxide',
 'al2s3': 'aluminium_sulfide',
 'al2se3': 'aluminium_selenide',
 'al2so43': 'aluminium_sulfate',
 'al48': 'franchi_al-48',
 'al5o12y3': 'yttrium_aluminium_garnet',
 'al73': 'al_73',
 'ala-cort': 'cortisol',
 'ala-dagh': 'taurus_mountains',
 'ala-i-darwaza': 'qutb_complex',
 'ala-lc': 'ala-lc_romanization',
 'ala-scalp': 'cortisol',
 'ala-tau': 'altai_mountains',
 'ala-too': 'alatau',
 'ala.': 'alabama',
 'ala/b7-310/2003/5756': 'prodesis',
 'alaa': 'alaa_abd_el-fatah',
 'alaappuzha': 'alappuzha',
 'alab': 'alabama_railroad',
 'alabahmu': 'alabama',
 'alabai': 'central_asian_shepherd_dog',
 'alabam': 'alabama',
 'alabama-birmingham': 'university_of_alabama_at_birmingham',
 'alabama/geography': 'geography_of_alabama',
 'alabama/history': 'history_of_alabama',
 'alabaman': 'alabamian',
 'alabamians': 'alabamian',
 'alabamine': 'astatine',
 'alabamium': 'astatine',
 'alabandin': 'alabandite',
 'alabandine': 'alabandite',
 'alabash': 'ala-bash',
 'alabastar': 'alabaster',
 'alabobat': 'oulad_tidrarin',
 'alabu': 'aalborg',
 'alabuga': 'yelabuga',
 'alaby': 'alibi',
 'alac': 'apple_lossless',
 'alacalut': 'alacaluf',
 'alacant': 'alicante',
 'alacant/alicante': 'alicante',
 'alacault': 'alacaluf',
 'alachtherium': 'ontocetus',
 'alacoque': 'marguerite_marie_alacoque',
 'alacra': 'highbeam_research',
 'alacra.com': 'highbeam_research',
 'alacria': 'tears',
 'alacris': 'active_directory',
 'alacritude': 'highbeam_research',
 'alactasia': 'lactose_intolerance',
 'alaculuf': 'alacaluf',
 'aladaglar': 'taurus_mountains',
 'aladfar': 'eta_lyrae',
 'aladi': 'latin_american_integration_association',
 'alae': 'ala',
 'alaea': 'australian_licenced_aircraft_engineers_association',
 'alaeddin': 'aladdin',
 'alaei': 'daniel_alaei',
 'alaemon': 'hoopoe_lark',
 'alaena': 'alaena_margaritacea',
 'alaeque': 'levator_labii_superioris_alaeque_nasi_muscle',
 'alaesa': 'halaesa',
 'alafranga': 'alafranga_and_alaturca',
 'alagakonar': 'alagakkonara',
 'alagarkovil': 'alagar_koyil',
 'alagasia': 'inheritance_cycle',
 'alageasia': 'inheritance_cycle',
 'alaghi': 'monstrous_humanoid',
 'alaghom-naom': 'maya_mythology',
 'alaghom-naom-tzentel': 'maya_mythology',
 'alagiah': 'george_alagiah',
 'alagille': 'alagille_syndrome',
 'alagirskaya': 'alagirsky_district',
 'alagirski': 'alagirsky_district',
 'alagirskii': 'alagirsky_district',
 'alagirskiy': 'alagirsky_district',
 'alagirskoye': 'alagirsky_district',
 'alagirsky': 'alagirsky_district',
 'alagis': 'alahis',
 'alah': 'allah',
 'alaha': 'halakha',
 'alaholfings': 'ahalolfings',
 'alahsa': 'al-ahsa',
 'alaia': 'azzedine_alaia',
 'alaid': 'alaid_island',
 'alaimbeis': 'faros',
 'alaine': 'alaine_laughton',
 'alains': 'alans',
 'alaipayudhey': 'alaipayuthey',
 'alajuelense': 'l.d._alajuelense',
 'alakaluf': 'alacaluf',
 'alakapuri': 'alaka',
 'alakesvara': 'alagakkonara',
 'alakhbar': 'al_akhbar',
 'alakilisa': 'hovtun',
 'alaknanda': 'alaknanda_river',
 'alakozay': 'alakozai',
 'alaksa': 'alaska',
 'alaksandus': 'alaksandu',
 'alaksen': 'alaksen_national_wildlife_area',
 'alakul': 'alakol',
 'alakurtti': 'alakurtti_air_base',
 'alalah': 'alalakh',
 'alalala': 'alala',
 'alalbany': 'muhammad_nasiruddin_al-albani',
 'alalcomeneaus': 'alalcomenaeus',
 'alalcomeneus': 'alalcomenae',
 'alalea': 'inheritance_cycle',
 'alalite': 'pyroxene',
 'alalius': 'alalis',
 'alalkomenai': 'alalcomenae',
 'alalkomenes': 'alalcomenae',
 'alam-pedja': 'alam-pedja_nature_reserve',
 'alamach': 'gamma_andromedae',
 'alamain': 'days_of_our_lives',
 'alamak': 'gamma_andromedae',
 'alamanda-amarela': 'allamanda_cathartica',
 'alamanda-roxa': 'allamanda_blanchetii',
 'alamanii': 'alamanni',
 'alamannic': 'alamanni',
 'alamanns': 'alamanni',
 'alamassus': 'abbassus',
 'alamast': 'pemirolast',
 'alamayou': 'prince_alemayehu',
 'alamayu': 'prince_alemayehu',
 'alambra': 'alampra',
 'alamedin': 'alamudun',
 'alameeo': 'prince_alemayehu',
 'alamelumangai': 'alamelu',
 'alamini': 'alamanini',
 'alamkooh': 'alam-kuh',
 'alamo': 'battle_of_the_alamo',
 'alamobowl': 'alamo_bowl',
 'alamot': 'almah',
 'alamoth': 'almah',
 'alamovci': 'alamovtsi',
 'alamparai': 'alamparai_fort',
 'alan-johnston': 'alan_johnston',
 'alana': 'ahana',
 'alanchy': 'alanchi',
 'alani': 'alans',
 'alanian': 'alans',
 'alanii': 'alans',
 'alaninamide': 'thiostrepton',
 'alanisette': 'alanis_morissette',
 'alaniya': 'alania',
 'alannah': 'alanna',
 'alanni': 'alans',
 'alanon': 'al-anon/alateen',
 'alanwake': 'alan_wake',
 'alanyan': 'alanya',
 'alanys': 'american_lung_association_of_new_york_state',
 'alaoglu': 'leonidas_alaoglu',
 'alaotra': 'lake_alaotra',
 'alaouite': 'alaouite_dynasty',
 'alaouites': 'alawite_state',
 'alaowading': 'al_al-din',
 'alapaevsk': 'alapayevsk',
 'alapai-wahine': 'alapaiwahine',
 'alaph': 'aleph',
 'alapin': 'semyon_alapin',
 'alapolooza': 'alapalooza',
 'alappuza': 'alappuzha',
 'alapuzha': 'alappuzha',
 'alaq': 'al-alaq',
 'alaqa': 'aleqa',
 'alar': 'daminozide',
 'alara': 'alarp',
 'alarabiya': 'al_arabiya',
 'alarabiyah': 'al_arabiya',
 'alarcosbal': 'masked_ball',
 'alari': 'advanced_learning_and_research_institute',
 'alarich': 'alaric',
 'alaricus': 'alaric',
 'alarik': 'alaric_i',
 'alario': 'serinus',
 'alaripu': 'alarippu',
 'alarko': 'alarko_holding',
 'alarm': 'alarm_missile',
 'alarmist': 'alarmism',
 'alarmists': 'alarmism',
 'alarmones': 'alarmone',
 'alarms': 'alarm',
 'alarodian': 'alarodian_languages',
 'alarodians': 'alarodian_languages',
 'alarune': 'alraune',
 'alarus': 'amd_alarus',
 'alas': 'aluminium_arsenide',
 'alasan': 'alxa_league',
 'alasan-meng': 'alxa_league',
 'alasarna': 'kardamena',
 'alasdhair': 'alastair',
 'alashankou': 'alataw_pass',
 'alashansaurus': 'shaochilong',
 'alasia': 'enkomi',
 'alasin': 'ruoska',
 'alasiya': 'alashiya',
 'alaska-class': 'alaska_class_cruiser',
 'alaskaair.com': 'alaska_airlines',
 'alaskaland': 'pioneer_park',
 'alaskans': 'alaska',
 'alaskasworld.com': 'alaska_airlines',
 'alasteir': 'alastair',
 'alastorides': 'alastor',
 'alatar': 'blue_wizards',
 'alatariel': 'galadriel',
 'alateen': 'al-anon/alateen',
 'alathfar': 'mu_lyrae',
 'alathoor': 'alathur',
 'alati': 'aarti',
 'alaticaulia': 'masdevallia',
 'alatto': 'alatto_technologies',
 'alaturca': 'alafranga_and_alaturca',
 'alauddin': 'ala-ud-din',
 'alaudidae': 'lark',
 'alaun': 'alum',
 'alaungphaya': 'alaungpaya',
 'alaungtawkathapa': 'alaungdaw_kathapa',
 'alauni': 'alans',
 'alauoites': 'alevi',
 'alavai': 'meenakshi_amman_temple',
 'alavanos': 'alekos_alavanos',
 'alavar': 'halavar',
 'alaverdy': 'alaverdi',
 'alavert': 'loratadine',
 'alavibohra': 'alavi_bohra',
 'alavid': 'alavids',
 'alavides': 'alavids',
 'alavo': 'alavus',
 'alaw': 'a-law_algorithm',
 'alaway': 'ketotifen',
 'alawerdy': 'alaverdi',
 'alaxala': 'alaxala_networks',
 'alay': 'alay_mountains',
 'alaya': 'store_consciousness',
 'alaya-vijnana': 'store_consciousness',
 'alayam': 'al_ayam',
 'alayavijnana': 'store_consciousness',
 'alayn': 'al_ain',
 'alayor': 'alaior',
 'alayskiy': 'alay_mountains',
 'alazan': 'alazani',
 'alazen': 'alhazen',
 'alazeya': 'alazeya_river',
 'alb-donau': 'alb-donau-kreis',
 'alb.': 'johannes_baptista_von_albertini',
 'alb2': 'aluminium_diboride',
 'alba': 'bolivarian_alliance_for_the_americas',
 'alba-audace': 'a.s._roma',
 'alba-iulia': 'alba_iulia',
 'albacores': 'albacore',
 'albadar': 'albreda',
 'albadeel': 'al-badil',
 'albadil': 'al-badil',
 'albaldah': 'pi_sagittarii',
 'albali': 'epsilon_aquarii',
 'albalon': 'naphazoline',
 'albalonga': 'alba_longa',
 'albaluce': 'erbaluce',
 'albalucent': 'erbaluce',
 'albamycin': 'novobiocin',
 'alban-berg-quartett': 'alban_berg_quartet',
 'albandin': 'almandine',
 'albania/communications': 'telecommunications_in_albania',
 'albania/geography': 'geography_of_albania',
 'albania/government': 'politics_of_albania',
 'albania/history': 'history_of_albania',
 'albania/military': 'military_of_albania',
 'albania/people': 'demographics_of_albania',
 'albania/transportation': 'transport_in_albania',
 'albaniacommunications': 'telecommunications_in_albania',
 'albaniaeconomy': 'economy_of_albania',
 'albaniageography': 'geography_of_albania',
 'albaniagovernment': 'politics_of_albania',
 'albaniahistory': 'history_of_albania',
 'albanian-american': 'albanian_american',
 'albanian-americans': 'albanian_american',
 'albanian-language': 'albanian_language',
 'albanianisation': 'albanisation',
 'albanianism': 'albanian_nationalism',
 'albanianization': 'albanisation',
 'albaniannn': 'albanian_mafia',
 'albaniapeople': 'demographics_of_albania',
 'albanie': 'albania',
 'albanism': 'albinism',
 'albanization': 'albanisation',
 'albannaich': 'scottish_people',
 'albanologist': 'albanian_language',
 'albans': 'the_farfarers:_before_the_norse',
 'albaricoque': 'apricot',
 'albarn': 'damon_albarn',
 'albasoos': 'basus_war',
 'albator': 'captain_harlock',
 'albatros-flugzeugwerke': 'albatros_flugzeugwerke',
 'albatross18': 'pangya',
 'albatrosses': 'albatross',
 'albatrossia': 'giant_grenadier',
 'albats': 'yevgenia_albats',
 'albaz': 'elf',
 'albazin': 'albazino',
 'albd': 'a_lesson_before_dying',
 'albea': 'fiat_albea',
 'albeeno': 'al_beeno',
 'albeluvisol': 'albeluvisols',
 'albendorf': 'wambierzyce',
 'albenon': 'albligen',
 'albenza': 'albendazole',
 'albereo': 'albireo',
 'alberg35': 'alberg_35',
 'alberics': 'counts_of_tusculum',
 'albermarle': 'albemarle',
 'albert-knight': 'albert_knight',
 'albert-ludwigs-universitaet': 'university_of_freiburg',
 'albert-ludwigs-universitat': 'university_of_freiburg',
 'alberta/industry': 'economy_of_alberta',
 'albertan': 'alberta',
 'albertans': 'alberta',
 'albertasaurus': 'albertosaurus',
 'albertcanal': 'albert_canal',
 'albertcaquot': 'albert_caquot',
 'alberthus': 'ealdbeorht_ii',
 'albertin': 'albertine',
 'albertinelli': 'mariotto_albertinelli',
 'albertines': 'albertine_brothers',
 'albertisiella': 'pouteria',
 'albertist': 'albertus_magnus',
 'albertlanders': 'albertland',
 'alberton-miminegash': 'alberton-roseville',
 'albertosaurinae': 'tyrannosauridae',
 'albertparkstadion': 'albertpark',
 'albertsons-osco': 'albertsons',
 'albertsons-sav-on': 'albertsons',
 'albertsons-savon': 'albertsons',
 'albertsons/osco': 'albertsons',
 'albertsons/sav-on': 'albertsons',
 'albertsons/savon': 'albertsons',
 'albertstad': 'kalemie',
 'albertus': 'albertus_magnus',
 'alberuni': 'abu_rayhan_biruni',
 'alberus': 'aldberht',
 'alberville': 'albertville',
 'albesia': 'albizia',
 'albeus': 'ailbe',
 'albfilm': 'albafilm-tirana',
 'albhuthadweep': 'athbhutha_dweepu',
 'albicans': 'corpus_albicans',
 'albicastro': 'giovanni_henrico_albicastro',
 'albicelestes': 'argentina_national_football_team',
 'albichthyol': 'ammonium_bituminosulfonate',
 'albiganismo': 'catharism',
 'albigense': 'catharism',
 'albigenses': 'catharism',
 'albigensian': 'catharism',
 'albigensianism': 'catharism',
 'albigensians': 'catharism',
 'albigeois': 'albi',
 'albighenses': 'catharism',
 'albighensian': 'catharism',
 'albignagletscher': 'albigna_glacier',
 'albignasee': 'albigna_lake',
 'albinal': 'albinism',
 'albinally': 'albinism',
 'albinder': 'frank_albinder',
 'albiness': 'albinism',
 'albinesses': 'albinism',
 'albingaunum': 'albenga',
 'albinic': 'albinism',
 'albinically': 'albinism',
 'albinisms': 'albinism',
 'albinist': 'albinism',
 'albinistic': 'albinism',
 'albinistically': 'albinism',
 'albinistics': 'albinism',
 'albinists': 'albinism',
 'albino': 'albinism',
 'albinoblackseep': 'albino_blacksheep',
 'albinoblacksheep': 'albino_blacksheep',
 'albinoblacksheep.com': 'albino_blacksheep',
 'albinoes': 'albinism',
 'albinoidism': 'albinism',
 'albinoids': 'albinoid',
 'albinoism': 'albinism',
 'albinoleffe': 'u.c._albinoleffe',
 'albinoni': 'tomaso_albinoni',
 'albinos': 'albinism',
 'albinotic': 'albinism',
 'albinotical': 'albinism',
 'albinotically': 'albinism',
 'albintimilium': 'ventimiglia',
 'albirroja': 'paraguay_national_football_team',
 'albisola': 'albisola_superiore',
 'albispass': 'albis_pass',
 'albissola': 'albissola_marina',
 'albius': 'albus',
 'albizuris': 'claudio_albizuris',
 'albizzi': 'house_of_albizzi',
 'albizzia': 'albizia',
 'albizzola': 'albissola_marina',
 'albizzuola': 'albissola_marina',
 'alblast': 'arbalest',
 'albm': 'air-launched_ballistic_missile',
 'alboacen': 'al-mawardi',
 'albocarbon': 'naphthalene',
 'alboglabra': 'kai-lan',
 'albohazen': 'haly_abenragel',
 'albolaryo': 'albularyo',
 'alboline': 'mineral_oil',
 'albona': 'labin',
 'albook': 'powerbook_g4',
 'albophobia': 'racism',
 'alboraia': 'alboraya',
 'alboraig': 'alborache',
 'alborak': 'buraq',
 'alboreto': 'michele_alboreto',
 'alborg': 'aalborg',
 'albosta': 'donald_j._albosta',
 'albothyl': 'policresulen',
 'albotuberculata': 'cabalian_frog',
 'albouy': 'gerard_albouy',
 'albr3': 'aluminium_bromide',
 'albrechtberger': 'johann_georg_albrechtsberger',
 'albrechtsberger': 'johann_georg_albrechtsberger',
 'albright-knox': 'albright-knox_art_gallery',
 'albrizzi': 'house_of_albizzi',
 'albs': 'alb',
 'albstadion': 'gagfah-arena',
 'albtalbahn': 'alb_valley_railway',
 'albtrauf': 'swabian_alb',
 'albucasis': 'abu_al-qasim_al-zahrawi',
 'albudhadweep': 'athbhutha_dweepu',
 'albuera': 'la_albuera',
 'albuferon': 'albinterferon',
 'albuginaceae': 'albugo',
 'albugon': 'gsk716155',
 'albuin': 'alboin',
 'albuixec': 'albuixech',
 'albulabahn': 'bernina_express',
 'albulapass': 'albula_pass',
 'albulario': 'albularyo',
 'albulassim': 'abu_al-qasim_al-zahrawi',
 'albulid': 'bonefish',
 'albulidae': 'bonefishes',
 'albuliformes': 'bonefishes',
 'albumares': 'albumares_brunsae',
 'albumen': 'egg_white',
 'albuminoid': 'albumin',
 'albumins': 'albumin',
 'albums': 'album',
 'albures': 'albur',
 'alburnum': 'sapwood',
 'alburwic': 'abberwick',
 'alburz': 'alborz',
 'albuterol': 'salbutamol',
 'albutham': 'adbutham',
 'albutius': 'albucius',
 'albutophilia': 'algolagnia',
 'albyn': 'scotland',
 'alc/vol': 'alcohol_by_volume',
 'alcabitius': 'alchabitius',
 'alcade': 'alcalde',
 'alcae': 'auk',
 'alcahest': 'alkahest',
 'alcaic': 'alcaic_stanza',
 'alcaick': 'alcaic_stanza',
 'alcaics': 'alcaic_stanza',
 'alcaid': 'eta_ursae_majoris',
 'alcaide': 'alcalde',
 'alcain': 'topical_anesthetic',
 'alcaldes': 'alcalde',
 'alcaldesa': 'alcalde',
 'alcaldesas': 'alcalde',
 'alcalescent': 'alkali',
 'alcali': 'alkali',
 'alcalinium': 'francium',
 'alcamaeon': 'alcmaeon_of_croton',
 'alcan': 'rio_tinto_alcan',
 'alcano': 'ronato_alcano',
 'alcanol': 'macabeo',
 'alcanon': 'macabeo',
 'alcantarine': 'peter_of_alcantara',
 'alcaptonurea': 'alkaptonuria',
 'alcaptonuria': 'alkaptonuria',
 'alcapurrias': 'alcapurria',
 'alcar': 'acetylcarnitine',
 'alcarria': 'la_alcarria',
 'alcasalzer': 'alka-seltzer',
 'alcat': 'antigen_leukocyte_cellular_antibody_test',
 'alcatel': 'alcatel-lucent',
 'alcatel-alsthom': 'alcatel-lucent',
 'alcathoe': 'minyades',
 'alcatrass': 'alcatrazz',
 'alcatraz': 'alcatraz_island',
 'alcatrez': 'alcatraz_island',
 'alcayota': 'cucurbita_ficifolia',
 'alcazarquivir': 'ksar-el-kebir',
 'alcb': 'alberta_gaming_and_liquor_commission',
 'alce': 'griffin',
 'alcedines': 'kingfisher',
 'alcedini': 'kingfisher',
 'alcedinidae': 'river_kingfishers',
 'alcee': 'alcee_hastings',
 'alceides': 'heracles',
 'alcemaeonidae': 'alcmaeonidae',
 'alcemana': 'alcmene',
 'alces': 'moose',
 'alces-lorraine': 'alsace-lorraine',
 'alchabiz': 'alchabitius',
 'alchaby': 'alchaly',
 'alcheb': 'alpha_persei',
 'alchemi': 'alchemy',
 'alchemic': 'alchemy',
 'alchemical': 'alchemy',
 'alchemist': 'alchemy',
 'alchemistry': 'alchemy',
 'alchemists': 'alchemy',
 'alchera': 'dreamtime',
 'alcherra': 'dreamtime',
 'alchesay': 'william_alchesay',
 'alchester': 'alchester_roman_town',
 'alchian': 'armen_alchian',
 'alchiba': 'alpha_corvi',
 'alchibah': 'alpha_corvi',
 'alchie': 'alcoholism',
 'alchohol': 'alcohol',
 'alchoholism': 'alcoholism',
 'alchol': 'alcohol',
 'alcholic': 'alcoholism',
 'alchon': 'xionites',
 'alchorneopsis': 'alchorneopsis_floribunda',
 'alchuku': 'acheng_district',
 'alci': 'angle-resolved_low-coherence_interferometry',
 'alciati': 'andrea_alciato',
 'alciato': 'andrea_alciato',
 'alciatus': 'andrea_alciato',
 'alcid': 'auk',
 'alcidae': 'auk',
 'alcides': 'heracles',
 'alcids': 'auk',
 'alcinaeanthus': 'neoscortechinia',
 'alcinoues': 'alcinous',
 'alcionea': 'dryas_iulia',
 'alcl': 'anaplastic_large_cell_lymphoma',
 'alcl3': 'aluminium_chloride',
 'alcloxa': 'allantoin',
 'alcluith': 'dumbarton',
 'alcm': 'agm-86_alcm',
 'alcmaeonid': 'alcmaeonidae',
 'alcmaeonids': 'alcmaeonidae',
 'alcmanian': 'alcmanian_verse',
 'alcmanic': 'alcmanian_verse',
 'alcmena': 'alcmene',
 'alcmeon': 'alcmaeon',
 'alcmeonidae': 'alcmaeonidae',
 'alco': 'american_locomotive_company',
 'alcoceratothrix': 'byrsonima',
 'alcoceria': 'dalembertia',
 'alcoforado': 'mariana_alcoforado',
 'alcohal': 'alcohol',
 'alcoholic': 'alcoholism',
 'alcoholica': 'metallica',
 'alcoholicism': 'alcoholism',
 'alcoholics': 'alcoholism',
 'alcoholimeter': 'alcoholometer',
 'alcohollica': 'metallica',
 'alcohols': 'alcohol',
 'alcoholysis': 'solvolysis',
 'alcoihtih': 'ancient_towns_in_saudi_arabia',
 'alcolock': 'ignition_interlock_device',
 'alcombe': 'minehead',
 'alcometer': 'breathalyzer',
 'alconiere': 'tivadar_alconiere',
 'alcopops': 'alcopop',
 'alcoraz': 'battle_of_alcoraz',
 'alcosan': 'allegheny_county_sanitary_authority',
 'alcotan-100': 'c-100',
 'alcotraz': 'jason_dodson',
 'alcoves': 'alcove',
 'alcoyano': 'cd_alcoyano',
 'alcp': 'aotearoa_legalise_cannabis_party',
 'alcra': 'aliceara',
 'alcrete': 'bauxite',
 'alcs': 'american_league_championship_series',
 'alcts': 'association_for_library_collections_and_technical_services',
 'alcu': 'association_of_local_colleges_and_universities',
 'alcumin': 'alcuin',
 'alcuronium': 'alcuronium_chloride',
 'alcvd': 'atomic_layer_epitaxy',
 'alcyonaria': 'octocorallia',
 'ald52': 'ald-52',
 'aldabrensis': 'aldabra_flying_fox',
 'aldactone': 'spironolactone',
 'aldanskaya': 'aldansky_ulus',
 'aldanski': 'aldansky_ulus',
 'aldanskii': 'aldansky_ulus',
 'aldanskiy': 'aldansky_ulus',
 'aldanskoye': 'aldansky_ulus',
 'aldansky': 'aldansky_ulus',
 'aldaraia': 'book_of_soyga',
 'aldarate': 'aldaric_acid',
 'aldarion': 'tar-aldarion',
 'aldarra': 'imiquimod',
 'aldate': 'saint_aldate',
 'aldaya': 'aldaia',
 'alde': 'alliance_of_liberals_and_democrats_for_europe',
 'alde-de-camp': 'aide-de-camp',
 'aldebaranium': 'ytterbium',
 'aldebaron': 'aldebaran',
 'aldeberan': 'aldebaran',
 'aldebran': 'aldebaran',
 'aldegisel': 'aldgisl',
 'aldegisl': 'aldgisl',
 'aldegundis': 'aldegonde',
 'aldehulme': 'oldham',
 'aldehydes': 'aldehyde',
 'aldeigja': 'staraya_ladoga',
 'aldeigjuborg': 'staraya_ladoga',
 'aldeilm': 'aldhelm',
 'aldein-aldino': 'aldein',
 'aldelm': 'aldhelm',
 'aldenarda': 'oudenaarde',
 'aldenata': 'legacy_of_the_aldenata',
 'aldente': 'al_dente',
 'aldera': 'imiquimod',
 'alderamin': 'alpha_cephei',
 'alderan': 'alderaan',
 'alderflies': 'alderfly',
 'aldermanbury': 'st_mary_aldermanbury',
 'aldermanic': 'alderman',
 'aldermarston': 'aldermaston',
 'aldermen': 'alderman',
 'aldernalisuvara': 'ardhanari',
 'alderon': 'alderaan',
 'alderperson': 'alderman',
 'alderran': 'alderaan',
 'alders': 'alder',
 'alderson-broaddus': 'alderson-broaddus_college',
 'alderwoman': 'alderman',
 'aldesleukin': 'interleukin_2',
 'aldf': 'animal_legal_defense_fund',
 'aldfrid': 'aldfrith_of_northumbria',
 'aldfrith': 'aldfrith_of_northumbria',
 'aldgillis': 'aldgisl',
 'aldgils': 'aldgisl',
 'aldh': 'aldehyde_dehydrogenase',
 'aldh-e2': 'aldh2',
 'aldh3a2': 'long-chain-aldehyde_dehydrogenase',
 'aldh5': 'aldh1b1',
 'aldh5a1': 'aldehyde_dehydrogenase',
 'aldhafera': 'zeta_leonis',
 'aldhamstocks': 'oldhamstocks',
 'aldhanab': 'gamma_gruis',
 'aldhibah': 'zeta_draconis',
 'aldigeri': 'altichiero',
 'aldingar': 'sir_aldingar',
 'aldino': 'aldein',
 'aldioxa': 'allantoin',
 'aldis': 'signal_lamp',
 'aldisert': 'ruggero_j._aldisert',
 'aldisidae': 'aldisa',
 'aldiss': 'brian_aldiss',
 'alditol': 'polyol',
 'aldm': 'aldh2',
 'aldoa': 'aldolase_a',
 'aldob': 'aldolase_b',
 'aldobrandeschi': 'aldobrandeschi_family',
 'aldobrandini': 'aldobrandini_family',
 'aldoc': 'aldolase_c',
 'aldolase-b': 'aldolase_b',
 'aldomet': 'methyldopa',
 'aldonza': 'dulcinea',
 'aldopentose': 'pentose',
 'aldoses': 'aldose',
 'aldosteron': 'aldosterone',
 'aldosteronism': 'hyperaldosteronism',
 'aldot': 'alabama_department_of_transportation',
 'aldoxime': 'oxime',
 'aldrazar': 'hackmaster',
 'aldrea-iskillion-falan': 'aldrea',
 'aldric': 'aldric_of_le_mans',
 'aldrichetta': 'yellow-eye_mullet',
 'aldrovandus': 'ulisse_aldrovandi',
 'aldrude': 'alrude_countess_of_bertinoro',
 'alds': 'american_league_division_series',
 'aldude': 'aldudes',
 'alduna': 'i_lituani',
 'aldune': 'aldhun',
 'aldur': 'deities_in_the_belgariad_and_the_malloreon',
 'aldurazyme': 'iduronidase',
 'aldwini': 'aldwine',
 'aldwinkle': 'aldwincle',
 'aldwulf': 'ealdwulf_of_east_anglia',
 'ale-50': 'ale-50_towed_decoy_system',
 'ale-8': 'ale-8-one',
 'ale-81': 'ale-8-one',
 'ale-hoof': 'glechoma_hederacea',
 'ale-silver': 'ale_silver',
 'ale-yarok': 'ale_yarok',
 'ale8': 'ale-8-one',
 'ale81': 'ale-8-one',
 'aleadryas': 'rufous-naped_whistler',
 'aleander': 'girolamo_aleandro',
 'aleandro': 'girolamo_aleandro',
 'aleante': 'grenache',
 'aleantedi': 'grenache',
 'aleasha': 'alicia',
 'aleatorial': 'aleatoricism',
 'aleatorially': 'aleatoricism',
 'aleatoric': 'aleatoricism',
 'aleatorical': 'aleatoricism',
 'aleatorically': 'aleatoricism',
 'aleatoricist': 'aleatoricism',
 'aleatoricists': 'aleatoricism',
 'aleatorism': 'aleatoricism',
 'aleatorisms': 'aleatoricism',
 'aleatorist': 'aleatoricism',
 'aleatorists': 'aleatoricism',
 'aleatory': 'aleatoricism',
 'aleben': 'alopen',
 'alebrijes': 'alebrije',
 'alec': 'american_legislative_exchange_council',
 'alecia': 'alicia',
 'alecost': 'tanacetum_balsamita',
 'alecsandri': 'vasile_alecsandri',
 'alectormancy': 'alectryomancy',
 'alectoroctonum': 'euphorbia',
 'alectoromancy': 'alectryomancy',
 'alectoromantia': 'alectryomancy',
 'alectroenas': 'blue_pigeon',
 'alectrol': 'strigolactone',
 'alectromancy': 'alectryomancy',
 'alectromorphnus': 'buteogallus',
 'alectryomachy': 'cockfight',
 'alectura': 'australian_brush-turkey',
 'alee': 'windward_and_leeward',
 'aleek-chea-ahoosh': 'plenty_coups',
 'aleel': 'ailill',
 'aleem': 'obaidullah_aleem',
 'aleema': 'tales_of_the_jedi:_the_freedon_nadd_uprising',
 'alef': 'aleph',
 'alef.': 'friedrich_alefeld',
 'alefbet': 'hebrew_alphabet',
 'alefgard': 'dragon_quest',
 'alegaesia': 'inheritance_cycle',
 'alegast': 'elegast',
 'alegent': 'alegent_health_system',
 'alegory': 'allegory',
 'alegysal': 'pemirolast',
 'alehoof': 'glechoma_hederacea',
 'alehorn': 'alehorn_of_power',
 'alehouse': 'public_house',
 'aleichem': 'shalom_aleichem',
 'aleijadinhos': 'acheiropodia',
 'aleika': 'aleika_castle',
 'aleim': 'elohim',
 'aleitheia': 'aletheia',
 'alejadinho': 'aleijadinho',
 'alejibre': 'alebrije',
 'alek': 'alex',
 'alekhin': 'nikolai_alekhin',
 'alekian': 'orcistus',
 'alekna': 'virgilijus_alekna',
 'alekozai': 'alakozai',
 'alekpol': 'gyumri',
 'aleksandar': 'alexander',
 'aleksander': 'alexander',
 'aleksandr': 'alexander',
 'aleksandra': 'alexandra',
 'aleksandrapol': 'gyumri',
 'aleksandrobol': 'gyumri',
 'aleksandropol': 'gyumri',
 'aleksandrov': 'alexandrov',
 'aleksandrov-grushevski': 'shakhty',
 'aleksandrova': 'alexandrov',
 'aleksandrovka': 'alexandrovka',
 'aleksandrovo-zavodski': 'alexandrovo-zavodsky_district',
 'aleksandrovo-zavodskii': 'alexandrovo-zavodsky_district',
 'aleksandrovo-zavodskiy': 'alexandrovo-zavodsky_district',
 'aleksandrovo-zavodsky': 'alexandrovo-zavodsky_district',
 'aleksandrovsk': 'alexandrovsk',
 'aleksandrovsk-sakhalinskiy': 'alexandrovsk-sakhalinsky',
 'aleksandrovsk-sakhalinsky': 'alexandrovsk-sakhalinsky',
 'aleksandrovska': 'alexandrovsky',
 'aleksandrovskaia': 'alexandrovsky',
 'aleksandrovskaya': 'alexandrovsky',
 'aleksandrovski': 'alexandrovsky',
 'aleksandrovskii': 'alexandrovsky',
 'aleksandrovskiy': 'alexandrovsky',
 'aleksandrovskoe': 'alexandrovsky',
 'aleksandrovskoye': 'alexandrovsky',
 'aleksandrovsky': 'alexandrovsky',
 'aleksandry': 'alexandra_land',
 'aleksanteri': 'veikko_aleksanteri_heiskanen',
 'aleksanteri-instituutti': 'aleksanteri_institute',
 'alekseev': 'alexeyev',
 'alekseeva': 'alexeyev',
 'alekseevka': 'alexeyevka',
 'alekseevska': 'alexeyevsky',
 'alekseevskaia': 'alexeyevsky',
 'alekseevskaya': 'alexeyevsky',
 'alekseevski': 'alexeyevsky',
 'alekseevskii': 'alexeyevsky',
 'alekseevskiy': 'alexeyevsky',
 'alekseevskoe': 'alexeyevsky',
 'alekseevskoye': 'alexeyevsky',
 'alekseevsky': 'alexeyevsky',
 'aleksei': 'alexey',
 'alekseiev': 'alexeyev',
 'alekseievka': 'alexeyevka',
 'aleksejevskaja': 'alexeyevsky',
 'aleksey': 'alexey',
 'alekseyev': 'alexeyev',
 'alekseyeva': 'alexeyev',
 'alekseyevka': 'alexeyevka',
 'alekseyevska': 'alexeyevsky',
 'alekseyevskaia': 'alexeyevsky',
 'alekseyevskaya': 'alexeyevsky',
 'alekseyevski': 'alexeyevsky',
 'alekseyevskii': 'alexeyevsky',
 'alekseyevskiy': 'alexeyevsky',
 'alekseyevskoe': 'alexeyevsky',
 'alekseyevskoye': 'alexeyevsky',
 'alekseyevsky': 'alexeyevsky',
 'aleksota': 'aleksotas',
 'alektorphobic': 'phobia',
 'alekuzei': 'alakozai',
 'alemana': 'allemande',
 'alemanha': 'germany',
 'alemania': 'germany',
 'alemanni': 'alamanni',
 'alemannia': 'alamannia',
 'alemannisch': 'alemannic_german',
 'alemannische': 'alemannic_german',
 'alemannish': 'alemannic_german',
 'alemans': 'alamanni',
 'alemany': 'joseph_sadoc_alemany',
 'alemayou': 'prince_alemayehu',
 'alembical': 'alembic',
 'alembically': 'alembic',
 'alembicate': 'alembic',
 'alembicated': 'alembic',
 'alembicates': 'alembic',
 'alembicating': 'alembic',
 'alembication': 'alembic',
 'alembications': 'alembic',
 'alembicator': 'alembic',
 'alembicators': 'alembic',
 'alembicly': 'alembic',
 'alembics': 'alembic',
 'alembiques': 'alembic',
 'alemdag': 'agridaki',
 'alemon': 'myscellus',
 'alemonides': 'myscellus',
 'alemseged': 'zeresenay_alemseged',
 'alemshah': 'kurken_alemshah',
 'alemtejo': 'alentejo',
 'alendronate': 'alendronic_acid',
 'alenia': 'alenia_aeronautica',
 'alenichev': 'dmitri_alenichev',
 'alentagh': 'ida-viru_county',
 'alentejan': 'alentejan_portuguese',
 'alentejano': 'portuguese_language',
 'alenu': 'aleinu',
 'aleos': 'aleus',
 'alep': 'aleppo',
 'alepam': 'oxazepam',
 'aleph-0': 'aleph_number',
 'aleph-1': 'aleph_number',
 'aleph-naught': 'aleph_number',
 'aleph-nought': 'aleph_number',
 'aleph-null': 'aleph_number',
 'aleph-one': 'aleph_number',
 'aleph-zero': 'aleph_number',
 'alephbet': 'hebrew_alphabet',
 'alephone': 'aleph_number',
 'alepine': 'aleppo',
 'alepisaurid': 'lancetfish',
 'alepisauridae': 'lancetfish',
 'alepisaurus': 'lancetfish',
 'alepo': 'aleppo',
 'alepocephalid': 'alepocephalidae',
 'aleppians': 'mariamite_maronite_order',
 'aleppy': 'alappuzha',
 'aleramici': 'house_of_aleramici',
 'alergies': 'allergy',
 'alergoliber': 'rupatadine',
 'alergy': 'allergy',
 'alerion': 'avalerion',
 'alero': 'oldsmobile_alero',
 'aleroj': 'aleroy',
 'alertcon': 'lertcon',
 'alertec': 'modafinil',
 'alertichthys': 'alert_pigfish',
 'alertnet': 'reuters',
 'alerts': 'alert_messaging',
 'alesha': 'alesha_dixon',
 'aleshenko': 'aleshenka',
 'aleshia': 'battle_of_alesia',
 'aleshinka': 'alyoshinka',
 'alesius': 'alexander_ales',
 'alesmith': 'alesmith_brewing_company',
 'alessa': 'alessa_gillespie',
 'alesse': 'oral_contraceptive_formulations',
 'alessio': 'alexius_of_rome',
 'alessio-bianchi': 'bianchi_cycling_team',
 'alestena': 'alestaina',
 'alestiid': 'alestidae',
 'alestiidae': 'alestidae',
 'alestrup': 'aalestrup',
 'aletai': 'altay_city',
 'aletamine': 'alfetamine',
 'aletay': 'altay_city',
 'aletea': 'elek',
 'aleth': 'saint-servan',
 'aletocyon': 'phlaocyon',
 'aletrium': 'alatri',
 'aletsch': 'aletsch_glacier',
 'aletschgletscher': 'aletsch_glacier',
 'aleudiens': 'aleu',
 'aleukemia': 'leukemia',
 'aleuriospore': 'conidium',
 'aleurite': 'vernicia',
 'aleuroplast': 'proteinoplast',
 'aleurospore': 'conidium',
 'aleut-eskimo': 'eskimo-aleut_languages',
 'aleutians': 'aleutian_islands',
 'aleutine': 'aleutian_islands',
 'aleuts': 'aleut',
 'aleve': 'naproxen',
 'alevel': 'gce_advanced_level',
 'alevia': 'bernardia',
 'alevik': 'populated_places_in_estonia',
 'aleviler': 'alevi',
 'alevis': 'alevi',
 'alevism': 'alevi',
 'alevite': 'alevi',
 'alevites': 'alevi',
 'alewite': 'alevi',
 'alewives': 'alewife',
 'alex-': 'alex',
 'alexa.com': 'alexa_internet',
 'alexadrome': 'palindrome',
 'alexafluor': 'alexa_fluor',
 'alexakis': 'art_alexakis',
 'alexamenos': 'alexamenus',
 'alexander-the-great': 'alexander_the_great',
 'alexanderdugin': 'aleksandr_dugin',
 'alexanderholborne': 'holburn_baronets',
 'alexanderlied': 'lamprecht',
 'alexandersbad': 'bad_alexandersbad',
 'alexanderthegreat': 'alexander_the_great',
 'alexandr': 'alexander',
 'alexandrakis': 'alekos_alexandrakis',
 'alexandrapol': 'gyumri',
 'alexandre': 'alexander',
 'alexandrea': 'alexandria',
 'alexandrine-caroline': 'alexandrine-caroline_branchu',
 'alexandrines': 'alexandrine',
 'alexandrinus': 'codex_alexandrinus',
 'alexandrion': 'alexandrium',
 'alexandrist': 'alexandrists',
 'alexandriya': 'oleksandriia',
 'alexandrobol': 'gyumri',
 'alexandroff': 'alexandrov',
 'alexandropol': 'gyumri',
 'alexandropolis': 'alexandroupoli',
 'alexandros': 'alexander',
 'alexandroupolis': 'alexandroupoli',
 'alexandrova': 'alexandrov',
 'alexandrovo-zavodski': 'alexandrovo-zavodsky_district',
 'alexandrovo-zavodskii': 'alexandrovo-zavodsky_district',
 'alexandrovo-zavodskiy': 'alexandrovo-zavodsky_district',
 'alexandrovo-zavodsky': 'alexandrovo-zavodsky_district',
 'alexandrovska': 'alexandrovsky',
 'alexandrovskaia': 'alexandrovsky',
 'alexandrovskaya': 'alexandrovsky',
 'alexandrovski': 'alexandrovsky',
 'alexandrovskii': 'alexandrovsky',
 'alexandrovskiy': 'alexandrovsky',
 'alexandrovskoe': 'alexandrovsky',
 'alexandrovskoye': 'alexandrovsky',
 'alexarch': 'alexarchus',
 'alexathemia': 'alexithymia',
 'alexeev': 'alexeyev',
 'alexeeva': 'alexeyev',
 'alexeevka': 'alexeyevka',
 'alexeevska': 'alexeyevsky',
 'alexeevskaia': 'alexeyevsky',
 'alexeevskaya': 'alexeyevsky',
 'alexeevski': 'alexeyevsky',
 'alexeevskii': 'alexeyevsky',
 'alexeevskiy': 'alexeyevsky',
 'alexeevskoe': 'alexeyevsky',
 'alexeevskoye': 'alexeyevsky',
 'alexeevsky': 'alexeyevsky',
 'alexei': 'alexey',
 'alexeiev': 'alexeyev',
 'alexeievka': 'alexeyevka',
 'alexender': 'alexander',
 'alexeyeva': 'alexeyev',
 'alexeyevska': 'alexeyevsky',
 'alexeyevskaia': 'alexeyevsky',
 'alexeyevskaya': 'alexeyevsky',
 'alexeyevski': 'alexeyevsky',
 'alexeyevskii': 'alexeyevsky',
 'alexeyevskiy': 'alexeyevsky',
 'alexeyevskoe': 'alexeyevsky',
 'alexeyevskoye': 'alexeyevsky',
 'alexiares': 'alexiares_and_anicetus',
 'alexie': 'sherman_alexie',
 'alexikakos': 'alexicacus',
 'alexikakus': 'alexicacus',
 'alexin': 'humoral_immunity',
 'alexioten': 'aleksotas',
 'alexipharmic': 'antidote',
 'alexir': 'elixir',
 'alexirhoe': 'aesacus',
 'alexirrhoe': 'aesacus',
 'alexis': 'array_of_low_energy_x-ray_imaging_sensors',
 'alexishafen': 'madang_province',
 'alexiterial': 'antidote',
 'alexithymic': 'alexithymia',
 'alexrider': 'alex_rider',
 'alexsandrouli': 'alexandrouli',
 'alexxis': 'lexxus',
 'alexzandra': 'alexz_johnson',
 'aleynu': 'aleinu',
 'aleyrodidae': 'whitefly',
 'aleyrodoidea': 'whitefly',
 'alf-502': 'honeywell_alf_502',
 'alf-cio': 'afl-cio',
 'alf3': 'aluminium_fluoride',
 'alf4k': 'potassium_aluminium_fluoride',
 'alf502': 'honeywell_alf_502',
 'alfa-b-crystallin': 'cryab',
 'alfa-carotene': 'alpha-carotene',
 'alfa-fetoprotein': 'alpha-fetoprotein',
 'alfa-matrix': 'alfa_matrix',
 'alfa-romeo': 'alfa_romeo',
 'alfacts': 'timeline_of_animal_liberation_front_actions',
 'alfadur': 'odin',
 'alfajores': 'alfajor',
 'alfarabi': 'al-farabi',
 'alfarabius': 'al-farabi',
 'alfarb': 'alfarp',
 'alfardsworthy': 'alfardisworthy',
 'alfaromeo': 'alfa_romeo',
 'alfasi': 'isaac_alfasi',
 'alfassa': 'mirra_alfassa',
 'alfasud': 'alfa_romeo_alfasud',
 'alfather': 'odin',
 'alfatoxin': 'aflatoxin',
 'alfee': 'the_alfee',
 'alfeiousa': 'alfeioussa',
 'alfejos': 'alfeios',
 'alfen': 'alphen',
 'alfenta': 'alfentanil',
 'alfentamil': 'alfentanil',
 'alfentanile': 'alfentanil',
 'alferov': 'zhores_alferov',
 'alfetta': 'alfa_romeo_alfetta',
 'alfhem': 'ms_alfhem',
 'alficetyn': 'chloramphenicol',
 'alfieri': 'vittorio_alfieri',
 'alfios': 'alpheus',
 'alfiousa': 'alfeioussa',
 'alfioussa': 'alfeioussa',
 'alfirk': 'beta_cephei',
 'alfisol': 'alfisols',
 'alfitaria': 'final_fantasy_crystal_chronicles',
 'alflist': 'save_the_newchurch_guinea_pigs',
 'alfnoth': 'alnothus',
 'alfoeld': 'great_hungarian_plain',
 'alfons': 'alfonso',
 'alfonso-federick': 'alfonso_fadrique',
 'alfonso-jordan': 'alfonso_jordan',
 'alforja': 'saddlebag',
 'alfoxden': 'alfoxton_house',
 'alfoxton': 'alfoxton_house',
 'alfred-saupe': 'alfred_saupe',
 'alfreda': 'alfrida',
 'alfredston': 'wantage',
 'alfrigg': 'dvalinn',
 'alfrik': 'dvalinn',
 'alfritha': 'alfrida',
 'alfrocheiro': 'alfrocheiro_preto',
 'alfstan': 'eahlstan',
 'alft': 'e._c._alft',
 'alftales': 'alf_tales',
 'alfun': 'aldhun',
 'alfures': 'alfuros',
 'alg.exe': 'application-level_gateway',
 'alga': 'algae',
 'algaas': 'aluminium_gallium_arsenide',
 'algaelink': 'algae_fuel',
 'algaeponics': 'algae_fuel',
 'algaewheel': 'algae_fuel',
 'algainp': 'aluminium_gallium_indium_phosphide',
 'algakirk': 'algarkirk',
 'algal': 'algae',
 'algan': 'aluminium_gallium_nitride',
 'algap': 'aluminium_gallium_phosphide',
 'algard': 'algard_wicca',
 'algardi': 'alessandro_algardi',
 'algarel': 'algarot',
 'algarobo': 'algarrobo',
 'algaroth': 'algarot',
 'algarotti': 'francesco_algarotti',
 'algarrobe': 'algarrobo',
 'algarrobillo': 'prosopis_affinis',
 'algarves': 'algarve',
 'algarvio': 'portuguese_language',
 'algast': 'elegast',
 'algaute': 'algaut',
 'algayta': 'algaita',
 'alge': 'algae',
 'algea': 'algae',
 'algebar': 'rigel',
 'algebraical': 'algebraic',
 'algebraics': 'algebraic_number',
 'algebraist': 'the_algebraist',
 'algebras': 'algebra',
 'algebric': 'algebraic',
 'algedi': 'alpha_capricorni',
 'algeferin': 'ageliferin',
 'algeirs': 'algiers',
 'algeldrate': 'aluminium_hydroxide',
 'algenan': 'algaenan',
 'algeneb': 'alpha_pegasi',
 'algenone': 'algaenan',
 'algenubi': 'epsilon_leonis',
 'algeny': 'synthetic_biology',
 'alger-centre': 'alger_centre',
 'algerbra': 'algebra',
 'algeria/background': 'history_of_algeria',
 'algeria/communications': 'telecommunications_in_algeria',
 'algeria/economy': 'economy_of_algeria',
 'algeria/geography': 'geography_of_algeria',
 'algeria/government': 'politics_of_algeria',
 'algeria/military': 'military_of_algeria',
 'algeria/people': 'demographics_of_algeria',
 'algeria/transportation': 'transport_in_algeria',
 'algerianist': 'algerianism',
 'algerians': 'algerian',
 'algericas': 'algeciras',
 'algerisch': 'algerian_arabic',
 'algesic': 'analgesic',
 'algesiras': 'algeciras',
 'algezir': 'algeciras',
 'alghaita': 'algaita',
 'alghantoo': 'al-ghantoo',
 'algheita': 'algaita',
 'alghiz': 'algiz',
 'alghoza': 'algoza',
 'alghurair': 'al-ghurair_group',
 'algic': 'algic_languages',
 'algicide': 'algaecide',
 'algid': 'cold',
 'algieba': 'gamma_leonis',
 'algiedi': 'alpha_capricorni',
 'algil': 'pethidine',
 'algin': 'alginic_acid',
 'algina': 'lessonia',
 'alginate': 'alginic_acid',
 'alginates': 'alginic_acid',
 'algine': 'alginic_acid',
 'alginin': 'alginic_acid',
 'alginor': 'cimetropium_bromide',
 'algocalmin': 'metamizole',
 'algodoncillo': 'bauhinia_picta',
 'algodystrophy': 'complex_regional_pain_syndrome',
 'algoet': 'algaut',
 'algol-68': 'algol_68',
 'algol-like': 'algol',
 'algol-w': 'algol_w',
 'algol60': 'algol',
 'algol68': 'algol_68',
 'algolw': 'algol_w',
 'algoneurodystrophy': 'complex_regional_pain_syndrome',
 'algonkian': 'algonquian_languages',
 'algonkian-mosan': 'algonquian-wakashan_languages',
 'algonkin': 'algonquin',
 'algonkin-ritwan': 'algic_languages',
 'algonkin-wakashan': 'algonquian-wakashan_languages',
 'algonquian': 'algonquian_languages',
 'algonquian-ritwan': 'algic_languages',
 'algonquian-wakashan': 'algonquian-wakashan_languages',
 'algonquian-wiyot-yurok': 'algic_languages',
 'algonquian-yurok-wiyot': 'algic_languages',
 'algonquians': 'algonquin',
 'algonquien': 'algonquian_languages',
 'algonquins': 'algonquin',
 'algop': 'alabama_republican_party',
 'algophilia': 'algolagnia',
 'algorab': 'delta_corvi',
 'algore': 'al_gore',
 'algorists': 'algorithmic_art',
 'algorithem': 'algorithm',
 'algorithim': 'algorithm',
 'algorithmic': 'algorithm',
 'algorithmically': 'algorithm',
 'algorithmics': 'algorithm',
 'algorithms': 'algorithm',
 'algorythm': 'algorithm',
 'algos': 'algae_fuel',
 'algosaibi': 'al_gosaibi',
 'algoson': 'mcneil_laboratories',
 'algot': 'algaut',
 'algotrading': 'algorithmic_trading',
 'algren': 'nelson_algren',
 'algringen': 'algrange',
 'alguazil': 'alguacil',
 'alguer': 'alghero',
 'algueres': 'algherese',
 'alguerese': 'algherese',
 'alguersuari': 'jaime_alguersuari',
 'alguna': 'i_lituani',
 'algund-lagundo': 'algund',
 'algyogy': 'geoagiu',
 'alh-84001': 'allan_hills_84001',
 'alh3': 'aluminium_hydride',
 'alh3o3': 'aluminium_hydroxide',
 'alh4li': 'lithium_aluminium_hydride',
 'alh84001': 'allan_hills_84001',
 'alhacen': 'alhazen',
 'alhafar': 'hafar_al-batin',
 'alhafr': 'hafar_al-batin',
 'alhaitham': 'alhazen',
 'alhamdulilah': 'alhamdulillah',
 'alhamiado': 'aljamiado',
 'alhamiri': 'mohammed_abdullah_al_hamiri',
 'alhampton': 'ditcheat',
 'alharizi': 'yehuda_alharizi',
 'alhasa': 'al-ahsa',
 'alhawash': 'hwash',
 'alhazred': 'abdul_alhazred',
 'alhena': 'gamma_geminorum',
 'alhheard': 'harlardus',
 'alhidade': 'alidade',
 'alhierd': 'algirdas',
 'alhilal': 'al-hilal_omdurman',
 'alhilali': 'taj_el-din_hilaly',
 'alhira': 'al-hirah',
 'alholi': 'aioli',
 'alhoon': 'illithid',
 'alhumdulilah': 'alhamdulillah',
 'alhumdullilah': 'alhamdulillah',
 'alhwash': 'hwash',
 'alhydrogel': 'aluminium_hydroxide',
 'ali-begli': 'artimet',
 'ali-liston': 'muhammad_ali_versus_sonny_liston',
 'ali-muhammad': 'muhammad-ali',
 'ali3': 'aluminium_iodide',
 'alia': 'australian_library_and_information_association',
 'aliabiev': 'alexander_alyabyev',
 'aliahkuchular': 'allahqulular',
 'aliahqulular': 'allahqulular',
 'aliakhkulular': 'allahqulular',
 'aliakmon': 'haliacmon',
 'aliakmona': 'haliacmon',
 'aliakmonas': 'haliacmon',
 'aliaksandr': 'alexander',
 'alianbow': 'koragg_the_knight_wolf',
 'aliant': 'bell_aliant',
 'alianthos': 'varkiza',
 'aliases': 'pseudonym',
 'aliashvili': 'xerxes_i_of_persia',
 'aliasstudio': 'autodesk_aliasstudio',
 'aliaswavefront': 'alias_systems_corporation',
 'aliath': 'epsilon_ursae_majoris',
 'alibaba': 'alibaba_group',
 'alibabataj': 'ali_baba_taj',
 'alibata': 'baybayin',
 'alibaug': 'alibag',
 'alibeklu': 'artimet',
 'alibey': 'cunda_island',
 'alibhai': 'ali_bhai',
 'alibori': 'alibori_department',
 'alibrexia': 'nolana',
 'alicant': 'alicante',
 'alicante/alacant': 'alicante',
 'alicata': 'licata',
 'alicatado': 'azulejo',
 'aliceblue': 'x11_color_names',
 'alichali': 'artsvanist',
 'alichen-mokokchung-def': 'mokokchung_metropolitan_area',
 'alici': 'anchovy',
 'alico': 'alico_building',
 'alicyclic': 'alicyclic_compound',
 'alidad': 'alidade',
 'alidhoo': 'haa_alif_atoll',
 'alidhuffarufinolhu': 'haa_alif_atoll',
 'alidosi': 'alidosi_family',
 'alidosio': 'alidosi_family',
 'alids': 'alid',
 'alien2': 'alien_2',
 'alien3': 'alien_3',
 'alien8': 'alien8_recordings',
 'alien:resurection': 'alien_resurrection',
 'alienate': 'alienation',
 'alienatio': 'abalienatio',
 'alienation-effect': 'distancing_effect',
 'alienist': 'psychiatrist',
 'alienists': 'psychiatrist',
 'alienizer': 'space_criminals_alienizer',
 'alienocentrism': 'misanthropy',
 'aliens': 'alien',
 'aliens3': 'alien_3',
 'aliense': 'antonio_vassilacchi',
 'alieron': 'aileron',
 'aliev': 'aliyev',
 'alife': 'artificial_life',
 'alifu': 'alif',
 'alig': 'michael_alig',
 'aligator': 'alligator',
 'alighidir': 'aligider',
 'alighieri': 'dante_alighieri',
 'alighrkh': 'astghadzor',
 'alight': 'fire',
 'alighting': 'landing',
 'aligide': 'aligide_river',
 'aligindahouse': 'ali_g_indahouse',
 'alignement': 'stone_row',
 'aligoudarz': 'aligoodarz',
 'aligudi': 'aazhigudi',
 'alih': 'asia_league_ice_hockey',
 'alikes': 'alykes',
 'aliki': 'ariki',
 'alikoski': 'heikki_a._alikoski',
 'alikovskaya': 'alikovsky_district',
 'alikovski': 'alikovsky_district',
 'alikovskii': 'alikovsky_district',
 'alikovskiy': 'alikovsky_district',
 'alikovskoye': 'alikovsky_district',
 'alikovsky': 'alikovsky_district',
 'alikozai': 'alakozai',
 'alikrykh': 'astghadzor',
 'alikuchak': 'kuchak',
 'alikudi': 'aazhigudi',
 'alilbtdii': 'a_lesson_is_learned_but_the_damage_is_irreversible',
 'alili': 'ali_ili',
 'alill': 'ailill',
 'alilu': 'salvard',
 'alim': 'ulema',
 'alimantado': 'dr_alimantado',
 'alimenta': 'grain_supply_to_the_city_of_rome',
 'alimentary': 'human_gastrointestinal_tract',
 'alimentation': 'human_gastrointestinal_tract',
 'alimented': 'nutrition',
 'alimenting': 'nutrition',
 'aliments': 'aliment',
 'alimta': 'pemetrexed',
 'alinaghi': 'ali_naqi',
 'alinaqi': 'ali_naqi',
 'alinas': 'aluminium_indium_arsenide',
 'alinazik': 'alinazik_kebab',
 'aliner': 'aline_systems',
 'alingap': 'aluminium_gallium_indium_phosphide',
 'alinia': 'nitazoxanide',
 'alinna': 'arinna',
 'alinsky': 'saul_alinsky',
 'alintagas': 'alinta',
 'alioli': 'aioli',
 'alion': 'alion_science_and_technology',
 'alionycteris': 'mindanao_pygmy_fruit_bat',
 'alioshenka': 'aleshenka',
 'alioth': 'epsilon_ursae_majoris',
 'aliotta-haynes-jeremiah': 'aliotta_haynes_jeremiah',
 'alipay': 'alibaba_group',
 'aliphatic': 'aliphatic_compound',
 'aliphatics': 'aliphatic_compound',
 'aliphera': 'alifeira',
 'alipiopsitta': 'yellow-faced_parrot',
 'alipurdura': 'alipurduar',
 'alipy': 'alipy_of_the_caves',
 'aliqulov': 'asror_aliqulov',
 'aliquots': 'aliquot',
 'alir': 'army_for_the_liberation_of_rwanda',
 'alirrothios': 'areopagus',
 'aliruna': 'alruna',
 'alisadr': 'ali-sadr_cave',
 'alisander': 'alexanders',
 'alisanders': 'alexanders',
 'alisanus': 'alisanos',
 'alisaundre': 'alexandria',
 'alisaunus': 'alisanos',
 'alisdair': 'alexander',
 'alismaceae': 'alismataceae',
 'alismales': 'alismatales',
 'alismatanae': 'alismatales',
 'alismorkis': 'calanthe',
 'alisoft': 'alibaba_group',
 'alisol': 'alisols',
 'alisos': 'alissos',
 'alisphenoid': 'greater_wing_of_sphenoid_bone',
 'alissa': 'alyssa',
 'alistair': 'alastair',
 'alistapart.com': 'a_list_apart',
 'alistapart.org': 'a_list_apart',
 'alister': 'alastair',
 'alisterus': 'king_parrot',
 'alit-yam': 'atlit_yam',
 'alitalia.com': 'alitalia',
 'aliteration': 'alliteration',
 'aliterration': 'alliteration',
 'alito': 'samuel_alito',
 'alitrunk': 'mesosoma',
 'alium': 'allium',
 'aliurus': 'hemidactylus',
 'aliutor': 'alyutors',
 'aliutors': 'alyutors',
 'aliverdy': 'alivardi_khan',
 'aliverio': 'aliveri',
 'aliverion': 'aliveri',
 'aliwalia': 'eucnemesaurus',
 'alix': 'the_adventures_of_alix',
 'aliya': 'aliyah',
 'aliyasanatana': 'tuluva_malayalee_lineage_system',
 'aliyeva': 'aliyev',
 'aliyot': 'aliyah',
 'aliyuddin': 'aliyudin',
 'alizadeh': 'hossein_alizadeh',
 'alizarine': 'alizarin',
 'alizart': 'jocelyn_alizart',
 'aljahiz': 'al-jahiz',
 'aljamia': 'aljamiado',
 'aljawal': 'saudi_telecom_company',
 'aljazeera': 'al_jazeera',
 'aljazeerah': 'al_jazeera',
 'aljazeerah.info': 'al-jazeerah_information_center',
 'aljazera': 'al_jazeera',
 'aljazira': 'al_jazeera',
 'aljazirah': 'al_jazeera',
 'aljc': 'assemblies_of_the_lord_jesus_christ',
 'aljebra': 'algebra',
 'aljechin': 'alexander_alekhine',
 'aljeron': 'the_binding_of_the_blade',
 'aljibe': 'water_well',
 'aljic': 'arronax',
 'aljigidai': 'eljigidei',
 'aljofree': 'hasney_aljofree',
 'aljubarrota': 'battle_of_aljubarrota',
 'alk-1': 'acvrl1',
 'alk-4': 'acvr1b',
 'alk3': 'alkaline_trio',
 'alka-selzer': 'alka-seltzer',
 'alkadi': 'ibrahim_al-kadi',
 'alkadiene': 'diene',
 'alkahestry': 'alkahest',
 'alkaholiks': 'tha_alkaholiks',
 'alkaid': 'eta_ursae_majoris',
 'alkaios': 'alcaeus',
 'alkaiser': 'saga_frontier',
 'alkalarian': 'alkaline_diet',
 'alkalarianism': 'alkaline_diet',
 'alkalarians': 'alkaline_diet',
 'alkalemia': 'alkalosis',
 'alkali-aggregate': 'alkali-aggregate_reaction',
 'alkali-silica': 'alkali_silica_reaction',
 'alkalic': 'igneous_rock',
 'alkalies': 'alkali',
 'alkaline': 'alkali',
 'alkalinization': 'alkalinity',
 'alkalinophile': 'alkaliphile',
 'alkaliphiles': 'alkaliphile',
 'alkaliphilia': 'alkaliphile',
 'alkaliphilic': 'alkaliphile',
 'alkalipilic': 'alkaliphile',
 'alkalis': 'alkali',
 'alkaloids': 'alkaloid',
 'alkalophile': 'alkaliphile',
 'alkalophiles': 'alkaliphile',
 'alkamenes': 'alcamenes',
 'alkanal': 'aldehyde',
 'alkanes': 'alkane',
 'alkanol': 'alcohol',
 'alkanone': 'ketone',
 'alkanoyl': 'acyl',
 'alkanoylation': 'acylation',
 'alkapton': 'homogentisic_acid',
 'alkarsin': 'cacodyl',
 'alkaseltzer': 'alka-seltzer',
 'alkatraz': 'alcatraz_island',
 'alkbrough': 'alkborough',
 'alkenes': 'alkene',
 'alkenol': 'enol',
 'alkenones': 'alkenone',
 'alkenyl': 'alkene',
 'alkeran': 'melphalan',
 'alkergot': 'ergoloid',
 'alkertatherium': 'alkwertatherium',
 'alkes': 'alpha_crateris',
 'alkhalifa': 'al_khalifa_family',
 'alkhansaa': 'al-khansa',
 'alkhater': 'al_khater',
 'alkhidmat': 'al_khidmat_foundation',
 'alkhobar': 'khobar',
 'alkibar': 'afel_bocoum',
 'alkibiades': 'alcibiades',
 'alkimachos': 'alcimachus',
 'alkindi': 'al-kindi',
 'alkindus': 'al-kindi',
 'alkinoos': 'alcinous',
 'alkinous': 'alcinous',
 'alkippe': 'alcippe',
 'alkistis': 'alceste',
 'alkmaeonidai': 'alcmaeonidae',
 'alkmaion': 'alcmaeon',
 'alkmaon': 'alcmaeon',
 'alkmene': 'alcmene',
 'alkmeon': 'alcmaeon_of_croton',
 'alkmund': 'alcmund',
 'alkolosis': 'alkalosis',
 'alkosh': 'elkosh',
 'alkotex': 'polyvinyl_alcohol',
 'alkoxides': 'alkoxide',
 'alkoxy': 'alkoxy_group',
 'alkoxyhydroxylamine': 'hydroxylamine',
 'alkoxyl': 'alkoxy_group',
 'alksnis': 'viktor_alksnis',
 'alkurah': 'xi_cephei',
 'alkurhah': 'xi_cephei',
 'alkylamine': 'amine',
 'alkylamino-de-amination': 'transamination',
 'alkylate': 'alkylation',
 'alkylated': 'alkylation',
 'alkylating': 'alkylation',
 'alkylbenzene': 'benzene',
 'alkylborane': 'organoboron_chemistry',
 'alkylchlorosilane': 'chlorosilane',
 'alkylglycerol': 'ether_lipid',
 'alkylidene': 'transition_metal_carbene_complex',
 'alkylidenes': 'transition_metal_carbene_complex',
 'alkyllithium': 'organolithium_reagent',
 'alkyllithiums': 'organolithium_reagent',
 'alkylphenols': 'alkylphenol',
 'alkylphosphocholines': 'alkylphosphocholine',
 'alkylpyrazines': 'alkylpyrazine',
 'alkynes': 'alkyne',
 'alkynyl': 'alkyne',
 'alkyoneus': 'alcyoneus',
 'alkyphenol': 'alkylphenol',
 'all-afl': 'american_football_league_all-star_game',
 'all-africa.com': 'allafrica.com',
 'all-american': 'all-america',
 'all-americans': 'all-america',
 'all-australia': 'all-australian_team',
 'all-australian': 'all-australian_team',
 'all-barkie': 'dogville_comedies',
 'all-barkies': 'dogville_comedies',
 'all-black': 'new_zealand_national_rugby_union_team',
 'all-blacks': 'new_zealand_national_rugby_union_team',
 'all-capitals': 'all_caps',
 'all-caps': 'all_caps',
 'all-crop': 'all-crop_harvester',
 'all-defensive': 'nba_all-defensive_team',
 'all-dome': 'fulldome',
 'all-electric': 'battery_electric_vehicle',
 'all-england': 'all_england_open_badminton_championships',
 'all-father': 'allfather',
 'all-girls': 'single-sex_education',
 'all-heal': 'stachys',
 'all-in-one': 'multifunction_printer',
 'all-in-one-reloaded': 'blockland',
 'all-inclusive': 'all-inclusive_resort',
 'all-kinds-of-fur': 'allerleirauh',
 'all-knowing': 'omniscience',
 'all-left.net': 'left-libertarianism',
 'all-massillons': 'massillon_tigers',
 'all-nba': 'all-nba_team',
 'all-news': 'all-news_radio',
 'all-nighter': 'sleep_deprivation',
 'all-or-none': 'all_or_none',
 'all-or-nothing': 'all_or_nothing',
 'all-petroleum': 'petroleum',
 'all-road': 'dual-sport_motorcycle',
 'all-rounders': 'all-rounder',
 'all-seater': 'all-seater_stadium',
 'all-sexual': 'bisexuality',
 'all-stars': 'all-star',
 'all-trans-flavoxanthin': 'flavoxanthin',
 'all-trans-violaxanthin': 'violaxanthin',
 'all-under-heaven': 'tianxia',
 'all-union': 'soviet_union',
 'all-velo': 'allvelo',
 'all-wheel-drive': 'four-wheel_drive',
 'all-you-can-eat': 'buffet',
 'all.': 'carlo_allioni',
 'all4one': 'all-4-one',
 'allaah': 'allah',
 'allaahuakbar': 'takbir',
 'allabenchelys': 'clariallabes',
 'allad': 'al-lad',
 'alladdin': 'aladdin',
 'alladeen': 'alla_muhammed_saleem',
 'alladenis': 'killala',
 'allades': 'wereka_and_batwin',
 'alladin': 'aladdin',
 'alladvantage.com': 'alladvantage',
 'allafrica': 'allafrica.com',
 'allage': 'enallage',
 'allah-akbarries': 'allahakbarries',
 'allah-ed-din': 'ala-ud-din',
 'allah-hu-akbar': 'takbir',
 'allah-o-akbar': 'takbir',
 'allah-o-akhbar': 'takbir',
 'allah-u-akbar': 'takbir',
 'allahbad': 'allahabad',
 'allahtoya': 'ayatollah',
 'allahtoyah': 'ayatollah',
 'allahu': 'allah',
 'allahu-akbar': 'takbir',
 'allahuakbar': 'takbir',
 'allaihovski': 'allaikhovsky_ulus',
 'allaihovskii': 'allaikhovsky_ulus',
 'allaihovskiy': 'allaikhovsky_ulus',
 'allaihovsky': 'allaikhovsky_ulus',
 'allaikhovskaya': 'allaikhovsky_ulus',
 'allaikhovski': 'allaikhovsky_ulus',
 'allaikhovskii': 'allaikhovsky_ulus',
 'allaikhovskiy': 'allaikhovsky_ulus',
 'allaikhovskoye': 'allaikhovsky_ulus',
 'allaikhovsky': 'allaikhovsky_ulus',
 'allaipiddy': 'allaippiddi',
 'allalingletscher': 'allalin_glacier',
 'allalom': 'allalom_music',
 'allama': 'allamah',
 'allameh': 'allamah',
 'allan-a-dale': 'alan-a-dale',
 'allanaspides': 'anaspididae',
 'allanbarty': 'allan_barty',
 'allantion': 'allantoin',
 'allantoic': 'allantois',
 'allantoine': 'allantoin',
 'allappuzha': 'alappuzha',
 'allarcom': 'western_international_communications',
 'allardyce': 'allardice',
 'allargando': 'glossary_of_musical_terminology',
 'allari': 'allari_naresh',
 'allarinaresh': 'allari_naresh',
 'allas': 'teet_allas',
 'allas-de-berbigueres': 'allas-les-mines',
 'allas-de-berbiguieres': 'allas-les-mines',
 'allasomorph': 'the_dauphin',
 'allateen': 'al-anon/alateen',
 'allative': 'allative_case',
 'allatolah': 'ayatollah',
 'allatum': 'allatu',
 'allay': 'appeasement',
 'allayed': 'appeasement',
 'allayer': 'appeasement',
 'allayers': 'appeasement',
 'allaying': 'appeasement',
 'allays': 'appeasement',
 'allbritton': 'allbritton_communications_company',
 'allbus': 'german_general_social_survey',
 'allbusiness': 'allbusiness.com',
 'allcaim': 'acclaim_entertainment',
 'allcannings': 'all_cannings',
 'allcaps': 'all_caps',
 'allcock': 'benjamin_brandreth',
 'alldome': 'fulldome',
 'alleanza': 'alleanza_assicurazioni',
 'allecti': 'adlecti',
 'allecto': 'alecto',
 'alledryl': 'diphenhydramine',
 'allefox': 'alex_albrecht',
 'allegations': 'allegation',
 'allege': 'allegation',
 'alleged': 'allegation',
 'allegedly': 'allegation',
 'allegeier': 'george_alagiah',
 'alleges': 'allegation',
 'alleghaniensis': 'ophiogomphus_incurvatus',
 'alleghany': 'allegheny',
 'alleghenies': 'allegheny_mountains',
 'allegiant': 'allegiant_air',
 'allegience': 'allegiance',
 'allegis': 'ual_corporation',
 'allegoric': 'allegory',
 'allegorical': 'allegory',
 'allegorically': 'allegory',
 'allegories': 'allegory',
 'allegorists': 'allegory',
 'allegrissimo': 'allegro',
 'allegro.h': 'allegro_library',
 'alleles': 'allele',
 'allelic': 'allele',
 'allelle': 'allele',
 'allelochemics': 'heterotelergones',
 'allelopathic': 'allelopathy',
 'alleluiah': 'hallelujah',
 'alleluja': 'alleluia',
 'allemand': 'allemande',
 'allemanda': 'allemande',
 'allemanic': 'alemannic',
 'allemanni': 'alamanni',
 'allemannic': 'alemannic',
 'allemannsrett': 'freedom_to_roam',
 'allemannsretten': 'freedom_to_roam',
 'allemansraett': 'freedom_to_roam',
 'allemansraetten': 'freedom_to_roam',
 'allemansratt': 'freedom_to_roam',
 'allemansratten': 'freedom_to_roam',
 'allen-a-dale': 'alan-a-dale',
 'allenes': 'allene',
 'allenia': 'scaly-breasted_thrasher',
 'allenic': 'allene',
 'allenina': 'helen_wong',
 'alleno': 'allein',
 'allenstanford.com': 'allen_stanford',
 'allenstein': 'olsztyn',
 'allentando': 'tempo',
 'allentown-bethlehem-easton': 'lehigh_valley',
 'allenut': 'internal_wrenching_nut',
 'alleopathic': 'allelopathy',
 'allepey': 'alappuzha',
 'alleppey': 'alappuzha',
 'alleppi': 'alappuzha',
 'aller-leine-tal': 'aller-leine_valley',
 'allerair': 'allerair_industries',
 'allerca': 'lifestyle_pets',
 'allergenic': 'allergen',
 'allergens': 'allergen',
 'allergic': 'allergy',
 'allergies': 'allergy',
 'allergin': 'allergen',
 'allergist': 'allergy',
 'allergologist': 'allergy',
 'allergology': 'allergy',
 'allergyx': 'loratadine',
 'alleria': 'aelyria',
 'allertalbahn': 'aller_valley_railway',
 'allerunken': 'kobold',
 'allerx': 'methscopolamine',
 'alles': 'r._i._t._alles',
 'allescheriasis': 'pseudallescheria_boydii',
 'allesthesia': 'allochiria',
 'allet': 'shortlanesend_and_allet',
 'alletone': 'furaneol',
 'alletson': 'ted_alletson',
 'alleve': 'naproxen',
 'alley-cat': 'cat',
 'alleycat': 'alley_cat',
 'alleys': 'alley',
 'allfie': 'alliance_for_inclusive_education',
 'allgarve': 'algarve',
 'allgemeine-ss': 'allgemeine_ss',
 'allhambra': 'alhambra',
 'allhiphop.com': 'allhiphop',
 'alliage': 'alloy',
 'alliama': 'mayombe_national_alliance',
 'alliance-atlantis': 'alliance_atlantis',
 'alliance-union': 'alliance-union_universe',
 'allianico': 'aleatico',
 'allianz-arena': 'allianz_arena',
 'alliatois': 'alliat',
 'allido': 'allido_records',
 'allie-': 'free_software',
 'allied': 'allies',
 'allied-barton': 'alliedbarton',
 'allieg': 'ali_g',
 'alligator-apple': 'annona_glabra',
 'alligatorid': 'alligatoridae',
 'alligatoring': 'crazing',
 'alligatoroid': 'alligatoroidea',
 'alligators': 'alligator',
 'alligatorweed': 'alternanthera_philoxeroides',
 'alligatorwood': 'liquidambar_styraciflua',
 'alliminuim': 'aluminium',
 'allimony': 'alimony',
 'allin-a-dale': 'alan-a-dale',
 'allinanchor': 'google_search',
 'allinge': 'allinge-sandvig',
 'allinge-gudhjem': 'allinge-gudhjem_municipality',
 'allingite': 'amber',
 'allio2': 'lithium_aluminate',
 'allioli': 'aioli',
 'allioth': 'epsilon_ursae_majoris',
 'allisons': 'the_allisons',
 'allissa': 'alyssa',
 'allistair': 'alexander',
 'allistar': 'alastair_ralphs',
 'alliteracy': 'aliteracy',
 'alliterate': 'alliteration',
 'alliterations': 'alliteration',
 'alliterative': 'alliteration',
 'alliterration': 'alliteration',
 'allitona': 'mont_sainte-odile',
 'alliums': 'allium',
 'allizom': 'seamonkey',
 'allmannaberget': 'allmannberget',
 'allmanshofen': 'allmannshofen',
 'allmhaigh': 'alloway',
 'allmovieguide': 'allmovie',
 'allmovies.com': 'allmovie',
 'allmusic.com': 'allmusic',
 'allmusicguide': 'allmusic',
 'allnersee': 'allner_see',
 'allnight': 'allnight_with_jason_smith',
 'allnighter': 'the_allnighter',
 'alloantibodies': 'alloimmunity',
 'alloantibody': 'alloimmunity',
 'alloantigen': 'alloimmunity',
 'allobia': 'euphorbia',
 'allobrogs': 'allobroges',
 'allocate': 'allocation',
 'allocated': 'allocation',
 'allocater': 'allocation',
 'allocaters': 'allocation',
 'allocates': 'allocation',
 'allocating': 'allocation',
 'allocations': 'allocation',
 'allocator': 'allocation',
 'allocators': 'allocation',
 'allocaudata': 'albanerpetontidae',
 'allocebus': 'hairy-eared_dwarf_lemur',
 'allochems': 'allochem',
 'allochromis': 'allochromis_welcommei',
 'allochthonic': 'allochthon',
 'allochthonous': 'allochthon',
 'allochton': 'allochthon',
 'allocrangonyctidae': 'allocrangonyx',
 'allocute': 'allocution',
 'allocuted': 'allocution',
 'allod': 'allodial_title',
 'allodanio': 'danionin',
 'allodapesuchus': 'allodaposuchus',
 'allodapini': 'allodapula_bee',
 'allodapula': 'allodapula_bee',
 'allodial': 'allodial_title',
 'allodian': 'allodial_title',
 'allodium': 'allodial_title',
 'alloenzymes': 'alloenzyme',
 'alloeophasma': 'anisomorpha',
 'alloferine': 'alcuronium_chloride',
 'allofmp3.com': 'allofmp3',
 'allofmp3.ru': 'allofmp3',
 'allogamous': 'allogamy',
 'allogastropoda': 'lower_heterobranchia',
 'allogeneic': 'allotransplantation',
 'allogenic': 'allogenic_succession',
 'allograft': 'allotransplantation',
 'allografts': 'allotransplantation',
 'allograph': 'allography',
 'allogromiid': 'allogromiida',
 'allogromiids': 'allogromiida',
 'allogromiina': 'allogromiida',
 'allogrooming': 'social_grooming',
 'alloimmune': 'alloimmunity',
 'alloimmunisation': 'alloimmunity',
 'alloimmunization': 'alloimmunity',
 'alloin': 'aloin',
 'allomancers': 'allomancer',
 'allomancy': 'allomancer',
 'allomantic': 'allomancer',
 'allomer': 'allomerism',
 'allomeric': 'allomerism',
 'allometric': 'allometric_law',
 'allomictic': 'cross-fertilization',
 'allomixis': 'cross-fertilization',
 'allomorphic': 'allomorph',
 'allomorphism': 'allometry',
 'allomorphs': 'allomorph',
 'allomorphy': 'allomorph',
 'allon-bachuth': 'bethel',
 'allonewordsmallbee': 'martin_carr',
 'allonim': 'alonim',
 'allonym': 'pseudonym',
 'alloophorus': 'alloophorus_robustus',
 'allopath': 'allopathic_medicine',
 'allopathic': 'allopathic_medicine',
 'allopathist': 'allopathic_medicine',
 'allopathy': 'allopathic_medicine',
 'allopatric': 'allopatric_speciation',
 'allopatry': 'allopatric_speciation',
 'allopecia': 'alopecia',
 'allophanamide': 'biuret',
 'allophones': 'allophone',
 'allophonic': 'allophone',
 'allophony': 'allophone',
 'allophryne': 'tukeit_hill_frog',
 'allophrynidae': 'tukeit_hill_frog',
 'allopoietic': 'allopoiesis',
 'allopolyploids': 'polyploidy',
 'alloposidae': 'seven-arm_octopus',
 'alloposina': 'seven-arm_octopus',
 'alloposus': 'seven-arm_octopus',
 'allopreening': 'personal_grooming',
 'allopumiliotoxins': 'allopumiliotoxin',
 'allopurinal': 'allopurinol',
 'allopyranose': 'allose',
 'alloran': 'alloran-semitur-corrass',
 'alloran-semitur-corass': 'alloran-semitur-corrass',
 'allornothing': 'all_or_nothing',
 'allosandra': 'tragia',
 'allosaur': 'allosauroidea',
 'allosaurid': 'allosauridae',
 'allosauroid': 'allosauroidea',
 'allosaurs': 'allosauridae',
 'alloscelini': 'onthophagini',
 'allospecies': 'allopatric_speciation',
 'allosteric': 'allosteric_regulation',
 'allosterically': 'allosteric_regulation',
 'allostery': 'allosteric_regulation',
 'allostoric': 'allosteric_regulation',
 'allot': 'allot_communications',
 'allotannin': 'tannic_acid',
 'allotetraploid': 'polyploidy',
 'allotetraploidy': 'polyploidy',
 'allothetic': 'idiothetic',
 'allothigerious': 'allogenic_succession',
 'allothunnus': 'slender_tuna',
 'allotments': 'allotment',
 'allotoca': 'opal_goodeid',
 'allotransplant': 'allotransplantation',
 'allotrope': 'allotropy',
 'allotropes': 'allotropy',
 'allotrophic': 'heterotroph',
 'allotropic': 'allotropy',
 'allotropism': 'allotropy',
 'allotted': 'allotment',
 'allotter': 'allotment',
 'allotteries': 'allotment',
 'allotters': 'allotment',
 'allottery': 'allotment',
 'allotting': 'allotment',
 'allotyping': 'tissue_typing',
 'allowances': 'allowance',
 'alloxane': 'alloxan',
 'alloxanthine': 'oxypurinol',
 'alloxantin': 'alloxan',
 'alloyed': 'alloy',
 'alloyer': 'alloy',
 'alloying': 'alloy',
 'alloys': 'alloy',
 'alloytec': 'gm_high_feature_engine',
 'alloytech': 'gm_high_feature_engine',
 'allozygosity': 'zygosity',
 'allozygous': 'zygosity',
 'allozymes': 'allozyme',
 'allroad': 'dual-sport_motorcycle',
 'allrounder': 'all-rounder',
 'allsaints': 'all_saints',
 'allscale': 'atriplex_polycarpa',
 'allsherjargode': 'gothi',
 'allsherjargodi': 'gothi',
 'allsherjargothi': 'gothi',
 'allsop': 'alsop',
 'allsopp': 'alsop',
 'allsorts': 'liquorice_allsorts',
 'allstar': 'all-star',
 'allstars': 'all-star',
 'allstream': 'mts_allstream',
 'allt-na-h-aire': 'altnaharra',
 'allt-wen': 'alltwen',
 'alltell': 'alltel',
 'alltheweb.com': 'alltheweb',
 'alltongue': 'universe_of_the_longest_journey',
 'alltunes': 'allofmp3',
 'alltyblaca': 'alltyblacca',
 'alluc.': 'alluc',
 'alluc.org': 'alluc',
 'allucio': 'allucio_of_campigliano',
 'allude': 'allusion',
 'alluded': 'allusion',
 'alluder': 'allusion',
 'alludes': 'allusion',
 'alluding': 'allusion',
 'alluere': 'alluvium',
 'alluminum': 'aluminium',
 'allumni': 'alumnus',
 'alluroteuthidae': 'neoteuthidae',
 'allus': 'always',
 'allusions': 'allusion',
 'allusive': 'allusion',
 'allusively': 'allusion',
 'allusiveness': 'allusion',
 'allusivenesses': 'allusion',
 'alluvia': 'alluvium',
 'alluvial': 'alluvium',
 'alluviation': 'alluvium',
 'alluvius': 'alluvium',
 'allway': 'allway_sync',
 'allweston': 'alweston',
 'allwoes': 'laertes',
 'allygurh': 'aligarh',
 'allylamines': 'allylamine',
 'allylcysteine': 's-allyl_cysteine',
 'allylguaiacol': 'eugenol',
 'allylic': 'allyl',
 'allylisothiocyanate': 'allyl_isothiocyanate',
 'allylnormetazocine': 'alazocine',
 'allylpalladium': 'organopalladium',
 'allyourbase': 'all_your_base_are_belong_to_us',
 'allyourbasearebelongtous': 'all_your_base_are_belong_to_us',
 'allyre': 'illidius',
 'allysyl': 'allysine',
 'alma-ata': 'almaty',
 'alma-tadema': 'lawrence_alma-tadema',
 'almaach': 'gamma_andromedae',
 'almaack': 'gamma_andromedae',
 'almaadeed': 'al-maadeed',
 'almaak': 'gamma_andromedae',
 'almaami': 'almami',
 'almaaz': 'epsilon_aurigae',
 'almacantar': 'almucantar',
 'almacantara': 'almucantar',
 'almach': 'gamma_andromedae',
 'almacia': 'almace',
 'almaciga': 'agathis_philippinensis',
 'almadura': 'peter_of_bergamo',
 'almaet': 'almetyevsk',
 'almafuerte': 'pedro_bonifacio_palacios',
 'almaghrib': 'almaghrib_institute',
 'almain': 'allemande',
 'almaine': 'allemande',
 'almak': 'gamma_andromedae',
 'almakerek': 'laslea',
 'almalyk': 'olmaliq',
 'alman': 'allemande',
 'almanack': 'almanac',
 'almanacs': 'almanac',
 'almancor': 'al-mansur_ibn_abi_aamir',
 'almandin': 'almandine',
 'almandite': 'almandine',
 'almani': 'almami',
 'almanic': 'givro',
 'almannaberget': 'allmannberget',
 'almannberget': 'allmannberget',
 'almansor': 'al-mansur',
 'almansur': 'al-mansur',
 'almany': 'almami',
 'almanya': 'germany',
 'almanza': 'battle_of_almansa',
 'almanzor': 'al-mansur_ibn_abi_aamir',
 'almarici': 'brethren_of_the_free_spirit',
 'almasilate': 'dianeusine',
 'almassora': 'almazora',
 'almassora/almazora': 'almazora',
 'almat': 'almetyevsk',
 'almata': 'almaty',
 'almatay': 'almaty',
 'almathera': 'almathera_systems',
 'almati': 'almaty',
 'almatinskaya': 'almaty_province',
 'almatriptan': 'almotriptan',
 'almatu': 'almaty',
 'almayne': 'allemande',
 'almazine': 'lorazepam',
 'almaznaya': 'almazny',
 'almazni': 'almazny',
 'almaznii': 'almazny',
 'almazniy': 'almazny',
 'almaznoye': 'almazny',
 'almaznyi': 'almazny',
 'almaznyy': 'almazny',
 'almazora/almassora': 'almazora',
 'almc': 'united_states_army_logistics_management_college',
 'almedalsveckan': 'almedalen_week',
 'almederm': 'hexachlorophene',
 'almedha': 'saint_eluned',
 'almeh': 'almai',
 'almeisam': 'gamma_geminorum',
 'almeisan': 'gamma_geminorum',
 'almeloveen': 'theodorus_janssonius_van_almeloveen',
 'almemar': 'bimah',
 'almendingen': 'ludwig_harscher_von_almendingen',
 'almera': 'nissan_almera',
 'almere-haven': 'almere',
 'almeries': 'almery',
 'almetievsk': 'almetyevsk',
 'almeyda': 'almeida',
 'almg': 'academia_de_lenguas_mayas_de_guatemala',
 'almhouses': 'almshouse',
 'almice': 'almace',
 'almiqui': 'cuban_solenodon',
 'almirall': 'laboratorios_almirall',
 'almiros': 'almyros',
 'almizan': 'tafsir_al-mizan',
 'almner': 'almoner',
 'almo': 'arms_length_management_organisation',
 'almoda': 'almora_district',
 'almodarresi': 'hadi_al-modarresi',
 'almogavar': 'almogavars',
 'almogavares': 'almogavars',
 'almogaver': 'almogavars',
 'almogavers': 'almogavars',
 'almogovars': 'almogavars',
 'almohad': 'almohad_dynasty',
 'almohade': 'almohad_dynasty',
 'almohades': 'almohad_dynasty',
 'almohads': 'almohad_dynasty',
 'almon-diblathaim': 'almon_diblathaim',
 'almonaster': 'andres_almonaster_y_rojas',
 'almondine': 'almandine',
 'almonds': 'almond',
 'almondvale': 'almondvale_stadium',
 'almonester': 'andres_almonaster_y_rojas',
 'almopes': 'almopia',
 'almoravid': 'almoravid_dynasty',
 'almoravide': 'almoravid_dynasty',
 'almoravides': 'almoravid_dynasty',
 'almoravids': 'almoravid_dynasty',
 'almosan': 'algonquian-wakashan_languages',
 'almost-everywhere': 'almost_everywhere',
 'almost-period': 'almost_periodic_function',
 'almost-periodic': 'almost_periodic_function',
 'almost-periodicity': 'almost_periodic_function',
 'almost-ready-to-fly': 'almost_ready_to_fly',
 'almp': 'active_labour_market_policies',
 'almqvist': 'carl_jonas_love_almqvist',
 'alms': 'american_le_mans_series',
 'alms-giving': 'alms',
 'almsaodi': 'al-masudi',
 'almsgiver': 'almoner',
 'almsgiving': 'alms',
 'almshouses': 'almshouse',
 'almsman': 'almoner',
 'almucantar-staff': 'almucantar',
 'almucantarat': 'almucantar',
 'almucantarstaff': 'almucantar',
 'almug': 'algum',
 'almughavar': 'almogavars',
 'almughavars': 'almogavars',
 'almuhaidib': 'al-muhaidib',
 'almurabiteen': 'almoravid_dynasty',
 'almurabitun': 'almoravid_dynasty',
 'almutanabi': 'al-mutanabbi',
 'almutia': 'hood',
 'almutium': 'hood',
 'almyrida': 'almirida',
 'aln3o9': 'aluminium_nitrate',
 'alnager': 'alnage',
 'alnahda': 'al-nahda',
 'alnander': 'joannes_olaus_alnander',
 'alnaqua': 'israel_alnaqua',
 'alnasl': 'gamma_sagittarii',
 'alnath': 'beta_tauri',
 'alnavara': 'alnavar',
 'alneda': 'al_neda',
 'alneda.com': 'al_neda',
 'alney': 'alney-chashakondzha',
 'alngith': 'alngith_dialect',
 'alnilam': 'epsilon_orionis',
 'alnitak': 'zeta_orionis',
 'alniyat': 'al_niyat',
 'alnobak': 'abenaki_language',
 'alnus': 'alder',
 'alnylam': 'alnylam_pharmaceuticals',
 'aloa': 'associated_locksmiths_of_america',
 'aloaceae': 'asphodelaceae',
 'aloc': 'line_of_communication',
 'alocer': 'allocer',
 'aloco': 'fried_plantain',
 'alocpop': 'alcopop',
 'alocril': 'nedocromil',
 'alod': 'something_awful',
 'alodaei': 'alodia',
 'alodan': 'pethidine',
 'alodining': 'alodine',
 'alodium': 'allodial_title',
 'alodorm': 'nitrazepam',
 'alodosi': 'alidosi_family',
 'aloeaceae': 'asphodelaceae',
 'aloeidae': 'aloadae',
 'aloes': 'aloe',
 'aloeswood': 'agarwood',
 'alogbati': 'basella_alba',
 'alogian': 'alogi',
 'alogians': 'alogi',
 'alogii': 'alogi',
 'aloh': 'aluminium_hydroxide',
 'aloha': 'alohanet',
 'aloha-airlines.jp': 'aloha_airlines',
 'alohaair.com': 'aloha_airlines',
 'alohaairlines.jp': 'aloha_airlines',
 'alohapass': 'aloha_airlines',
 'alohnet': 'alohanet',
 'alohomora': 'spells_in_harry_potter',
 'aloiadae': 'aloadae',
 'aloidae': 'aloadae',
 'aloisius': 'aloysius',
 'alokozay': 'alakozai',
 'alokzai': 'alakozai',
 'alon': 'aluminium_oxynitride',
 'alonistena': 'alonistaina',
 'alonnisos': 'alonissos',
 'alonr': 'aluminium_oxynitride',
 'alontm': 'aluminium_oxynitride',
 'alonymus': 'abdalonymus',
 'aloo': 'potato',
 'alopam': 'oxazepam',
 'alopecia/history1': 'baldness',
 'alopecus': 'astrabacus',
 'alopeus': 'alopaeus',
 'alopias': 'thresher_shark',
 'alopiid': 'thresher_shark',
 'alopiidae': 'thresher_shark',
 'alopochelidon': 'tawny-headed_swallow',
 'alopochen': 'egyptian_goose',
 'aloprim': 'allopurinol',
 'alorn': 'races_in_the_belgariad_and_the_malloreon',
 'alos': 'advanced_land_observation_satellite',
 'alosa': 'shad',
 'alosaka': 'muyingwa',
 'alosaurus': 'allosaurus',
 'alotaiba': 'mana_al_otaiba',
 'alotrope': 'allotropy',
 'alottment': 'allotment',
 'alouatta': 'howler_monkey',
 'alouattinae': 'howler_monkey',
 'aloudia': 'alodia',
 'alouetta': 'alouette',
 'alouette-1': 'alouette_1',
 'alouettes': 'alouette',
 'alouion': 'albion',
 'aloupostaphylo': 'maratheftiko',
 'alov': 'aleksandr_alov',
 'alox5': 'arachidonate_5-lipoxygenase',
 'aloxi': 'palonosetron',
 'aloxite': 'aluminium_oxide',
 'aloys': 'alois',
 'aloze-ziboze-onizegaine': 'alos-sibas-abense',
 'alp-44': 'abb_alp-44',
 'alp-arslan': 'alp_arslan',
 'alp-see': 'alpsee',
 'alpabet': 'alphabet',
 'alpabzug': 'almabtrieb',
 'alpacas': 'alpaca',
 'alpacca': 'nickel_silver',
 'alpaide': 'alpaida',
 'alpaka': 'alpaca',
 'alpargata': 'espadrilles',
 'alparslan': 'alp_arslan',
 'alpaud': 'alpout',
 'alpaut': 'alpout',
 'alpayefsk': 'alapayevsk',
 'alpca': 'automobile_license_plate_collectors_association',
 'alpe': 'alps',
 'alpeh-omega': 'aleph_number',
 'alpella': 'alpella_b.k.',
 'alpenfestung': 'national_redoubt',
 'alpenhorn': 'alphorn',
 'alpenkammermusik': 'alpenkammermusik_-_chamber_music_in_the_alps',
 'alpenrap': 'der_alpen-rap',
 'alpenrhein': 'rhine',
 'alpenrose': 'rhododendron_ferrugineum',
 'alpensinfonie': 'alpine_symphony',
 'alpentower': 'planplatten',
 'alpenvorland': 'alpine_foothills',
 'alpetragius': 'nur_ad-din_al-betrugi',
 'alpg': 'alpg_tour',
 'alpha-1': 'a1',
 'alpha-1-antichymotrypsin': 'alpha_1-antichymotrypsin',
 'alpha-1-antitrypsin': 'alpha_1-antitrypsin',
 'alpha-1-microglobulin': 'alpha-1-microglobulin/bikunin_precursor',
 'alpha-152': 'dead_or_alive_4',
 'alpha-1a': 'alpha-1a_adrenergic_receptor',
 'alpha-1b': 'alpha-1b_adrenergic_receptor',
 'alpha-1d': 'alpha-1d_adrenergic_receptor',
 'alpha-2-furyl-5-nitro-2-furanacrylamide': 'furylfuramide',
 'alpha-acetolactone': 'acetolactone',
 'alpha-acetylmethadol': 'levacetylmethadol',
 'alpha-actin': 'actin',
 'alpha-agonist': 'adrenergic',
 'alpha-amantin': 'alpha-amanitin',
 'alpha-aminoadipate': 'alpha-aminoadipic_acid',
 'alpha-aminobutyrate': 'alpha-aminobutyric_acid',
 'alpha-azaron': 'asarone',
 'alpha-bisabolol': 'bisabolol',
 'alpha-blending': 'alpha_compositing',
 'alpha-blocker': 'alpha_blocker',
 'alpha-blockers': 'alpha_blocker',
 'alpha-carbon': 'alpha_and_beta_carbon',
 'alpha-catenin': 'alpha_catenin',
 'alpha-cell': 'alpha_cell',
 'alpha-centauri': 'alpha_centauri',
 'alpha-channel': 'alpha_compositing',
 'alpha-chloralose': 'chloralose',
 'alpha-chlornaltrexamine': 'chlornaltrexamine',
 'alpha-conditioning': 'classical_conditioning',
 'alpha-crystallins': 'alpha_crystallin',
 'alpha-cyano-4-hydroxycinnamate': 'alpha-cyano-4-hydroxycinnamic_acid',
 'alpha-cyclodextrin': 'cyclodextrin',
 'alpha-cyclodextrins': 'cyclodextrin',
 'alpha-cyclopiazonate': 'cyclopiazonic_acid',
 'alpha-d-galactose': 'galactose',
 'alpha-damascenone': 'damascenone',
 'alpha-damascone': 'damascone',
 'alpha-decay': 'alpha_decay',
 'alpha-difluoromethylornithine': 'eflornithine',
 'alpha-diversity': 'alpha_diversity',
 'alpha-fetoproteins': 'alpha-fetoprotein',
 'alpha-fodrin': 'sptan1',
 'alpha-globulin': 'alpha_globulin',
 'alpha-globulins': 'alpha_globulin',
 'alpha-glucosidases': 'alpha-glucosidase',
 'alpha-granule': 'platelet_alpha-granule',
 'alpha-granules': 'platelet_alpha-granule',
 'alpha-hch': 'alpha-hexachlorocyclohexane',
 'alpha-helical': 'alpha_helix',
 'alpha-helix': 'alpha_helix',
 'alpha-helixes': 'alpha_helix',
 'alpha-helixs': 'alpha_helix',
 'alpha-hydroxyacid': 'alpha_hydroxy_acid',
 'alpha-hydroxyglutarate': 'alpha-hydroxyglutaric_acid',
 'alpha-ionone': 'ionone',
 'alpha-irone': 'irone',
 'alpha-jet': 'dassault/dornier_alpha_jet',
 'alpha-ketoacid': 'keto_acid',
 'alpha-ketobutyrate': 'alpha-ketobutyric_acid',
 'alpha-ketoglutarate': 'alpha-ketoglutaric_acid',
 'alpha-ketoisovalerate': 'alpha-ketoisovaleric_acid',
 'alpha-ketovaline': 'alpha-ketoisovaleric_acid',
 'alpha-l-iduronidase': 'iduronidase',
 'alpha-l-rha': 'rhamnose',
 'alpha-l-rhamnose': 'rhamnose',
 'alpha-limit': 'limit_set',
 'alpha-lna': 'alpha-linolenic_acid',
 'alpha-macroglobulin': 'alpha-2-macroglobulin',
 'alpha-macroglobulins': 'alpha-2-macroglobulin',
 'alpha-methadol': 'dimepheptanol',
 'alpha-methyl-5-hydroxtryptamine': 'alpha-methyl-5-hydroxytryptamine',
 'alpha-methyldopa': 'methyldopa',
 'alpha-methylfentanyl': 'alphamethylfentanyl',
 'alpha-methylnorepinephrine': 'levonordefrin',
 'alpha-methylnorepineprine': 'levonordefrin',
 'alpha-methylphenethylamine': 'amphetamine',
 'alpha-methylphenylethylamine': 'amphetamine',
 'alpha-methyltyramine': 'norpholedrine',
 'alpha-methyltyrosine': 'ampt',
 'alpha-minus': 'brave_new_world',
 'alpha-msh': 'melanocyte-stimulating_hormone',
 'alpha-n-acetyl-d-galactosamine': 'n-acetylglucosamine',
 'alpha-n-acetylgalactosaminidase': 'a-n-acetylgalactosaminidase',
 'alpha-naphthoquinone': 'naphthoquinone',
 'alpha-olefins': 'alpha-olefin',
 'alpha-one': 'a1',
 'alpha-oxidation': 'alpha_oxidation',
 'alpha-particles': 'alpha_particle',
 'alpha-phellandrene': 'phellandrene',
 'alpha-plus': 'brave_new_world',
 'alpha-ring': 'carotene',
 'alpha-roll': 'alpha_roll',
 'alpha-romeo': 'alfa_romeo',
 'alpha-secretase': 'alpha_secretase',
 'alpha-sedoheptitol': 'volemitol',
 'alpha-sky': 'alpha_tv',
 'alpha-terpineol': 'terpineol',
 'alpha-toxin': 'staphylococcus_aureus_alpha_toxin',
 'alpha1-antiproteinase': 'alpha_1-antitrypsin',
 'alpha1999': 'space:_1999',
 'alpha2-macroglobulin': 'alpha-2-macroglobulin',
 'alpha2a': 'alpha-2a_adrenergic_receptor',
 'alpha2b': 'alpha-2b_adrenergic_receptor',
 'alpha2c': 'alpha-2c_adrenergic_receptor',
 'alpha66': 'alpha_66',
 'alphabetic': 'alphabet',
 'alphabetical': 'collation',
 'alphabetically': 'collation',
 'alphabeticism': 'acronym_and_initialism',
 'alphabetisation': 'collation',
 'alphabetisations': 'collation',
 'alphabetise': 'collation',
 'alphabetised': 'collation',
 'alphabetiser': 'collation',
 'alphabetisers': 'collation',
 'alphabetises': 'collation',
 'alphabetising': 'collation',
 'alphabetism': 'acronym_and_initialism',
 'alphabetization': 'collation',
 'alphabetizations': 'collation',
 'alphabetize': 'collation',
 'alphabetized': 'collation',
 'alphabetizer': 'collation',
 'alphabetizers': 'collation',
 'alphabetizes': 'collation',
 'alphabetizing': 'collation',
 'alphabets': 'alphabet',
 'alphabits': 'alpha-bits',
 'alphacaine': 'lidocaine',
 'alphacalcidol': 'alfacalcidol',
 'alphacat': 'iman_crosson',
 'alphacincla': 'shrike-thrush',
 'alphadata': 'alpha_data',
 'alphadecimal': 'base_36',
 'alphadifluoromethylornithine': 'eflornithine',
 'alphadolone': 'alfadolone',
 'alphaethyltryptamine': 'alpha-ethyltryptamine',
 'alphafetoprotein': 'alpha-fetoprotein',
 'alphagan': 'brimonidine',
 'alphagan-p': 'brimonidine',
 'alphaherpesvirus': 'herpesviridae',
 'alphajet': 'dassault/dornier_alpha_jet',
 'alphajets': 'dassault/dornier_alpha_jet',
 'alphalin': 'retinol',
 'alphalpha': 'alfalfa',
 'alphamegamia': 'age_disparity_in_sexual_relationships',
 'alphameprodine': 'meprodine',
 'alphameric': 'alphanumeric',
 'alphamethadol': 'dimepheptanol',
 'alphamethyltryptamine': 'alpha-methyltryptamine',
 'alphametic': 'verbal_arithmetic',
 'alphametics': 'verbal_arithmetic',
 'alphanor': 'demon_princes',
 'alphanumerics': 'alphanumeric',
 'alphanumerish': 'sms_language',
 'alphapet': 'scrabble',
 'alphaphonemic': 'phonemic_orthography',
 'alphaprodine': 'prodine',
 'alpharabius': 'al-farabi',
 'alpharedisol': 'hydroxocobalamin',
 'alphas': 'alpha',
 'alphasyllabary': 'abugida',
 'alphatec': 'bae_systems_advanced_information_technologies',
 'alphatech': 'bae_systems_advanced_information_technologies',
 'alphatia': 'mystara',
 'alphatocopherol': 'tocopherol',
 'alphatoxin': 'alpha_toxin',
 'alphatrex': 'betamethasone',
 'alphaxolone': 'alfaxalone',
 'alphazine': 'phendimetrazine',
 'alpheaea': 'artemis_alphaea',
 'alphebet': 'alphabet',
 'alphecca': 'alpha_coronae_borealis',
 'alphecher': 'gamma_persei',
 'alpheios': 'alpheus',
 'alpheius': 'alpheus',
 'alpheiusa': 'artemis_alphaea',
 'alphekka': 'alpha_coronae_borealis',
 'alpheos': 'alpheus',
 'alpher': 'ralph_asher_alpher',
 'alpheraky': 'sergei_alferaki',
 'alpherakya': 'plebejus',
 'alpheratz': 'alpha_andromedae',
 'alphon': 'preon',
 'alphons': 'alfonso',
 'alphonsa': 'saint_alphonsa',
 'alphonsamma': 'saint_alphonsa',
 'alphonse': 'alfonso',
 'alphonso': 'alfonso',
 'alphonzo': 'alfonso',
 'alphrisk': 'deceptikonz',
 'alpide': 'alpide_belt',
 'alpieagles': 'alpi_eagles',
 'alpine-borane': 'alpine_borane',
 'alpinecat': 'katherine_mcalpine',
 'alpineglow': 'alpenglow',
 'alpinegold': 'hulsea',
 'alpinekat': 'katherine_mcalpine',
 'alpines': 'alpine_race',
 'alpineunity': 'alpine_unity',
 'alpinevest': 'alpinvest_partners',
 'alpinid': 'alpine_race',
 'alpinism': 'mountaineering',
 'alpinist': 'mountaineering',
 'alpinoid': 'alpine_race',
 'alpinvest': 'alpinvest_partners',
 'alpler-see': 'alplersee',
 'alplily': 'lloydia_serotina',
 'alpnachersee': 'lake_lucerne',
 'alpo': 'association_of_lunar_and_planetary_observers',
 'alpo4': 'aluminium_phosphate',
 'alpont': 'alpuente',
 'alpoud': 'alpout',
 'alpr': 'automatic_number_plate_recognition',
 'alprax': 'alprazolam',
 'alprazol': 'alprazolam',
 'alprostadil': 'prostaglandin_e1',
 'alprox': 'alprazolam',
 'alpsp': 'association_for_learned_and_professional_society_publishers',
 'alpsu': 'oberalp_pass',
 'alptigin': 'alp_tigin',
 'alpujarra': 'alpujarras',
 'alpur': 'nalpur',
 'alq-147': 'alq-144',
 'alq-157': 'alq-144',
 'alq-99': 'an/alq-99',
 'alq99': 'an/alq-99',
 'alqaeda': 'al-qaeda',
 'alqaida': 'al-qaeda',
 'alqs': 'aliquippa_and_ohio_river_railroad',
 'alquaeda': 'al-qaeda',
 'alqualonde': 'eldamar',
 'alquds': 'jerusalem',
 'alqueva': 'alqueva_dam',
 'alqush': 'alqosh',
 'alr-67': 'alr-67_radar_warning_receiver',
 'alra': 'california_agricultural_labor_relations_act',
 'alrai': 'gamma_cephei',
 'alrakis': 'mu_draconis',
 'alrakka': 'ar-raqqah',
 'alram': 'technological_and_logistics_directorate',
 'alramech': 'arcturus',
 'alraqqa': 'ar-raqqah',
 'already': 'walk_with_me_now',
 'alredase': 'tolrestat',
 'alrekr': 'alaric',
 'alrenga': 'alreja',
 'alrescha': 'alpha_piscium',
 'alrex': 'loteprednol',
 'alrfc': 'atherton_laburnum_rovers_f.c.',
 'alrh': 'interleukin_13',
 'alrischa': 'alpha_piscium',
 'alrisha': 'alpha_piscium',
 'alrude': 'alrude_countess_of_bertinoro',
 'alrv': 'articulated_light_rail_vehicle',
 'als-tdf': 'als_therapy_development_institute',
 'alsac': 'american_lebanese_syrian_associated_charities',
 'alsace-larraine': 'alsace-lorraine',
 'alsace-loraine': 'alsace-lorraine',
 'alsacian': 'alsace',
 'alsacien': 'alsatian_language',
 'alsafi': 'sigma_draconis',
 'alsahafa': 'al-sahafa',
 'alsakhawi': 'al-sakhawi',
 'alsama': 'canadian_prairies',
 'alsatians': 'alsatian',
 'alsation': 'alsatian',
 'alsb': 'aluminium_antimonide',
 'alschain': 'beta_aquilae',
 'alschairn': 'beta_aquilae',
 'alschwangen': 'alsunga',
 'alsean': 'alsean_languages',
 'alseniskiai': 'olshanski',
 'alsep': 'apollo_lunar_surface_experiments_package',
 'alshain': 'beta_aquilae',
 'alshammari': 'shammar',
 'alshat': 'nu_capricorni',
 'alshaykh': 'alsayed_ali_ahmad_alshaykh',
 'alshenka': 'aleshenka',
 'alshich': 'moshe_alshich',
 'alshs': 'abraham_low_self-help_systems',
 'alsib': 'northwest_staging_route',
 'alsihad': 'pro_tools',
 'alsike': 'clover',
 'alsion': 'university_of_southern_denmark',
 'also': 'advanced_life_support_in_obstetrics',
 'alsodeiaceae': 'violaceae',
 'alsop-en-le-dale': 'alsop_en_le_dale',
 'alsophilaceae': 'cyatheaceae',
 'alsos': 'operation_alsos',
 'alsovaradja': 'alba_iulia',
 'alstdf': 'als_therapy_development_institute',
 'alstdi': 'als_therapy_development_institute',
 'alsted': 'johann_heinrich_alsted',
 'alstervergnuegen': 'binnenalster',
 'alstervergnugen': 'binnenalster',
 'alstg': 'altimeter',
 'alsthom': 'alstom',
 'alstonfield': 'alstonefield',
 'alstremeria': 'alstroemeria',
 'alstro': 'alstroemeria',
 'alstroemariaceae': 'alstroemeriaceae',
 'alstromeria': 'alstroemeria',
 'alsu': 'alsou',
 'alsuhail': 'al_suhail',
 'alsumaria': 'al_sumaria',
 'alsuwaidan': 'tareq_al-suwaidan',
 'alsvanga': 'alsunga',
 'alt-711': 'alagebrium',
 'alt-autz': 'auce',
 'alt-auz': 'auce',
 'alt-azimuth': 'altazimuth_mount',
 'alt-breisach': 'breisach',
 'alt-corno': 'mellophone',
 'alt-country': 'alternative_country',
 'alt-drewitz': 'drzewice',
 'alt-eckendorf': 'alteckendorf',
 'alt-lubeck': 'liubice',
 'alt-luebeck': 'liubice',
 'alt-metal': 'alternative_metal',
 'alt-mohrau': 'stara_morawa',
 'alt-porn': 'alt_porn',
 'alt-punk': 'pop_punk',
 'alt-rock': 'alternative_rock',
 'alt-text': 'alt_attribute',
 'alt.binaries.multimedia.slack': 'church_of_the_subgenius',
 'alt.comics.lnh': 'legion_of_net._heroes',
 'alt.country': 'alternative_country',
 'alt.devilbunnies': 'devilbunnies',
 'alt.folklore.urban': 'the_afu_and_urban_legends_archive',
 'alt.npr': 'national_public_radio',
 'alt.religion.kibology': 'kibology',
 'alt.seduction.fast': 'seduction_community',
 'alt.sessions': 'the_alt.sessions',
 'alt.sex.cancel': 'alt.sex',
 'alt.sex.robots': 'robot_fetishism',
 'alt.sex.wizards': 'alt.sex',
 'alt.slack': 'church_of_the_subgenius',
 'alt.tv.game-shows': 'game_show',
 'alta.': 'alberta',
 'altabax': 'retapamulin',
 'altace': 'ramipril',
 'altafjorden': 'altafjord',
 'altafqadri': 'altaf_qadri',
 'altai': 'altay',
 'altaian': 'altay_people',
 'altaians': 'altay_people',
 'altaic': 'altaic_languages',
 'altaics': 'altay_people',
 'altaigate': 'altaigate_scandal',
 'altais': 'delta_draconis',
 'altaiskaia': 'altaysky',
 'altaiskaya': 'altaysky',
 'altaiski': 'altaysky',
 'altaiskii': 'altaysky',
 'altaiskiy': 'altaysky',
 'altaiskoe': 'altaysky',
 'altaiskoye': 'altaysky',
 'altaisky': 'altaysky',
 'altalafha': 'talafha',
 'altalena': 'altalena_affair',
 'altam.': 'fernando_altamirano',
 'altamar': 'sa1_swansea_waterfront',
 'altamash': 'iltutmish',
 'altan-telgey': 'altan_telgey',
 'altantuya': 'murder_of_shaariibuugiin_altantuyaa',
 'altar-boy': 'altar_server',
 'altar-boys': 'altar_server',
 'altar-frontal': 'antependium',
 'altar-girl': 'altar_server',
 'altar-girls': 'altar_server',
 'altar-lily': 'zantedeschia_aethiopica',
 'altar-ministrant': 'altar_server',
 'altar-ministrants': 'altar_server',
 'altar-piece': 'altarpiece',
 'altar-screen': 'rood_screen',
 'altar-server': 'altar_server',
 'altar-servers': 'altar_server',
 'altar-service': 'altar_server',
 'altar-services': 'altar_server',
 'altar-serving': 'altar_server',
 'altar-table': 'altar',
 'altarboy': 'altar_server',
 'altarboyz': 'altar_boyz',
 'altarf': 'beta_cancri',
 'altargo': 'retapamulin',
 'altarnon': 'altarnun',
 'altars': 'altar',
 'altarus': 'altarus_records',
 'altas': 'uphsd_altas',
 'altassets.com': 'altassets',
 'altavaid': 'harlosh',
 'altavista.com': 'altavista',
 'altaybeh': 'taybeh',
 'altays': 'altay_people',
 'altayskaia': 'altaysky',
 'altayskaya': 'altaysky',
 'altayski': 'altaysky',
 'altayskii': 'altaysky',
 'altayskiy': 'altaysky',
 'altayskoe': 'altaysky',
 'altayskoye': 'altaysky',
 'altayspor': 'altay_s.k.',
 'altazimuth': 'altazimuth_mount',
 'altbaiern': 'altbayern',
 'altcaps': 'studlycaps',
 'altcar': 'alternative_fuel_vehicle',
 'altclut': 'kingdom_of_strathclyde',
 'altcode': 'alt_code',
 'altcountry': 'alternative_country',
 'altcs': 'arizona_health_care_cost_containment_system',
 'altdns': 'alternative_dns_root',
 'altdorfer': 'albrecht_altdorfer',
 'alte': 'association_of_language_testers_in_europe',
 'altec': 'altec_lansing',
 'altell': 'alltel',
 'altemeyer': 'robert_altemeyer',
 'altemus': 'henry_altemus_company',
 'alten-talvig': 'alta-talvik',
 'altenbourg': 'altenburg',
 'altener': 'european_union_energy_label',
 'altenkamp': 'kamp_abbey',
 'alteplase': 'tissue_plasminogen_activator',
 'alter-ego': 'alter_ego',
 'alter-globalisation': 'alter-globalization',
 'alter-globalism': 'alter-globalization',
 'alter-globalist': 'alter-globalization',
 'alter-globalists': 'alter-globalization',
 'alter-modernism': 'altermodern',
 'alter-mondialism': 'alter-globalization',
 'alter-mondialization': 'alter-globalization',
 'alterbridge': 'alter_bridge',
 'alterf': 'lambda_leonis',
 'alterglobalisation': 'alter-globalization',
 'alterglobalism': 'alter-globalization',
 'alterglobalist': 'alter-globalization',
 'alterglobalists': 'alter-globalization',
 'alterglobalization': 'alter-globalization',
 'altering': 'alter',
 'altermann': 'alterman',
 'altermondialism': 'alter-globalization',
 'altermondialist': 'alter-globalization',
 'altermondialiste': 'alter-globalization',
 'altermondialization': 'alter-globalization',
 'altern': 'alternative_rock',
 'altern8': 'altern-8',
 'alterna': 'alterna_savings',
 'alternantheras': 'alternanthera',
 'alternaporn': 'alt_porn',
 'alternate': 'alternative',
 'alternate-history': 'alternate_history',
 'alternate-picking': 'alternate_picking',
 'alternate-reality': 'alternate_reality',
 'alternate-universe': 'parallel_universe',
 'alternating-current': 'alternating_current',
 'alternative-country': 'alternative_country',
 'alternativism': 'alternative',
 'alternators': 'transformers:_alternators',
 'alternet.com': 'alternet',
 'alternet.org': 'alternet',
 'alternistor': 'triac',
 'alternrock': 'alternative_rock',
 'alterra': 'alterra_coffee_roasters',
 'altezza': 'lexus_is',
 'altfic': 'femslash',
 'altfloete': 'alto_flute',
 'altflote': 'alto_flute',
 'altgeld': 'john_peter_altgeld',
 'altgittarr': 'eleven-string_alto_guitar',
 'altgr': 'altgr_key',
 'altgrave': 'graf',
 'althaimenes': 'althaemenes',
 'althealthwatch': 'ebsco_publishing',
 'althemenes': 'althaemenes',
 'althen': 'jean_althen',
 'althena': 'lunar:_the_silver_star',
 'althingi': 'althing',
 'althochdeutsch': 'old_high_german',
 'althorn': 'alto_horn',
 'although': 'contradiction',
 'althusius': 'johannes_althusius',
 'althusser': 'louis_althusser',
 'althusserian': 'louis_althusser',
 'althusserianism': 'louis_althusser',
 'althusus': 'johannes_althusius',
 'alticamelus': 'aepycamelus',
 'alticherio': 'altichiero',
 'alticinae': 'flea_beetle',
 'alticini': 'flea_beetle',
 'altidore': 'jozy_altidore',
 'altie': 'altamaha-ha',
 'altigius': 'altigius_alios',
 'altima': 'nissan_altima',
 'altimetry': 'altimeter',
 'altin-depe': 'altyndepe',
 'altingius': 'jacob_alting',
 'altinha': 'keepie_uppie',
 'altithermal': 'holocene_climatic_optimum',
 'altitude-azimuth': 'altazimuth_mount',
 'altitude/azimuth': 'altazimuth_mount',
 'altitudes': 'altitude',
 'altium': 'altium_limited',
 'altkorno': 'mellophone',
 'altlang': 'artistic_language',
 'altlaw.org': 'altlaw',
 'altlinux': 'alt_linux',
 'altman': 'altmann',
 'altmanesque': 'robert_altman',
 'altmarkt': 'dresden',
 'altmire': 'jason_altmire',
 'altmohrau': 'stara_morawa',
 'altneuland': 'the_old_new_land',
 'altneuschule': 'old_new_synagogue',
 'altneushul': 'old_new_synagogue',
 'altneusynagoge': 'old_new_synagogue',
 'altnickol': 'johann_christoph_altnickol',
 'altnikol': 'johann_christoph_altnickol',
 'altnoy': 'a_little_too_not_over_you',
 'alto-adige': 'province_of_bolzano-bozen',
 'alto-alentejano': 'portuguese_language',
 'alto-minhoto': 'portuguese_language',
 'alto-relievo': 'relief',
 'alto-rilievo': 'relief',
 'altocalciphilia': 'shoe_fetishism',
 'altocor': 'lovastatin',
 'altocumulus': 'altocumulus_cloud',
 'altoid': 'altoids',
 'altonhill': 'kilmarnock',
 'altools': 'estsoft',
 'altophobia': 'acrophobia',
 'altoprev': 'lovastatin',
 'altor': 'altor_equity_partners',
 'altora': 'clutia',
 'altosid': 'methoprene',
 'altostratus': 'altostratus_cloud',
 'altovar': 'distant_voices',
 'altporn': 'alt_porn',
 'altr': 'altera',
 'altrei-anterivo': 'altrei',
 'altreva': 'adaptive_modeler',
 'altreva.com': 'adaptive_modeler',
 'altria': 'altria_group',
 'altrice': 'altricial',
 'altrices': 'altricial',
 'altringham': 'altrincham',
 'altripla': 'atripla',
 'altru': 'altru_health_system',
 'altruist': 'altruism',
 'altruistic': 'altruism',
 'altruistical': 'altruism',
 'altruistically': 'altruism',
 'altruists': 'altruism',
 'alts': 'alt',
 'altsasu': 'alsasua',
 'altsasu/alsasua': 'alsasua',
 'altsek': 'alcek',
 'altshuller': 'genrich_altshuller',
 'altsikurs': 'alcek',
 'altsohl': 'zvolen',
 'altstrasse': 'historic_roads',
 'alttp': 'the_legend_of_zelda:_a_link_to_the_past',
 'altun': 'altyn-tagh',
 'altunbashian': 'tuana_altunbashian',
 'alturiak': 'calendars_in_the_forgotten_realms',
 'alturism': 'altruism',
 'alturkabuterimon': 'tentomon',
 'altutrists': 'altruism',
 'altvaid': 'skye',
 'alty': 'altrincham',
 'altyn-depe': 'altyndepe',
 'altynsarin': 'ibrahim_altynsarin',
 'altzek': 'alcek',
 'altzniq': 'aghdznik',
 'altzuerukue': 'aussurucq',
 'altzuruku': 'aussurucq',
 'alu-cap': 'aluminium_hydroxide',
 'aluborg': 'alaborg',
 'alucitidae': 'many-plumed_moth',
 'aluctoidea': 'alucitoidea',
 'alud': 'saint_eluned',
 'aludra': 'eta_canis_majoris',
 'aludrox': 'aluminium_hydroxide',
 'alugbati': 'basella_alba',
 'aluk': 'aluk_island',
 'aluko': 't._m._aluko',
 'alum-root': 'heuchera',
 'alumah': 'aluma',
 'alumbagh': 'alambagh',
 'alumbrado': 'alumbrados',
 'alumbradosi': 'alumbrados',
 'alumen': 'aluminium',
 'alumina': 'aluminium_oxide',
 'alumine': 'aluminium',
 'aluminium-alloy': 'aluminium_alloy',
 'aluminium-lithium': 'al-li',
 'aluminize': 'thin_film',
 'alumino': 'aluminium',
 'alumino-silicate': 'aluminosilicate',
 'aluminocrete': 'bauxite',
 'aluminothermic': 'aluminothermic_reaction',
 'aluminothermy': 'aluminothermic_reaction',
 'aluminum': 'aluminium',
 'aluminum-26': 'aluminium-26',
 'aluminum-27': 'isotopes_of_aluminium',
 'aluminum-lithium': 'al-li',
 'alumma': 'aluma',
 'alummah': 'aluma',
 'alumn': 'alumnus',
 'alumna': 'alumnus',
 'alumnae': 'alumnus',
 'alumni': 'alumnus',
 'alumnium': 'aluminium',
 'alumnus/a': 'alumnus',
 'alumroot': 'heuchera',
 'alumstone': 'alunite',
 'alunogenite': 'aluminium_sulfate',
 'alupag': 'lychee',
 'alupek': 'alupec',
 'alupent': 'orciprenaline',
 'aluredus': 'amerus',
 'aluria': 'earthlink',
 'aluston': 'alushta',
 'alustra': 'hydroquinone',
 'alusuisse': 'rio_tinto_alcan',
 'alut': 'ilut',
 'alutaguse': 'ida-viru_county',
 'alutai': 'arughtai',
 'alutian': 'aleutian',
 'alutiq': 'alutiiq',
 'alutor': 'alyutors',
 'alutus': 'olt_river',
 'aluura': 'profit_and_lace',
 'aluutiq': 'alutiiq',
 'aluvia': 'lopinavir',
 'aluwamna': 'history_of_the_hittites',
 'aluwaye': 'aluva',
 'aluxe': 'maricoxi',
 'alvahet': 'iota_cephei',
 'alvares': 'alvarez',
 'alvarez-machain': 'united_states_v._alvarez-machain',
 'alvarezsaurian': 'alvarezsauridae',
 'alvarezsaurid': 'alvarezsauridae',
 'alvdalska': 'elfdalian',
 'alvdalsmal': 'elfdalian',
 'alvedon': 'paracetamol',
 'alvelais': 'glen_alvelais',
 'alven': 'elf',
 'alvensleben': 'von_alvensleben',
 'alveo-palatal': 'alveolo-palatal_consonant',
 'alveograph': 'chopin_alveograph',
 'alveolae': 'pulmonary_alveolus',
 'alveolata': 'alveolate',
 'alveolates': 'alveolate',
 'alveoli': 'pulmonary_alveolus',
 'alveolo': 'alveolar_consonant',
 'alveolo-palatal': 'alveolo-palatal_consonant',
 'alveolopalatal': 'alveolo-palatal_consonant',
 'alveolum': 'alveolar_ridge',
 'alveolus': 'pulmonary_alveolus',
 'alveopalatal': 'alveolo-palatal_consonant',
 'alveran': 'alveran_records',
 'alverca': 'alverca_do_ribatejo',
 'alvermann': 'donna_alvermann',
 'alveromancy': 'methods_of_divination',
 'alvesco': 'ciclesonide',
 'alveus': 'alveus_of_the_hippocampus',
 'alviarin': 'alviarin_freidhen',
 'alviduca': 'laxative',
 'alviducous': 'laxative',
 'alvin': 'dsv_alvin',
 'alvin-class': 'deep-submergence_vehicle',
 'alvinellid': 'alvinellidae',
 'alvinellids': 'alvinellidae',
 'alvinne': 'picobrouwerij_alvinne',
 'alvirne': 'alvirne_high_school',
 'alvis-unipower': 'universal_power_drives',
 'alvis-vickers': 'alvis_plc',
 'alvisia': 'eria',
 'alvyl': 'polyvinyl_alcohol',
 'alw301': 'birgenair_flight_301',
 'alwa': 'alodia',
 'alwaeli': 'ahmed_al-waeli',
 'alwaha': 'al-waha',
 'alwaid': 'beta_draconis',
 'alwaleed': 'al-waleed_bin_talal',
 'alwania': 'caucasian_albania',
 'alwars': 'alvars',
 'alwarthirunagari': 'alwarthirunagiri',
 'alwartirunagari': 'alwarthirunagiri',
 'alwasel': 'al_wasl_fc',
 'alwasl': 'alwasl_club',
 'alwastra': 'alvastra',
 'alwaye': 'aluva',
 'alwey': 'always',
 'alwigh': 'alwig',
 'alwina': 'mulawin',
 'alx100': 'alexander_alx100',
 'alx200': 'alexander_alx200',
 'alx300': 'alexander_alx300',
 'alx400': 'alexander_alx400',
 'alx500': 'alexander_alx500',
 'alxa': 'alxa_league',
 'alxasauridae': 'alxasaurus',
 'alxasoba': 'alxasava',
 'alxasova': 'alxasava',
 'alyaska': 'alaska',
 'alyawara': 'alyawarre',
 'alyawarr': 'alyawarre',
 'alyawarra': 'alyawarre',
 'alyaz': 'alayaz',
 'alycia': 'alicia',
 'alykhanly': 'alikhanly',
 'alymphocytosis': 'severe_combined_immunodeficiency',
 'alyoshenka': 'aleshenka',
 'alyoshino': 'aleshino',
 'alysoid': 'catenary',
 'alyssa': 'alyssa_cooper',
 'alyssums': 'alyssum',
 'alytaus': 'alytus',
 'alytes': 'midwife_toad',
 'alytidae': 'discoglossidae',
 'alyutor': 'alyutors',
 'alzaidi': 'zaidiyyah',
 'alzam': 'alprazolam',
 'alzateaceae': 'alzatea',
 'alzazmon': 'tomas_asklund',
 'alzec': 'alcek',
 'alzenois': 'alzen',
 'alzhemed': 'homotaurine',
 'alzir': 'xi_geminorum',
 'alzirr': 'xi_geminorum',
 'alzog': 'johann_baptist_alzog',
 'alzolam': 'alprazolam',
 'alzouonoub': 'alzounoub'}
        