
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_am = {'am-180': 'a.m._180',
 'am-2': 'am2',
 'am-241': 'americium-241',
 'am-392': 'uss_bullfinch',
 'am-4': 'am4',
 'am-404': 'am404',
 'am-42': 'uss_goshawk',
 'am-dam': 'am_dam',
 'am-gm': 'inequality_of_arithmetic_and_geometric_means',
 'am-hm': 'pythagorean_means',
 'am-kliv': 'kliv',
 'am-lcd': 'active-matrix_liquid_crystal_display',
 'am-stereo': 'am_stereo',
 'am-timan': 'am_timan',
 'am/pm': 'ampm',
 'am2900': 'amd_am2900',
 'am29000': 'amd_am29000',
 'am60': 'a.m._sixty',
 'am7990': 'amd_lance_am7990',
 'ama-no-hashidate': 'amanohashidate',
 'ama-no-iwato': 'amano-iwato',
 'ama-no-murakumo-no-tsurugi': 'kusanagi',
 'ama-no-uzume': 'ame-no-uzume-no-mikoto',
 'amaa': 'american_medical_association',
 'amabokoboko': 'south_africa_national_rugby_union_team',
 'amaburakosagi': 'namahage',
 'amabyr': 'amober',
 'amacacore': 'iquito',
 'amacc': 'ama_computer_university',
 'amacetam': 'pramiracetam',
 'amache': 'granada_war_relocation_center',
 'amacu': 'ama_computer_university',
 'amacuro': 'delta_amacuro',
 'amadalavalasa': 'amudalavalasa',
 'amadasse': 'abbassus',
 'amadi': 'amadia',
 'amadigi': 'amadigi_di_gaula',
 'amadir': 'adamair',
 'amadis': 'amadis_de_gaula',
 'amadiyah': 'amedi',
 'amadok': 'amadocus',
 'amadon': 'the_urantia_book',
 'amadutius': 'giovanni_cristofano_amaduzzi',
 'amaduzzi': 'giovanni_cristofano_amaduzzi',
 'amaechi': 'john_amaechi',
 'amaenaideyo': 'ah_my_buddha',
 'amafanius': 'amafinius',
 'amagdyla': 'amygdala',
 'amagi-san': 'mount_amagi',
 'amagiri': 'japanese_destroyer_amagiri',
 'amago': 'amago_clan',
 'amagosa': 'star_trek_generations',
 'amags': 'asian_martial_arts_games',
 'amagu': 'amaghu',
 'amaguaco': 'amahuaca',
 'amahl': 'amahl_and_the_night_visitors',
 'amahs': 'amah',
 'amaimon': 'amaymon',
 'amain': 'force',
 'amairgen': 'amergin',
 'amairgin': 'amergin',
 'amajuba': 'amajuba_district_municipality',
 'amakandu': 'shakka',
 'amakhosi': 'kaizer_chiefs_fc',
 'amako': 'amago_clan',
 'amalacitate': 'amyl_acetate',
 'amalaki': 'phyllanthus_emblica',
 'amalancher': 'amelanchier',
 'amalarius': 'amalarius_of_metz',
 'amalas': 'amalasuntha',
 'amalase': 'amylase',
 'amalasontha': 'amalasuntha',
 'amalasuentha': 'amalasuntha',
 'amalasuintha': 'amalasuntha',
 'amalasunta': 'amalasuntha',
 'amalasventa': 'amalasuntha',
 'amalaswintha': 'amalasuntha',
 'amalburga': 'amalberga',
 'amalec': 'amalek',
 'amalecites': 'amalek',
 'amalekite': 'amalek',
 'amalekites': 'amalek',
 'amaleq': 'amalek',
 'amalgama': 'amalgam',
 'amalgamate': 'amalgamation',
 'amalgamated': 'amalgamation',
 'amalgams': 'amalgam',
 'amalgamut': 'the_amalgamut',
 'amalhar': 'amalarius_of_trier',
 'amaliadha': 'amaliada',
 'amalias': 'amaliada',
 'amalickaiah': 'amalickiah',
 'amalickiahites': 'amalickiah',
 'amalienborg': 'amalienborg_palace',
 'amaling': 'amali',
 'amalings': 'amali',
 'amaliq': 'amalek',
 'amaloid': 'amyloid',
 'amalricans': 'amalrician',
 'amalricians': 'amalrician',
 'amals': 'amali',
 'amalswinthe': 'amalasuntha',
 'amaltas': 'golden_shower_tree',
 'amaltash': 'golden_shower_tree',
 'amalthaea': 'amalthea',
 'amalty': 'maltitol',
 'amam': 'ammit',
 'amambay': 'amambay_department',
 'amamehagi': 'namahage',
 'amami': 'amami_islands',
 'amami-kuko': 'amami_airport',
 'amamihagi': 'namahage',
 'amanab': 'amanab_language',
 'amanatidis': 'ioannis_amanatidis',
 'amand': 'saint_amand',
 'amanda-ii': 'antarctic_muon_and_neutrino_detector_array',
 'amandus': 'saint_amand',
 'amanet': 'african_malaria_network_trust',
 'amangpintor': 'elito_v._circa',
 'amani-oberrealschule': 'amani_high_school',
 'amanipodagrion': 'amanipodagrion_gilliesi',
 'amanirena': 'amanirenas',
 'amanis': 'volissos',
 'amanishakhete': 'amanishabheto',
 'amanitas': 'amanita',
 'amanite': 'amanita',
 'amanitine': 'alpha-amanitin',
 'amanitins': 'amanitin',
 'amanitis': 'amanita_muscaria',
 'amaniyat': 'national_directorate_of_security',
 'amanjaku': 'amanojaku',
 'amanjikarai': 'aminjikarai',
 'amanoiwato': 'amano-iwato',
 'amanollah': 'amanullah_khan',
 'amanori': 'porphyra',
 'amanpulo': 'pamalican',
 'amans': 'saint_amand',
 'amanses': 'broom_filefish',
 'amanset': 'the_american_analog_set',
 'amantadin': 'amantadine',
 'amanti': 'kia_opirus',
 'amantidine': 'amantadine',
 'amantini': 'candido_amantini',
 'amanuenses': 'amanuensis',
 'amanus': 'nur_mountains',
 'amanyar': 'calaquendi',
 'amap-ads': 'amap-ads_active_protection_system',
 'amaquemecan': 'amecameca',
 'amar-suena': 'amar-sin',
 'amaracaire': 'amarakaeri',
 'amaradeva': 'w._d._amaradeva',
 'amarajeevi': 'potti_sreeramulu',
 'amarakaire': 'amarakaeri',
 'amarakosam': 'amarakosha',
 'amarakosham': 'amarakosha',
 'amaranath': 'amarnath_temple',
 'amarant': 'amaranth',
 'amaranthia': 'aveyond_series',
 'amaranthine': 'amarantine',
 'amaranths': 'amaranth',
 'amaranthus': 'amaranth',
 'amaranto': 'amaranth',
 'amarantus': 'amaranth',
 'amarasimha': 'amarakosha',
 'amaravathi': 'amaravati',
 'amaravathy': 'amaravathi_river',
 'amaravilla': 'amaravila',
 'amarawati': 'amravati',
 'amardad': 'ameretat',
 'amardi': 'amard',
 'amardian': 'amard',
 'amardians': 'amard',
 'amardis': 'amard',
 'amarelle': 'ramiro_figueiras_amarelle',
 'amargain': 'amergin',
 'amargatitan': 'amargatitanis',
 'amargeddon': 'armageddon',
 'amargin': 'amergin',
 'amarica': 'america',
 'amarie': 'finrod_felagund',
 'amarin': 'praejectus',
 'amarinth': 'amaranth',
 'amarinthos': 'amarynthos',
 'amarinus': 'praejectus',
 'amariya': 'amiriyah_shelter_massacre',
 'amariyah': 'amiriyah_shelter_massacre',
 'amarkaalam': 'amarkalam',
 'amarkot': 'umerkot',
 'amarnath': 'amarnath_temple',
 'amaroli': 'urine_therapy',
 'amarousi': 'marousi',
 'amarousio': 'marousi',
 'amarousion': 'marousi',
 'amaroussi': 'marousi',
 'amaroussio': 'marousi',
 'amaroussion': 'marousi',
 'amarthiel': 'the_lord_of_the_rings_online:_shadows_of_angmar',
 'amarushataka': 'amaru_shataka',
 'amaryilidaceae': 'amaryllidaceae',
 'amaryl': 'glimepiride',
 'amaryllid': 'amaryllidaceae',
 'amaryllidinae': 'amaryllis',
 'amarylline': 'lycorine',
 'amarynkeus': 'amarynceus',
 'amarynthia': 'artemis',
 'amasake': 'amazake',
 'amasea': 'amasia',
 'amaseia': 'amasya',
 'amashai': 'amashsai',
 'amasing': 'amasing_hill',
 'amasis': 'amasis_ii',
 'amasiya': 'amasia',
 'amastan': 'moussa_ag_amastan',
 'amastigotes': 'amastigote',
 'amat': 'applied_materials',
 'amatae': 'antal',
 'amataean': 'antal',
 'amataeans': 'antal',
 'amate': 'amatl',
 'amatean': 'antal',
 'amateans': 'antal',
 'amaterasu': 'amaterasu_omikami',
 'amaterasu-omikami': 'amaterasu_omikami',
 'amaterasu-oo-mikami': 'amaterasu_omikami',
 'amaterasu-oomikami': 'amaterasu_omikami',
 'amateratsu': 'amaterasu_omikami',
 'amateratu': 'amaterasu_omikami',
 'amateurism': 'amateur_sports',
 'amateurs': 'amateur',
 'amatha': 'hama',
 'amatheia': 'nereid',
 'amathev': 'japanophile',
 'amathia': 'nereid',
 'amathin': 'the_longest_journey',
 'amathomancy': 'methods_of_divination',
 'amathous': 'amathus',
 'amathusiinae': 'amathusiini',
 'amatignak': 'amatignak_island',
 'amatique': 'amatique_bay',
 'amatis': 'amati',
 'amative': 'amativeness',
 'amatively': 'amativeness',
 'amatjere': 'anmatyerre',
 'amatokus': 'amadocus',
 'amator': 'saint_amator',
 'amatori': 'amatori_catania',
 'amatoria': 'ars_amatoria',
 'amatoxins': 'amatoxin',
 'amatsukaze': 'japanese_destroyer_amatsukaze',
 'amatuer': 'amateur',
 'amature': 'amateur',
 'amatus': 'saint_ame',
 'amatyc': 'american_mathematical_association_of_two-year_colleges',
 'amau': 'ama_computer_university',
 'amaumau': 'sadleria',
 'amaunet': 'amunet',
 'amaurian': 'amalrician',
 'amauriani': 'brethren_of_the_free_spirit',
 'amaurobioidea': 'amaurobiidae',
 'amaurolimnas': 'uniform_crake',
 'amaurotic': 'blindness',
 'amautas': 'inca_education',
 'amautiit': 'amauti',
 'amav': 'aadavari_matalaku_ardhalu_verule',
 'amavadine': 'amavadin',
 'amawaka': 'amahuaca',
 'amawas': 'imwas',
 'amaxhosa': 'xhosa',
 'amaximenes': 'anaximenes',
 'amaxobian': 'hamaxobian',
 'amaxobii': 'hamaxobian',
 'amazake-baba': 'amazake-babaa',
 'amaze': 'amaze_entertainment',
 'amazigh': 'berber_people',
 'amazin': 'amazing',
 'amazing-man': 'amazing_man',
 'amazingfacts': 'amazing_facts',
 'amazon-s3': 'amazon_s3',
 'amazon-stone': 'amazonite',
 'amazon.ca': 'amazon.com',
 'amazon.cn': 'amazon_china',
 'amazon.co.jp': 'amazon.com',
 'amazon.co.uk': 'amazon.com',
 'amazon.com/': 'amazon.com',
 'amazon.de': 'amazon.com',
 'amazon.fr': 'amazon.com',
 'amazona': 'amazon_parrot',
 'amazoness': 'amazons',
 'amazonetta': 'brazilian_duck',
 'amazonia': 'amazon_rainforest',
 'amazonian': 'amazon_basin',
 'amazonmp3': 'amazon_mp3',
 'amazonomachies': 'amazonomachy',
 'amazonstone': 'amazonite',
 'amazonws': 'amazon_web_services',
 'amazoogle': 'epic_2014',
 'amazoue': 'guibourtia_ehie',
 'amazulu': 'zulu',
 'amba-alagi': 'amba_alagi',
 'ambabai': 'mahalakshmi_temple',
 'ambabu': 'anbabu',
 'ambac': 'ambac_financial_group',
 'ambae': 'aoba_island',
 'ambag': 'association_of_monterey_bay_area_governments',
 'ambage': 'circumlocution',
 'ambages': 'circumlocution',
 'ambagram': 'ambigram',
 'ambalamkunnu': 'ampalamkunnu',
 'ambalapara': 'palakkad_district',
 'ambalappathi': 'ambala_pathi',
 'ambalapuzha': 'ambalappuzha',
 'ambalavasis': 'ambalavasi',
 'amball': 'american_football',
 'ambalpady': 'ambalpadi',
 'ambarella': 'spondias_dulcis',
 'ambariokorano': 'ambarikorano',
 'ambarish': 'ambareesh',
 'ambarkanta': 'the_shaping_of_middle-earth',
 'ambartsumyan': 'ambartsumian',
 'ambartzumian': 'ambartsumian',
 'ambarum': 'ambergris',
 'ambary': 'kenaf',
 'ambas-i-bay': 'ambasse_bey',
 'ambas-i-bey': 'ambasse_bey',
 'ambasador': 'ambassador',
 'ambassadors': 'ambassador',
 'ambassadorship': 'ambassador',
 'ambasse-i-bay': 'ambasse_bey',
 'ambasse-i-bey': 'ambasse_bey',
 'ambassid': 'ambassidae',
 'ambasum': 'abbassus',
 'ambatch': 'aeschynomene_elaphroxylon',
 'ambathur': 'ambattur',
 'ambato-ambarimay': 'ambato_ambarimay',
 'ambatoria': 'ambatoriha',
 'ambd': 'america_must_be_destroyed',
 'ambedkar': 'b._r._ambedkar',
 'ambedkarnagar': 'ambedkar_nagar_district',
 'ambelakia': 'ampelakia',
 'ambelikou': 'ampelikou',
 'ambelokambos': 'ampelokampos',
 'ambelokipi': 'ampelokipoi',
 'ambenonium': 'ambenonium_chloride',
 'amberfish': 'carangidae',
 'amberger': 'christoph_amberger',
 'ambergram': 'ambigram',
 'ambergrease': 'ambergris',
 'ambergreece': 'ambergris',
 'amberjac': 'plug-in_hybrid',
 'amberjacks': 'amberjack',
 'amberle': 'amberle_elessedil',
 'amberlith': 'rubylith',
 'amberlyst': 'ion-exchange_resin',
 'ambernath': 'ambarnath',
 'ambersand': 'ampersand',
 'ambersnail': 'oxyloma',
 'ambhi': 'taxiles',
 'ambi-budd': 'ambi_budd',
 'ambiance': 'ambient',
 'ambiant': 'ambient',
 'ambidexter': 'ambidexterity',
 'ambidexterous': 'ambidexterity',
 'ambidextrous': 'ambidexterity',
 'ambie': 'ambulance',
 'ambien': 'zolpidem',
 'ambience': 'ambient',
 'ambiencr': 'zolpidem',
 'ambientcalculionline': 'ambient_calculus',
 'ambientcalculusonline': 'ambient_calculus',
 'ambigatus': 'ambicatus',
 'ambigrams': 'ambigram',
 'ambiguate': 'ambiguity',
 'ambiguation': 'ambiguity',
 'ambiguities': 'ambiguity',
 'ambiguous': 'ambiguity',
 'ambiguousness': 'ambiguity',
 'ambikanagara': 'ambikanagar',
 'ambikatanayadatta': 'd._r._bendre',
 'ambile': 'amblie',
 'ambilineal': 'ambilineality',
 'ambilocal': 'kinship_terminology',
 'ambilocality': 'ambilocal_residence',
 'ambinux': 'vernicia',
 'ambiortidae': 'ambiortus',
 'ambiplasma': 'plasma_cosmology',
 'ambiquity': 'equivocation',
 'ambisexterous': 'bisexuality',
 'ambisexual': 'bisexuality',
 'ambisexuality': 'bisexuality',
 'ambisome': 'amphotericin_b',
 'ambisonic': 'ambisonics',
 'ambisyllabicity': 'syllable',
 'ambitious': 'ambition',
 'ambitransitive': 'ambitransitive_verb',
 'ambitransitivity': 'ambitransitive_verb',
 'ambiture': 'embouchure',
 'ambivalences': 'ambivalence',
 'ambivalent': 'ambivalence',
 'ambivalently': 'ambivalence',
 'ambivert': 'extraversion_and_introversion',
 'ambiverts': 'extraversion_and_introversion',
 'ambiyaa': 'prophets_of_islam',
 'amblans': 'amblans-et-velotte',
 'amble-by-the-sea': 'amble',
 'ambli': 'tamarind',
 'amblin': 'amblin_entertainment',
 'amblonyx': 'oriental_small-clawed_otter',
 'amblostoma': 'encyclia',
 'amblyanthe': 'dendrobium',
 'amblycastor': 'anchitheriomys',
 'amblycercus': 'yellow-billed_cacique',
 'amblychila': 'amblycheila',
 'amblycipitid': 'amblycipitidae',
 'amblydectes': 'coloborhynchus',
 'amblyglottis': 'calanthe',
 'amblyopic': 'amblyopia',
 'amblyopsid': 'amblyopsidae',
 'amblyopy': 'amblyopia',
 'amblyospiza': 'grosbeak_weaver',
 'amblypigi': 'amblypygi',
 'amblypigid': 'amblypygi',
 'amblypygid': 'amblypygi',
 'amblypygidae': 'amblypygi',
 'amblyramphus': 'scarlet-headed_blackbird',
 'amblyrhiza': 'blunt-toothed_giant_hutia',
 'amblyrhynchus': 'marine_iguana',
 'amboahangibe': 'amboangibe',
 'amboasary-antambolo': 'antambolo',
 'ambodimotso': 'ambodimotso-atsimo',
 'ambodryl': 'bromazine',
 'ambohiborona-ambatofotsy': 'ambohiborona',
 'ambohimierambe-andranofito': 'andranofito',
 'ambohitra': 'joffreville',
 'amboim': 'porto_amboim',
 'amboina': 'amboyna',
 'amboinia': 'amboyna',
 'ambolidibe': 'ambolidibe_est',
 'ambolidibe-atsinanana': 'ambolidibe_est',
 'amboory': 'amboori',
 'ambopentachoron': 'rectified_5-cell',
 'ambor': 'american_mixed_breed_obedience_registry',
 'amborellales': 'amborellaceae',
 'amboseli': 'amboseli_national_park',
 'amboss': 'anvil',
 'ambour': 'ambur',
 'ambovombe': 'ambovombe-androy',
 'amboys': 'the_amboys',
 'ambp': 'alpha-1-microglobulin/bikunin_precursor',
 'ambppct': 'avatar_meher_baba_trust',
 'ambracian': 'ambracia',
 'ambracians': 'ambracia',
 'ambraciots': 'ambracia',
 'ambrakia': 'ambracia',
 'ambrette': 'abelmoschus_moschatus',
 'ambries': 'almery',
 'ambrim': 'ambrym',
 'ambrolauris': 'ambrolauri',
 'ambrosi': 'patriarch_ambrose_of_georgia',
 'ambrosial': 'ambrosia',
 'ambrosiana': 'biblioteca_ambrosiana',
 'ambrosiana-inter': 'f.c._internazionale_milano',
 'ambrosiani': 'milan',
 'ambrosii': 'saint_ambrosii_of_belaya_krinitsa',
 'ambrosios': 'ambrosius',
 'ambrotose': 'mannatech',
 'ambrotypes': 'ambrotype',
 'ambry': 'almery',
 'ambryn': 'ambrym',
 'ambs': 'associated_mennonite_biblical_seminary',
 'ambuchananiaceae': 'ambuchanania',
 'ambuchananiales': 'ambuchanania',
 'ambulacra': 'ambulacrum',
 'ambulacrarian': 'ambulacraria',
 'ambulacrarians': 'ambulacraria',
 'ambulances': 'ambulance',
 'ambulate': 'walking',
 'ambulated': 'walking',
 'ambulates': 'walking',
 'ambulating': 'walking',
 'ambulatio': 'ambulatory',
 'ambulation': 'walking',
 'ambulence': 'ambulance',
 'ambulette': 'maura_davis',
 'ambuletz': 'de-loused_in_the_comatorium',
 'ambulomancy': 'methods_of_divination',
 'amburbale': 'amburbia',
 'amburbial': 'amburbia',
 'amburombu': 'ebulobo',
 'ambuscade': 'ambush',
 'ambushes': 'ambush',
 'ambusol': 'benzocaine',
 'ambutonium': 'ambutonium_bromide',
 'amc-34': 'amc_34',
 'amc-35': 'amc_35',
 'amc12': 'american_mathematics_competitions',
 'amc34': 'amc_34',
 'amc35': 'amc_35',
 'amca': 'amateur_motorcycling_association',
 'amcafe': 'amfleet',
 'amcan': 'amfleet',
 'amcans': 'amfleet',
 'amcas': 'american_medical_college_application_service',
 'amcbw': 'amalgamated_meat_cutters',
 'amcd': 'arthrogryposis',
 'amcd1': 'arthrogryposis',
 'amcham': 'united_states_chamber_of_commerce',
 'amchigale': 'konkani_language',
 'amchit': 'amsheet',
 'amchoor': 'mango',
 'amchur': 'mango',
 'amcill': 'ampicillin',
 'amcis': 'americas_conference_on_information_systems',
 'amcm': 'monetary_authority_of_macao',
 'amcn': 'arthrogryposis',
 'amcs': 'australian_marine_conservation_society',
 'amcu-8': 'the_summit_league',
 'amcx1': 'arthrogryposis',
 'amd-103': 'ge_genesis',
 'amd-63': 'amd_65',
 'amd-65': 'amd_65',
 'amd29k': 'amd_am29000',
 'amd3100': 'plerixafor',
 'amda': 'american_musical_and_dramatic_academy',
 'amda-seyon': 'amda_seyon_i_of_ethiopia',
 'amda-seyone': 'amda_seyon_i_of_ethiopia',
 'amdabad': 'ahmedabad',
 'amdahl': 'amdahl_corporation',
 'amdang': 'amdang_language',
 'amdar': 'aircraft_meteorological_data_relay',
 'amdathlon': 'athlon',
 'amdavad': 'ahmedabad',
 'amdd': 'agile_modeling',
 'amde-tsiyon': 'amda_seyon_i_of_ethiopia',
 'amdec': 'avon-maitland_distance_education_centre',
 'amdg': 'ad_maiorem_dei_gloriam',
 'amdho': 'amdo',
 'amdinocillin': 'mecillinam',
 'amdk': 'all_india_anna_dravida_munnetra_kazhagam',
 'amdrag': 'american_dragon',
 'amdrag:jl': 'american_dragon:_jake_long',
 'amdram': 'community_theatre',
 'amdsb': 'avon_maitland_district_school_board',
 'amdt': 'amorphous_metal_transformer',
 'amdukias': 'amdusias',
 'amduscias': 'amdusias',
 'ame-mura': 'amerikamura',
 'ame-no-nuboko': 'amenonuhoko',
 'ame-no-uzume': 'ame-no-uzume-no-mikoto',
 'amealco': 'amealco_de_bonfil',
 'ameb': 'australian_music_examinations_board',
 'amebiasis': 'amoebiasis',
 'amebicides': 'amebicide',
 'ameboid': 'amoeboid',
 'amecon': 'tenix',
 'amedabad': 'ahmedabad',
 'amedeoguillet': 'amedeo_guillet',
 'amedick': 'martin_amedick',
 'ameeniyya': 'aminiyya_school',
 'amefoot': 'american_football',
 'amefuto': 'american_football',
 'ameghino': 'florentino_ameghino',
 'ameglio': 'pietro_ameglio',
 'amei': 'a-mei',
 'amein': 'amen',
 'ameinfo': 'ame_info',
 'amelakite': 'amalek',
 'amelanist': 'albinism',
 'amelanistic': 'albinism',
 'amelanists': 'albinism',
 'amelanoid': 'albinism',
 'amelanosis': 'albinism',
 'amelanotic': 'albinism',
 'amelberga': 'amalberga',
 'amelbert': 'gamelbert_of_michaelsbuch',
 'amelburga': 'amalberga',
 'ameling': 'elly_ameling',
 'ameliorate': 'amelioration',
 'ameliorative': 'semantic_change',
 'amelkites': 'amalek',
 'amelle': 'amelle_berrabah',
 'ameloblastic': 'ameloblastic_fibroma',
 'ameloblasts': 'ameloblast',
 'amelogenins': 'amelogenin',
 'amelotasis': 'acrotomophilia',
 'amelotatism': 'acrotomophilia',
 'amelotatist': 'acrotomophilia',
 'amels': 'damen_group',
 'amemait': 'ammit',
 'amemet': 'ammit',
 'amen-ra': 'amun',
 'amen-re': 'amun',
 'amenability': 'amenable_group',
 'amenable': 'amenable_group',
 'amenably': 'amenable_group',
 'amenaprkich': 'khachkar',
 'amende-honorable': 'amende_honorable',
 'amended': 'amend',
 'amendments': 'constitutional_amendment',
 'amendoim-bravo': 'euphorbia_heterophylla',
 'amendueze-unaso': 'amendeuix-oneix',
 'amenduze-unaso': 'amendeuix-oneix',
 'amenemhat-itj-tawy': 'itjtawy',
 'amenemhet': 'amenemhat',
 'amenemopet': 'pharaoh_amenemope',
 'amenemses': 'amenmesse',
 'ameng': 'american_english',
 'amenherkhepeshef': 'amenherkhepshef',
 'amenhorrea': 'amenorrhoea',
 'amenities': 'amenity',
 'amenmeses': 'amenmesse',
 'amennorhea': 'amenorrhoea',
 'amenophis': 'amenhotep',
 'amenopsis': 'anemopsis',
 'amenoria': 'amenorrhoea',
 'amenorrea': 'amenorrhoea',
 'amenorrhea': 'amenorrhoea',
 'amenouzume': 'ame-no-uzume-no-mikoto',
 'amentet': 'amunet',
 'amenthes': 'duat',
 'amenti': 'amunet',
 'amentit': 'duat',
 'aments': 'catkin',
 'amenuensis': 'amanuensis',
 'ameobi': 'shola_ameobi',
 'ameobocyte': 'archaeocyte',
 'amer-european': 'western_world',
 'amer-tupakka': 'amer_sports',
 'amerah': 'armwrestling_match_of_eap_robotic_arm_against_human',
 'amerasians': 'amerasian',
 'ameratsu': 'amaterasu_omikami',
 'ameraucanas': 'ameraucana',
 'amerax': 'amerax_language',
 'amercentrism': 'american_exceptionalism',
 'amerciament': 'amercement',
 'amerencilco': 'ameren',
 'amerencips': 'ameren',
 'amerenenergy': 'ameren',
 'amerenip': 'ameren',
 'amerenue': 'ameren',
 'ameretto': 'amaretto',
 'amerexico': 'mexifornia',
 'amerge': 'naratriptan',
 'ameri-corps': 'americorps',
 'ameri-manga': 'original_english-language_manga',
 'ameriball': 'american_football',
 'america-centered': 'american_exceptionalism',
 'america24/7': 'america_24/7',
 'americaisdoomed.com': 'westboro_baptist_church',
 'americaland': 'united_states',
 'american-airlines.co.kr': 'american_airlines',
 'american-airlines.nl': 'american_airlines',
 'american-born-chinese': 'american-born_chinese',
 'american-british': 'americans_in_the_united_kingdom',
 'american-briton': 'americans_in_the_united_kingdom',
 'american-canadian': 'canadians_of_american_origin',
 'american-canadians': 'canadians_of_american_origin',
 'american-english': 'american_english',
 'american-filipino': 'american_settlement_in_the_philippines',
 'american-filipinos': 'american_settlement_in_the_philippines',
 'american-football': 'american_football',
 'american-japanese': 'american_japanese',
 'american-labor': 'american_labor_party',
 'american-scottish': 'scottish_american',
 'american-spikenard': 'aralia_racemosa',
 'american-statesman': 'austin_american-statesman',
 'americanairlines': 'american_airlines',
 'americanairlines.be': 'american_airlines',
 'americanairlines.ch': 'american_airlines',
 'americanairlines.cl': 'american_airlines',
 'americanairlines.cn': 'american_airlines',
 'americanairlines.co.cr': 'american_airlines',
 'americanairlines.com': 'american_airlines',
 'americanairlines.com.au': 'american_airlines',
 'americanairlines.com.ru': 'american_airlines',
 'americanairlines.de': 'american_airlines',
 'americanairlines.es': 'american_airlines',
 'americanairlines.fr': 'american_airlines',
 'americanairlines.ie': 'american_airlines',
 'americanairlines.in': 'american_airlines',
 'americanairlines.it': 'american_airlines',
 'americanairlines.jp': 'american_airlines',
 'americandragon': 'american_dragon',
 'americaneagle': 'american_eagle_airlines',
 'americaneaglecareers.com': 'american_eagle_airlines',
 'americanexpress': 'american_express',
 'americanfootball': 'american_football',
 'americanidol': 'american_idol',
 'americanime': 'anime-influenced_animation',
 'americanisation': 'americanization',
 'americanised': 'americanization',
 'americanisms': 'americanism',
 'americanitis': 'neurasthenia',
 'americanium': 'americium',
 'americanize': 'americanization',
 'americanized': 'americanization',
 'americanizing': 'americanization',
 'americanlife': 'americanlife_tv_network',
 'americanology': 'american_studies',
 'americanophobia': 'anti-americanism',
 'americans': 'american',
 'americansamoa': 'american_samoa',
 'americatown': 'america_town',
 'americawest': 'america_west_airlines',
 'americay': 'united_states',
 'americentric': 'american_nationalism',
 'americia': 'america',
 'americky': 'united_states',
 'americo-liberians': 'americo-liberian',
 'americocentrism': 'american_exceptionalism',
 'americom': 'ses_americom',
 'americom-8': 'amc-8',
 'americomics': 'ac_comics',
 'americommando': 'tex_thompson',
 'americophile': 'united_states',
 'americophobe': 'anti-americanism',
 'americum': 'americium',
 'americunt': 'names_for_u.s._citizens',
 'ameridish': 'yinglish',
 'amerigas': 'ugi_corporation',
 'amerihost': 'amerihost_inn',
 'amerijet': 'amerijet_international',
 'amerika-mura': 'amerikamura',
 'amerikabomber': 'amerika_bomber',
 'amerikanuak': 'basque-american',
 'amerikay': 'irish_american',
 'amerikhastan': 'united_abominations',
 'amerikka': 'amerika',
 'amerimanga': 'original_english-language_manga',
 'amerime': 'anime-influenced_animation',
 'amerind': 'indigenous_peoples_of_the_americas',
 'amerindean': 'native_americans_in_the_united_states',
 'amerindian': 'indigenous_peoples_of_the_americas',
 'amerindians': 'indigenous_peoples_of_the_americas',
 'amerindie': 'alternative_rock',
 'amerinds': 'amerind',
 'ameripay': 'paylocity_corporation',
 'ameriphone': 'plantronics',
 'ameripride': 'ameripride_services',
 'ameriprise': 'ameriprise_financial',
 'ameriquest': 'acc_capital_holdings',
 'amerisonic': 'amerisonic_international',
 'amerisource': 'amerisourcebergen',
 'amerispanic': 'hispanic',
 'amerispano': 'hispanic',
 'amerispec': 'servicemaster',
 'ameristar': 'ameristar_casinos',
 'ameritrade': 'td_ameritrade',
 'ameritrust': 'keybank',
 'amerks': 'rochester_americans',
 'amerling': 'friedrich_von_amerling',
 'amero': 'north_american_currency_union',
 'amerocentric': 'americentrism',
 'amerocentrism': 'americentrism',
 'amerocentrisn': 'americentrism',
 'amerophobia': 'anti-americanism',
 'amerrique': 'amerrique_mountains',
 'amerrisque': 'amerrique_mountains',
 'amersfort': 'amersfoort',
 'ames': 'air_ministry_experimental_station',
 'ames-dryden': 'dryden_flight_research_center',
 'ames-dryden-1': 'nasa_ad-1',
 'amesa': 'adsorption_method_for_sampling_of_dioxins_and_furans',
 'amescenter': 'nasa_ames_research_center',
 'amesha-spenta': 'amesha_spenta',
 'amesha-spentas': 'amesha_spenta',
 'amesius': 'william_ames',
 'ameslab': 'ames_laboratory',
 'ameslan': 'american_sign_language',
 'amestad': 'amistad',
 'amesterdam': 'amsterdam',
 'ameta': 'hainuwele',
 'ametabola': 'ametabolism',
 'ametabolous': 'ametabolism',
 'ameter': 'ammeter',
 'amethist': 'amethyst',
 'amethocaine': 'tetracaine',
 'amethopterin': 'methotrexate',
 'amethysts': 'amethyst',
 'ametrida': 'little_white-shouldered_bat',
 'ametropia': 'refractive_error',
 'ametroptila': 'gogana',
 'ameuhaque': 'amahuaca',
 'amevive': 'alefacept',
 'amexcano': 'amexicano',
 'amexem': 'africa',
 'amexica': 'mexifornia',
 'ameziane': 'djamel_ameziane',
 'amezmiz': 'amizmiz',
 'amfa': 'aircraft_mechanics_fraternal_association',
 'amfe': 'a_message_from_earth',
 'amfebutamone': 'bupropion',
 'amfepramone': 'diethylcathinone',
 'amfetamin': 'amphetamine',
 'amfetamine': 'amphetamine',
 'amfiano': 'aphian',
 'amfiario': 'amphiareion_of_oropos',
 'amfibiekaren': 'swedish_amphibious_corps',
 'amfictionies': 'delphic_amphictyony',
 'amfilohia': 'amfilochia',
 'amfilokhia': 'amfilochia',
 'amfipoli': 'amphipolis',
 'amfisa': 'amfissa',
 'amfortas': 'parsifal',
 'amfpa': 'association_of_mouth_and_foot_painting_artists_of_the_world',
 'amfv': 'a_mind_forever_voyaging',
 'amg-mercedes': 'mercedes-amg',
 'amg-tv': 'amgtv',
 'amga': 'american_mountain_guides_association',
 'amghar': 'tuareg',
 'amginskaya': 'amginsky_ulus',
 'amginski': 'amginsky_ulus',
 'amginskii': 'amginsky_ulus',
 'amginskiy': 'amginsky_ulus',
 'amginskoye': 'amginsky_ulus',
 'amginsky': 'amginsky_ulus',
 'amgk': 'ananda_marga',
 'amgm': 'inequality_of_arithmetic_and_geometric_means',
 'amgn': 'amgen',
 'amgot': 'allied_military_government_for_occupied_territories',
 'amha': 'amha_records',
 'amhai': 'pentagraph',
 'amhairghin': 'amergin',
 'amharian': 'amharic',
 'amharics': 'amhara_people',
 'amhe': 'association_of_haitian_physicians_abroad',
 'amher': 'the_american_heritage_dictionary_of_the_english_language',
 'amherric': 'amharic',
 'amherstia': 'pride_of_burma',
 'amhl': 'alberta_midget_hockey_league',
 'amhladh': 'aulay',
 'amhlaidh': 'aulay',
 'amhlaoibh': 'aulay',
 'amhm': 'pythagorean_means',
 'amhp': 'approved_mental_health_professional',
 'amhsj': 'archbishop_mitty_high_school',
 'amhssj': 'archbishop_mitty_high_school',
 'amht': 'atlantic_modal_haplotype',
 'amhuaca': 'amahuaca',
 'amhult': 'torslanda_airport',
 'ami-193': 'spiramide',
 'ami-te-rangi': 'amai-te-rangi',
 'ami-yumi': 'puffy_amiyumi',
 'amiable': 'amicable_number',
 'amianthus': 'asbestos',
 'amiaq': 'american_indoor_air_quality_council',
 'amiaqc': 'american_indoor_air_quality_council',
 'amias': 'candesartan',
 'amiata': 'monte_amiata',
 'amibex': 'amebix',
 'amica': 'amica_mutual_insurance',
 'amicable': 'amicable_number',
 'amicar': 'aminocaproic_acid',
 'amicc': 'american_non-governmental_organizations_coalition_for_the_international_criminal_court',
 'amicicide': 'friendly_fire',
 'amico': 'art_museum_image_consortium',
 'amictic': 'amictic_lake',
 'amidakuji': 'ghost_leg',
 'amidalgon': 'dioxaphetyl_butyrate',
 'amidate': 'etomidate',
 'amidation': 'amide',
 'amides': 'amide',
 'amidinate': 'amidine',
 'amidines': 'amidine',
 'amidino': 'amidine',
 'amidirine': 'amidrine',
 'amidism': 'pure_land_buddhism',
 'amido': 'amide',
 'amidocyanogen': 'cyanamide',
 'amidohydrolases': 'amidohydrolase',
 'amidotrizoate': 'diatrizoic_acid',
 'amie.st': 'amie_street',
 'amiestreet': 'amie_street',
 'amiestreet.com': 'amie_street',
 'amietia': 'ice_frog',
 'amieu': 'australasian_meat_industry_employees_union',
 'amigacd32': 'amiga_cd32',
 'amigados': 'amigaos',
 'amigae': 'amiga_e',
 'amigaforever': 'amiga_forever',
 'amigan': 'amiga',
 'amigaos4': 'amigaos_4',
 'amigas': 'amiga',
 'amigashell': 'amigados',
 'amigdala': 'amygdala',
 'amigdali': 'amygdali',
 'amigdela': 'amygdala',
 'amigdila': 'amygdala',
 'amigdula': 'amygdala',
 'amihotornot': 'hot_or_not',
 'amihotornot.com': 'hot_or_not',
 'amiid': 'bowfin',
 'amiidae': 'bowfin',
 'amiiformes': 'bowfin',
 'amikejo': 'neutral_moresnet',
 'amikin': 'amikacin',
 'amiklai': 'amykles',
 'amikle': 'amykles',
 'amikles': 'amykles',
 'amila': 'american_muslims_intent_on_learning_and_activism',
 'amilah': 'banu_amela',
 'amilakhori': 'amilakhvari',
 'amilakvari': 'dimitri_amilakhvari',
 'amilion': 'amil',
 'amilissiens': 'amillis',
 'amillenialism': 'amillennialism',
 'amillennial': 'amillennialism',
 'amillennialists': 'amillennialism',
 'amillia': 'preterm_birth',
 'amillionpenguins.com': 'a_million_penguins',
 'amiloride/furosemide': 'co-amilofruse',
 'amiloride/hydrochlorothiazide': 'co-amilozide',
 'amilorine': 'amiloride',
 'amina.com': 'amina_-_chechen_republic_online',
 'aminals': 'animal',
 'aminciu': 'metsovo',
 'amine-n-oxide': 'amine_oxide',
 'amine-n-oxides': 'amine_oxide',
 'amineoxide': 'amine_oxide',
 'amineoxides': 'amine_oxide',
 'amines': 'amine',
 'aminidab': 'aminadab',
 'aminism': 'animism',
 'aministic': 'animism',
 'aminium': 'ammonium',
 'aminiya': 'aminiyya_school',
 'aminiyya': 'aminiyya_school',
 'amino': 'amine',
 'amino-acid': 'amino_acid',
 'amino-acids': 'amino_acid',
 'amino-terminal': 'n-terminus',
 'amino-terminus': 'n-terminus',
 'aminoacetal': 'hemiaminal',
 'aminoacid': 'amino_acid',
 'aminoacids': 'amino_acid',
 'aminoacylpolymer': 'peptide_synthesis',
 'aminoalcohol': 'amino_alcohol',
 'aminoallyl': 'aminoallyl_nucleotide',
 'aminoantipyrine': 'ampyrone',
 'aminoazobenzene': 'aniline_yellow',
 'aminobenzene': 'aniline',
 'aminocyclohexane': 'cyclohexylamine',
 'aminoethane': 'ethylamine',
 'aminogluthetimide': 'aminoglutethimide',
 'aminoglycosides': 'aminoglycoside',
 'aminoguanidine': 'pimagedine',
 'aminohexahydrobenzene': 'cyclohexylamine',
 'aminohydrolases': 'aminohydrolase',
 'aminohydroxylation': 'sharpless_oxyamination',
 'aminomethane': 'methylamine',
 'aminonaphthylamines': 'naphthylamine',
 'aminopeptidases': 'aminopeptidase',
 'aminophenols': 'aminophenol',
 'aminophyllin': 'aminophylline',
 'aminoplastic': 'melamine_resin',
 'aminopropane': 'isopropylamine',
 'aminopropanol': 'propanolamine',
 'aminopteria': 'aminopterin',
 'aminopyrine': 'aminophenazone',
 'aminosan': 'shunji_iwai',
 'aminoscience': 'ajinomoto',
 'aminoshikimate': 'aminoshikimic_acid',
 'aminosidine': 'paromomycin_sulfate',
 'aminosugar': 'amino_sugar',
 'aminosugars': 'amino_sugar',
 'aminotoluene': 'benzylamine',
 'aminotransferase': 'transaminase',
 'aminotransferases': 'transaminase',
 'aminullah': 'amin_ullah',
 'amiodaron': 'amiodarone',
 'amipenix': 'ampicillin',
 'amipro': 'ibm_lotus_word_pro',
 'amipur': 'aminpur',
 'amiq/amiq': 'main_page',
 'amir': 'emir',
 'amir-i-il': 'emir',
 'amir-i-kabir': 'emir',
 'amir-kabir': 'amir_kabir',
 'amirah': 'emir',
 'amirajibi': 'amirejibi',
 'amirantes': 'amirante_islands',
 'amirate': 'emirate',
 'amirates': 'emirate',
 'amirault': 'gerald_amirault',
 'amirid': 'amirids',
 'amirides': 'amirids',
 'amiright': 'am_i_right',
 'amiright.com': 'am_i_right',
 'amiriya': 'amiriyah_shelter_massacre',
 'amiriyah': 'amiriyah_shelter_massacre',
 'amirkabir': 'amir_kabir',
 'amirkhani': 'gholam_hossein_amirkhani',
 'amirkher': 'kalavan',
 'amirs': 'emir',
 'amirthalingam': 'appapillai_amirthalingam',
 'amiruca': 'psychotria_carthagenensis',
 'amiry-moghaddam': 'mahmood_amiry-moghaddam',
 'amirzadeh': 'mirza',
 'amishakushi': 'ami_shakushi',
 'amishav': 'shavei_israel',
 'amiskiwa': 'amiskwia',
 'amisom': 'african_union_mission_to_somalia',
 'amisos': 'samsun',
 'amissidens': 'amissidens_hainesi',
 'amistar': 'azoxystrobin',
 'amisulpiride': 'amisulpride',
 'amisus': 'samsun',
 'amisyakusi': 'ami_shakushi',
 'amitab': 'amitabh_bachchan',
 'amithist': 'amethyst',
 'amitid': 'amitriptyline',
 'amities': 'friendship',
 'amitiz': 'aleph_zadik_aleph',
 'amitiza': 'lubiprostone',
 'amitril': 'amitriptyline',
 'amitrine': 'ametrine',
 'amitriptiline': 'amitriptyline',
 'amitryptaline': 'amitriptyline',
 'amitryptiline': 'amitriptyline',
 'amitryptyline': 'amitriptyline',
 'amitz': 'aleph_zadik_aleph',
 'amiurus': 'ameiurus',
 'amivo': 'amway',
 'amixin': 'tilorone',
 'amixis': 'amictic_lake',
 'amjur': 'american_jurisprudence',
 'amkar': 'fc_amkar_perm',
 'amkl': 'acute_megakaryoblastic_leukemia',
 'amkor': 'amkor_technology',
 'amkss': 'ang_mo_kio_secondary_school',
 'amkssband': 'ang_mo_kio_secondary_school_symphonic_band',
 'aml-m0': 'minimally_differentiated_acute_myeloblastic_leukemia',
 'aml-m1': 'acute_myeloblastic_leukemia_without_maturation',
 'aml-m2': 'acute_myeloblastic_leukemia_with_maturation',
 'aml-m3': 'acute_promyelocytic_leukemia',
 'aml-m4': 'acute_myelomonocytic_leukemia',
 'aml-m5': 'acute_monocytic_leukemia',
 'aml-m6': 'acute_erythroid_leukemia',
 'aml-m7': 'acute_megakaryoblastic_leukemia',
 'aml-m8': 'acute_basophilic_leukemia',
 'aml1': 'runx1',
 'aml3': 'runx2',
 'amlcd': 'active-matrix_liquid_crystal_display',
 'amln': 'amylin_pharmaceuticals',
 'amlodin': 'amlodipine',
 'amlodopine': 'amlodipine',
 'amlor': 'a_momentary_lapse_of_reason',
 'amlq': 'academia_mayor_de_la_lengua_quechua',
 'amls': 'national_association_of_emergency_medical_technicians',
 'ammachi': 'mata_amritanandamayi',
 'ammadhies': 'limnitis',
 'ammadies': 'limnitis',
 'ammadiyya': 'ahmadiyya',
 'ammancherry': 'amalagiri',
 'ammannia': 'ammania',
 'ammapaleam': 'ammapalem',
 'ammar': 'ammar_ibn_yasir',
 'ammararu': 'ankalamma',
 'ammaro': 'amarro',
 'ammasalik': 'tasiilaq',
 'ammathiruvadi': 'ammathiruvadi_temple',
 'ammathiruvady': 'ammathiruvadi_temple',
 'ammelid': 'ammelide',
 'ammelin': 'ammeline',
 'ammenberg': 'amberg',
 'ammendment': 'amendment',
 'ammendments': 'amendment',
 'ammenemes': 'amenemhat_i',
 'ammer-see': 'ammersee',
 'ammerbuch-entringen': 'entringen',
 'ammergaubahn': 'ammergau_railway',
 'ammertalbahn': 'ammergau_railway',
 'ammianus': 'ammianus_marcellinus',
 'ammidin': 'imperatorin',
 'amminadav': 'aminadav',
 'amminius': 'adminius',
 'ammiqam': 'amikam',
 'ammirato': 'scipione_ammirato',
 'ammisaduqa': 'ammi-saduqa',
 'ammiya': 'varieties_of_arabic',
 'ammizaduqa': 'ammi-saduqa',
 'ammo': 'ammunition',
 'ammobium': 'ammobium_alatum',
 'ammochostos': 'famagusta',
 'ammocodon': 'acleisanthes',
 'ammocoete': 'lamprey',
 'ammocoetes': 'lamprey',
 'ammodillini': 'ammodile',
 'ammodillus': 'ammodile',
 'ammodorcas': 'dibatag',
 'ammodytid': 'sand_lance',
 'ammodytidae': 'sand_lance',
 'ammon-ra': 'amun',
 'ammon-re': 'amun',
 'ammonia-acetate': 'ammonium_acetate',
 'ammoniac': 'ammonia',
 'ammoniacal': 'ammonia',
 'ammonias': 'ammonia',
 'ammoniemia': 'hyperammonemia',
 'ammonites': 'ammonite',
 'ammonitida': 'ammonite',
 'ammonitids': 'ammonite',
 'ammonoid': 'ammonite',
 'ammonoids': 'ammonite',
 'ammonolysis': 'solvolysis',
 'ammonoosuc': 'ammonoosuc_river',
 'ammospermophilus': 'antelope_squirrel',
 'ammotherapy': 'sand_bath',
 'ammotragus': 'barbary_sheep',
 'ammovouno': 'fylakio',
 'ammovounon': 'fylakio',
 'ammrit': 'amrit',
 'amms': 'advanced_multimedia_supplements',
 'ammuru': 'amorite',
 'ammut': 'ammit',
 'amn107': 'nilotinib',
 'amna': 'aminah_bint_wahb',
 'amnaesia': 'amnesia',
 'amnch': 'tallaght_hospital',
 'amneris': 'aida',
 'amnesiacs': 'amnesiac',
 'amnesic': 'amnesia',
 'amnesteem': 'isotretinoin',
 'amnestic': 'amnesia',
 'amnestrogen': 'estradiol',
 'amnewyork': 'am_new_york',
 'amnh': 'american_museum_of_natural_history',
 'amnio': 'amniocentesis',
 'amniocentisis': 'amniocentesis',
 'amniocentresis': 'amniocentesis',
 'amniomancy': 'methods_of_divination',
 'amniorrhexis': 'rupture_of_membranes',
 'amniota': 'amniote',
 'amniotes': 'amniote',
 'amniotomy': 'amniotic_sac',
 'amnissos': 'amnisos',
 'amnisus': 'amnisos',
 'amnlae': 'luisa_amanda_espinoza_association_of_nicaraguan_women',
 'amnok': 'yalu_river',
 'amnrl': 'american_national_rugby_league',
 'amny': 'am_new_york',
 'amo.': 'book_of_amos',
 'amo2': 'americium_dioxide',
 'amoateng': 'eric_amoateng',
 'amobarbitone': 'amobarbital',
 'amobyr': 'amober',
 'amoc': 'aston_martin_owners_club',
 'amochostos': 'famagusta',
 'amodj': 'amoj',
 'amodzh': 'amoj',
 'amoebae': 'amoeboid',
 'amoebasis': 'amoebiasis',
 'amoebicide': 'amebicide',
 'amoebida': 'amoebidae',
 'amoebocyte': 'amebocyte',
 'amoebocytes': 'amebocyte',
 'amoeboids': 'amoeboid',
 'amoeboidtaxa': 'amoeboid',
 'amoeboma': 'ameboma',
 'amoebophryaceae': 'amoebophyra',
 'amoebosis': 'amoebiasis',
 'amoebozoans': 'amoebozoa',
 'amoga': 'priyanka_kothari',
 'amogha': 'amoghavajra',
 'amoghavadjra': 'amoghavajra',
 'amoha': 'priyanka_kothari',
 'amohexal': 'amoxicillin',
 'amoisonic': 'amoi',
 'amok': 'running_amok',
 'amokoscisia': 'sadism',
 'amole': 'chlorogalum',
 'amoled': 'active-matrix_oled',
 'amoleik': 'amalek',
 'amolek': 'amalek',
 'amon': 'amun',
 'amon-mut-khonsu': 'luxor_temple',
 'amon-ra': 'amun',
 'amon-re': 'ra',
 'amonah': 'amona',
 'amonal': 'ammonal',
 'amonatov': 'farrukh_amonatov',
 'amonet': 'amunet',
 'amonhotep': 'amenhotep',
 'amonia': 'ammonia',
 'amonite': 'ammonal',
 'amonium': 'ammonium',
 'amontilado': 'amontillado',
 'amontons': 'guillaume_amontons',
 'amonute': 'pocahontas',
 'amop': 'the_art_of_the_metaobject_protocol',
 'amopaum': 'dicranolasmatidae',
 'amoraic': 'amora',
 'amoraim': 'amora',
 'amoralisation': 'amoralism',
 'amoralisations': 'amoralism',
 'amoralise': 'amoralism',
 'amoralised': 'amoralism',
 'amoralises': 'amoralism',
 'amoralising': 'amoralism',
 'amoralisms': 'amoralism',
 'amoralist': 'amoralism',
 'amoralistic': 'amoralism',
 'amoralistically': 'amoralism',
 'amoralists': 'amoralism',
 'amoralities': 'amoralism',
 'amorality': 'amoralism',
 'amoralization': 'amoralism',
 'amoralizations': 'amoralism',
 'amoralize': 'amoralism',
 'amoralized': 'amoralism',
 'amoralizes': 'amoralism',
 'amoralizing': 'amoralism',
 'amorally': 'amoralism',
 'amorbis': 'metroid_prime_2:_echoes',
 'amorc': 'ancient_mystical_order_rosae_crucis',
 'amorebieta': 'amorebieta-etxano',
 'amorebieta-echano': 'amorebieta-etxano',
 'amorella': 'ms_amorella',
 'amorello': 'matthew_j._amorello',
 'amoretto': 'putto',
 'amorfis': 'amorphis',
 'amorges': 'amyrgians',
 'amorgiani': 'amorgianoi',
 'amorgin': 'amergin',
 'amoriam': 'amora',
 'amorini': 'putto',
 'amorion': 'amorium',
 'amorios': 'amorium',
 'amoriscoggin': 'androscoggin_river',
 'amorites': 'amorite',
 'amorotze-zokhozu': 'amorots-succos',
 'amorotze-zokhozue': 'amorots-succos',
 'amorphochilus': 'smoky_bat',
 'amorphoscelidae': 'amorphoscelididae',
 'amorphotheca': 'amorphothecaceae',
 'amorphous': 'amorphous_solid',
 'amorphously': 'amorphous_solid',
 'amorphousness': 'amorphous_solid',
 'amorphus': 'amorphous_solid',
 'amorrhites': 'amorite',
 'amors': 'amor',
 'amorsolo': 'fernando_amorsolo',
 'amortisation': 'amortization',
 'amortize': 'amortization',
 'amortized': 'amortized_analysis',
 'amortizing': 'amortizing_loan',
 'amos-1': 'amos_1',
 'amos-2': 'amos_2',
 'amos-60': 'amos-3',
 'amose': 'ahmose',
 'amosene': 'meprobamate',
 'amosis': 'ahmose',
 'amosite': 'grunerite',
 'amoskeag': 'amoskeag_falls',
 'amotken': 'salish_mythology',
 'amotz': 'amoz',
 'amou': 'australian_maritime_officers_union',
 'amoun': 'amun',
 'amount': 'quantity',
 'amount-in-controversy': 'amount_in_controversy',
 'amour-propre': 'self-esteem',
 'amourissima': 'let_it_die',
 'amova': 'analysis_of_molecular_variance',
 'amox': 'amoxicillin',
 'amoxetine': 'atomoxetine',
 'amoxi-basan': 'amoxicillin',
 'amoxibiotic': 'amoxicillin',
 'amoxicilin': 'amoxicillin',
 'amoxicilina': 'amoxicillin',
 'amoxicillin-clavulanate': 'co-amoxiclav',
 'amoxicillin/clavulanate': 'co-amoxiclav',
 'amoxicilline': 'amoxicillin',
 'amoxicillinum': 'amoxicillin',
 'amoxiclav': 'co-amoxiclav',
 'amoxidal': 'amoxicillin',
 'amoxiden': 'amoxicillin',
 'amoxidin': 'amoxicillin',
 'amoxihexal': 'amoxicillin',
 'amoxil': 'amoxicillin',
 'amoxillin': 'amoxicillin',
 'amoxin': 'amoxicillin',
 'amoxipen': 'amoxicillin',
 'amoxipenil': 'amoxicillin',
 'amoxisol': 'amoxicillin',
 'amoxivan': 'amoxicillin',
 'amoxivet': 'amoxicillin',
 'amoxocillin': 'amoxicillin',
 'amoxtrex': 'amoxicillin',
 'amoxy': 'amoxicillin',
 'amoxy-diolan': 'amoxicillin',
 'amoxybid': 'amoxicillin',
 'amoxycilin': 'amoxicillin',
 'amoxycillin': 'amoxicillin',
 'amoxyl': 'amoxicillin',
 'amoxypen': 'amoxicillin',
 'amoy': 'xiamen',
 'amoymon': 'amaymon',
 'amozoc': 'amozoc_de_mota',
 'amp-hour': 'ampere-hour',
 'amp-hours': 'ampere-hour',
 'amp-in-case': 'danelectro_amp-in-case',
 'amp-turn': 'ampere-turn',
 'ampage': 'ampere',
 'ampakines': 'ampakine',
 'ampala': 'amapala',
 'ampalavasi': 'ambalavasi',
 'ampalavasis': 'ambalavasi',
 'ampalaya': 'bitter_melon',
 'ampalex': 'cx-516',
 'ampalling': 'ampallang',
 'ampanman': 'anpanman',
 'ampar': 'ampa_receptor',
 'amparai': 'ampara',
 'ampas': 'academy_of_motion_picture_arts_and_sciences',
 'ampasimanolotra': 'brickaville',
 'ampasina-maningory': 'ampasina_maningory',
 'ampc': 'a_more_perfect_constitution',
 'ampd1': 'amp_deaminase',
 'ampds': 'advanced_medical_priority_dispatch_system',
 'ampeliceps': 'golden-crested_myna',
 'ampelidaceae': 'vitaceae',
 'ampelioides': 'scaled_fruiteater',
 'ampeliscoidea': 'ampeliscidae',
 'ampelius': 'liber_memorialis',
 'ampelkoalition': 'traffic_light_coalition',
 'ampelographer': 'ampelography',
 'ampelographers': 'ampelography',
 'ampelographic': 'ampelography',
 'ampelographical': 'ampelography',
 'ampelokipi': 'ampelokipoi',
 'ampeloptin': 'ampelopsin',
 'amperage': 'electric_current',
 'ampere-hours': 'ampere-hour',
 'amperemeter': 'ammeter',
 'amperes': 'ampere',
 'amperex': 'amperex_electronic',
 'amperimeter': 'ammeter',
 'ampermeter': 'ammeter',
 'ampermetre': 'ammeter',
 'ampers': 'independent_public_radio',
 'ampersam': 'ampersand',
 'ampersands': 'ampersand',
 'ampersat': 'at_sign',
 'amperstamp': 'ampersand',
 'amph': 'amphiphysin',
 'amphacar': 'amphicar',
 'amphalopex': 'simocyon',
 'amphapod': 'amphipoda',
 'amphcoach': 'amphicoach_gts-1',
 'ampheck': 'logical_nor',
 'ampheclexis': 'sexual_selection',
 'ampherlaw': 'ampherlaw_house',
 'amphet': 'amphetamine',
 'amphetamien': 'amphetamine',
 'amphetamines': 'amphetamine',
 'amphetimine': 'amphetamine',
 'amphets': 'amphetamine',
 'amphi': 'amphitheater_public_schools',
 'amphian': 'aphian',
 'amphianus': 'aphian',
 'amphiaraos': 'amphiaraus',
 'amphiaraues': 'amphiaraus',
 'amphiarthrodial': 'amphiarthrosis',
 'amphiarthroses': 'amphiarthrosis',
 'amphib': 'amphibious_warfare_ship',
 'amphibia': 'amphibian',
 'amphibians': 'amphibian',
 'amphibion': 'amphibian',
 'amphibola': 'amphibola_crenata',
 'amphiboles': 'amphibole',
 'amphibologies': 'amphibology',
 'amphiboly': 'amphibology',
 'amphibrac': 'amphibrach',
 'amphibrachic': 'amphibrach',
 'amphibrachius': 'amphibrach',
 'amphibrachs': 'amphibrach',
 'amphibraic': 'amphibrach',
 'amphibulimidae': 'orthalicidae',
 'amphibuliminae': 'orthalicidae',
 'amphicheiral': 'chirality',
 'amphichiral': 'chirality',
 'amphichlora': 'cracker_butterfly',
 'amphichroic': 'amphichromatic',
 'amphichromatism': 'amphichromatic',
 'amphiclasta': 'amphiclasta_lygaea',
 'amphicoach': 'amphicoach_gts-1',
 'amphicoelicaudia': 'huabeisaurus',
 'amphicol': 'chloramphenicol',
 'amphicosmia': 'cyathea',
 'amphicotylus': 'goniopholis',
 'amphictiony': 'delphic_amphictyony',
 'amphictyons': 'delphic_amphictyony',
 'amphictyony': 'delphic_amphictyony',
 'amphicyonid': 'bear_dog',
 'amphicyonidae': 'bear_dog',
 'amphicyonids': 'bear_dog',
 'amphicyonopsis': 'pseudocyon',
 'amphidasini': 'bistonini',
 'amphidasites': 'bistonini',
 'amphidiploid': 'polyploidy',
 'amphidiploidy': 'polyploidy',
 'amphidiscophora': 'hexactinellid',
 'amphidrome': 'amphidromic_point',
 'amphidromous': 'fish_migration',
 'amphigene': 'leucite',
 'amphiglottis': 'epidendrum',
 'amphilepididae': 'amphilepis',
 'amphiliidae': 'loach_catfish',
 'amphilochia': 'amfilochia',
 'amphilochians': 'amfilochia',
 'amphilochios': 'amphilochius_of_iconium',
 'amphilogism': 'circumlocution',
 'amphilogy': 'circumlocution',
 'amphilokhos': 'amphilochus',
 'amphimacer': 'cretic',
 'amphimala': 'amphimalla',
 'amphimalion': 'amphimalla',
 'amphimictic': 'sexual_reproduction',
 'amphimixis': 'sexual_reproduction',
 'amphinectomys': 'ucayali_water_rat',
 'amphinera': 'chiton',
 'amphineura': 'chiton',
 'amphinomos': 'amphinomus',
 'amphionidacea': 'amphionides',
 'amphionididae': 'amphionides',
 'amphioxus': 'lancelet',
 'amphipathic': 'amphiphile',
 'amphiphiles': 'amphiphile',
 'amphiphilic': 'amphiphile',
 'amphiphilicity': 'amphiphile',
 'amphipod': 'amphipoda',
 'amphipods': 'amphipoda',
 'amphiprion': 'clownfish',
 'amphiprioninae': 'clownfish',
 'amphiprotic': 'amphoterism',
 'amphipyrinae': 'amphipyra',
 'amphirol': 'screw-propelled_vehicle',
 'amphisaurus': 'anchisaurus',
 'amphisbaenae': 'amphisbaena',
 'amphisbaenian': 'amphisbaenia',
 'amphisbaenians': 'amphisbaenia',
 'amphisbaenid': 'amphisbaenidae',
 'amphisbaenids': 'amphisbaenidae',
 'amphisbaina': 'amphisbaena',
 'amphisbene': 'amphisbaena',
 'amphisboena': 'amphisbaena',
 'amphisbona': 'amphisbaena',
 'amphiscii': 'amphiscian',
 'amphiscopia': 'justicia',
 'amphissa': 'amfissa',
 'amphista': 'amphisbaena',
 'amphitere': 'amphiptere',
 'amphitheartre': 'amphitheatre',
 'amphitheater': 'amphitheatre',
 'amphitheaters': 'amphitheatre',
 'amphitheatres': 'amphitheatre',
 'amphithere': 'amphiptere',
 'amphitheriidae': 'amphitheriida',
 'amphitheus': 'the_acharnians',
 'amphithoe': 'nereid',
 'amphitremid': 'tectofilosid',
 'amphitremida': 'tectofilosid',
 'amphitremids': 'tectofilosid',
 'amphitretidae': 'amphitretus',
 'amphitrichous': 'flagellum',
 'amphitrion': 'amphitryon',
 'amphitropical': 'biantitropical_distribution',
 'amphitruo': 'amphitryon',
 'amphiumidae': 'amphiuma',
 'amphivena': 'amphisbaena',
 'amphizoidae': 'amphizoa',
 'amphocyonids': 'bear_dog',
 'amphojel': 'antacid',
 'ampholyte': 'zwitterion',
 'ampholytes': 'zwitterion',
 'ampholytic': 'amphoterism',
 'amphorae': 'amphora',
 'amphoras': 'amphora',
 'amphorateuthis': 'amphorateuthis_alveatus',
 'amphotec': 'amphotericin_b',
 'amphoter': 'amphoterism',
 'amphoterecin': 'amphotericin_b',
 'amphoteric': 'amphoterism',
 'amphotericin': 'amphotericin_b',
 'amphotericism': 'amphoterism',
 'amphoterin': 'hmgb1',
 'amphoteros': 'amphoterus',
 'amphothericin-b': 'amphotericin_b',
 'amphotropic': 'amphotropism',
 'amphrysos': 'amphryssos',
 'amphryssus': 'amphryssos',
 'amphrysus': 'amphryssos',
 'amphtrack': 'landing_vehicle_tracked',
 'amphur': 'amphoe',
 'amphyctone': 'amphictyon',
 'ampi': 'enfeh',
 'ampicillin-sulbactam': 'ampicillin/sulbactam',
 'ampico': 'american_piano_company',
 'ampictam': 'ampicillin/sulbactam',
 'ampidroxyl': 'amoxicillin',
 'ampisikinana': 'ampisikina',
 'ampitasimo': 'ampitatsimo',
 'ampitheater': 'amphitheatre',
 'ampitheatre': 'amphitheatre',
 'ampitripyline': 'amitriptyline',
 'ampittiini': 'ampittia',
 'ampk': 'amp-activated_protein_kinase',
 'amplatz': 'kurt_amplatz',
 'ample': 'ample_line_bundle',
 'amplex': 'american_simplex',
 'amplias': 'ampliatus',
 'ampliation': 'ampliative',
 'amplicon': 'amplicons',
 'amplified': 'amplification',
 'amplifiers': 'amplifier',
 'amplify': 'amplification',
 'amplimexon': 'imexon',
 'ampliroll': 'hydraulic_hooklift_hoist',
 'amplisense': 'biotronics',
 'amplisensor': 'biotronics',
 'amplitron': 'crossed-field_amplifier',
 'amplitude-modulation': 'amplitude_modulation',
 'amplivate': 'kid_beyond',
 'ampllifiers': 'amplifier',
 'ampmeter': 'ammeter',
 'ampo': 'treaty_of_mutual_cooperation_and_security_between_the_united_states_and_japan',
 'amponvillois': 'amponville',
 'ampooranathevan': 'ayya_vaikundar',
 'ampoules': 'ampoule',
 'ampq': 'advanced_message_queuing_protocol',
 'ampracia': 'ambracia',
 'amprobe': 'current_clamp',
 'amprol': 'amprolium',
 'ampronac': 'luisa_amanda_espinoza_association_of_nicaraguan_women',
 'amprovine': 'amprolium',
 'ampsterdam': 'amsterdam',
 'amptp': 'alliance_of_motion_picture_and_television_producers',
 'amptv': 'public_television_of_armenia',
 'ampu': 'average_margin_per_user',
 'ampuku': 'winti',
 'ampule': 'ampoule',
 'ampules': 'ampoule',
 'ampullae': 'ampulla',
 'ampullospirinae': 'ampullinidae',
 'ampuriabrava': 'empuriabrava',
 'amputate': 'amputation',
 'amputated': 'amputation',
 'amputations': 'amputation',
 'amputecture': 'amputechture',
 'amputee': 'amputation',
 'amputeeism': 'acrotomophilia',
 'amputees': 'amputation',
 'ampycus': 'ampyx',
 'amqp': 'advanced_message_queuing_protocol',
 'amqua': 'american_quaternary_association',
 'amr-33': 'amr_33',
 'amr-35': 'amr_35',
 'amr-nb': 'adaptive_multi-rate_compression',
 'amr33': 'amr_33',
 'amraam': 'aim-120_amraam',
 'amraamski': 'vympel_r-77',
 'amrabat': 'nordin_amrabat',
 'amraei': 'keivan_amraei',
 'amrah': 'hauran',
 'amrail': 'bombardier_transportation',
 'amrakhand': 'shrikhand',
 'amramatico': 'nepenthes_madagascariensis',
 'amramitico': 'nepenthes_madagascariensis',
 'amrano': 'umerkot_district',
 'amraoti': 'amravati',
 'amrapali': 'ambapali',
 'amrawati': 'amravati',
 'amray': 'amaray',
 'amrcorp': 'amr_corporation',
 'amre': 'american_museum_of_radio_and_electricity',
 'amredita': 'sanskrit_compounds',
 'amref': 'african_medical_and_research_foundation',
 'amrep': 'amphetamine_reptile_records',
 'amrik': 'amrik_bhatia',
 'amritam': 'amrita',
 'amritamultimedia': 'amrita_vishwa_vidyapeetham',
 'amritanandamayi': 'mata_amritanandamayi',
 'amritdhari': 'khalsa',
 'amritha': 'amrita',
 'amritsr': 'amritsar',
 'amrix': 'cyclobenzaprine',
 'amro': 'pan_american_health_organization',
 'amroc': 'american_rocket_company',
 'amrolah': 'amrolah_saberi',
 'amrom': 'amram',
 'amrood': 'guava',
 'amrothos': 'dol_amroth',
 'amrouche': 'jean_amrouche',
 'amrozi': 'amrozi_bin_nurhasyim',
 'amrta': 'metro_regional_transit_authority',
 'amrutanjan': 'amrutanjan_healthcare_limited',
 'amrutavahini': 'amaravathi_river',
 'amrutha': 'amrita',
 'amruthadhare': 'amrithadhare',
 'ams-ix': 'amsterdam_internet_exchange',
 'ams-tex': 'ams-latex',
 'ams/neve': 'ams_neve',
 'amsa-ri': 'amsa-dong',
 'amsaa': 'united_states_army_materiel_systems_analysis_activity',
 'amsaad': 'musaid',
 'amsacs': 'advanced_math_and_science_academy_charter_school',
 'amsadong': 'amsa-dong',
 'amsaii': 'association_of_medical_superintendents_of_american_institutions_for_the_insane',
 'amsanctus': 'ampsanctus',
 'amscislau': 'mstsislaw',
 'amsec': 'army_model_and_simulation_executive_council',
 'amselfeld': 'kosovo_polje',
 'amset': 'imset',
 'amship': 'american_ship_building_company',
 'amshir': 'meshir',
 'amsi': 'australian_mathematical_sciences_institute',
 'amsinckia': 'fiddleneck',
 'amsinkia': 'fiddleneck',
 'amsit': 'imset',
 'amsl': 'above_mean_sea_level',
 'amslan': 'american_sign_language',
 'amsmath': 'ams-latex',
 'amsn2': 'amsn',
 'amsol': 'garcinia_indica',
 'amsoldinger-see': 'amsoldingersee',
 'amsouth': 'amsouth_bancorporation',
 'amstaff': 'american_staffordshire_terrier',
 'amstat': 'american_statistical_association',
 'amsteg': 'silenen',
 'amsterband': 'ha_ha_tonka',
 'amsterdam-rijnkanaal': 'amsterdam-rhine_canal',
 'amstex': 'ams-latex',
 'amstislav': 'mstsislaw',
 'amstrong': 'armstrong',
 'amsu-a': 'advanced_microwave_sounding_unit',
 'amsu-b': 'advanced_microwave_sounding_unit',
 'amsua': 'advanced_microwave_sounding_unit',
 'amsub': 'advanced_microwave_sounding_unit',
 'amsvartnir': 'fenrir',
 'amt-ertl': 'aluminum_metal_toys',
 'amtc': 'applied_media_technologies_corporation',
 'amtcl': 'association_for_computational_linguistics',
 'amtd': 'td_ameritrade',
 'amtda': 'american_machine_tool_distributors_association',
 'amte': 'baba_amte',
 'amtech': 'roper_industries',
 'amteva': 'amteva_technologies',
 'amtf': 'prince_music_theater',
 'amtg': 'al_muthanna_task_group',
 'amtmand': 'ammann',
 'amto-musan': 'amto-musan_languages',
 'amtorg': 'amtorg_trading_corporation',
 'amtote': 'american_totalisator',
 'amtrac': 'landing_vehicle_tracked',
 'amtrust': 'amtrust_bank',
 'amtsj': 'american_musical_theatre_of_san_jose',
 'amtz': 'amtrak',
 'amu-daria': 'amu_darya',
 'amu-darya': 'amu_darya',
 'amudarja': 'amu_darya',
 'amudarrya': 'amu_darya',
 'amudarya': 'amu_darya',
 'amudaryo': 'amu_darya',
 'amude': 'amuda',
 'amuderya': 'amu_darya',
 'amudhe': 'amudhey',
 'amuhia': 'amytis_of_media',
 'amuk': 'running_amok',
 'amulet': 'amulet_microprocessor',
 'amulets': 'amulet',
 'amulla': 'eremophila_debilis',
 'amulya': 'amoolya',
 'amun-her-khepsef': 'amun-her-khepeshef',
 'amun-ra': 'amun',
 'amun-re': 'amun',
 'amunderness': 'amounderness',
 'amundsen-scott': 'amundsen-scott_south_pole_station',
 'amunherkhepeshef': 'amun-her-khepeshef',
 'amuni': 'american_university',
 'amunike': 'emmanuel_amuneke',
 'amurath': 'murad',
 'amurdad': 'ameretat',
 'amurdag': 'amurdag_language',
 'amurgian': 'amyrgians',
 'amurian': 'amurian_plate',
 'amurland': 'outer_manchuria',
 'amurnath': 'amarnath_temple',
 'amurskaya': 'amur_oblast',
 'amuse': 'amusement',
 'amuse-gueule': 'amuse-bouche',
 'amused': 'amusement',
 'amusements': 'amusement',
 'amuses': 'amusement',
 'amuses-bouche': 'amuse-bouche',
 'amuses-gueule': 'amuse-bouche',
 'amusing': 'amusement',
 'amut': 'ammit',
 'amutham': 'amutham_music_inc.',
 'amvaz': 'amlodipine',
 'amvescap': 'invesco',
 'amvk': 'anne-mie_van_kerckhoven',
 'amvrakia': 'ambracia',
 'amvrosy': 'saint_ambrose_of_optina',
 'amwas': 'imwas',
 'amwu': 'australian_manufacturing_workers_union',
 'amx-10': 'amx-10p',
 'amx-104': 'mobile_suit_gundam',
 'amx-10rc': 'amx_10_rc',
 'amx-30b2': 'amx-30',
 'amx-30d': 'amx-30',
 'amx-32': 'amx-30',
 'amx-40': 'amx_40',
 'amx-50': 'amx_50',
 'amx-56': 'leclerc',
 'amx-gct/au-f1': 'amx_30_auf1',
 'amx13': 'amx-13',
 'amx30': 'amx-30',
 'amx50': 'amx_50',
 'amy-lee': 'amy_lee',
 'amyclae': 'amykles',
 'amydeo': 'amyntaio',
 'amygadala': 'amygdala',
 'amygdalae': 'amygdala',
 'amygdalate': 'almond_milk',
 'amygdale': 'amygdala',
 'amygdaloidal': 'amygdaloid',
 'amygdaloideae': 'prunoideae',
 'amygdalose': 'gentiobiose',
 'amygdalus': 'prunus',
 'amygdules': 'amygdule',
 'amyitis': 'amytis_of_media',
 'amyklai': 'amykles',
 'amykle': 'amykles',
 'amyl-acetate': 'amyl_acetate',
 'amyl-butyrate': 'pentyl_butyrate',
 'amyl-m-creso': 'amylmetacresol',
 'amylases': 'amylase',
 'amylbarbitone': 'amobarbital',
 'amylene': 'pentene',
 'amylobarbital': 'amobarbital',
 'amylobarbitone': 'amobarbital',
 'amyloblast': 'ameloblast',
 'amyloglucosidase': 'amylase',
 'amyloid-beta': 'beta_amyloid',
 'amyloidodis': 'amyloidosis',
 'amyloidogenic': 'amyloid',
 'amyloids': 'amyloid',
 'amylopectine': 'amylopectin',
 'amylopectinosis': 'glycogen_storage_disease_type_iv',
 'amyloplasts': 'amyloplast',
 'amyls': 'amyl_nitrite',
 'amyltriptyline': 'amitriptyline',
 'amylum': 'url_redirection',
 'amyndaio': 'amyntaio',
 'amynodont': 'amynodontidae',
 'amyntoros': 'hephaestion',
 'amyotonia': 'myotonia',
 'amyotrophic': 'amyotrophic_lateral_sclerosis',
 'amyoun': 'amioun',
 'amyraldian': 'amyraldism',
 'amyraldianism': 'amyraldism',
 'amyraldist': 'amyraldism',
 'amyrauldian': 'amyraldism',
 'amyrgian': 'amyrgians',
 'amyruca': 'psychotria_carthagenensis',
 'amystika': 'criss_angel',
 'amytal': 'amobarbital',
 'amyte': 'anyte_of_tegea',
 'amythest': 'amethyst',
 'amythist': 'amethyst',
 'amytornithinae': 'amytornis',
 'amytriptiline': 'amitriptyline',
 'amytriptyline': 'amitriptyline',
 'amytryptiline': 'amitriptyline',
 'amytryptyline': 'amitriptyline',
 'amyun': 'amioun',
 'amzeglouf': 'reggane',
 'amzn': 'amazon.com'}
        