
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_an = {'an-10': 'antonov_an-10',
 'an-12': 'antonov_an-12',
 'an-124': 'antonov_an-124',
 'an-14': 'antonov_an-14',
 'an-140': 'antonov_an-140',
 'an-148': 'antonov_an-148',
 'an-158': 'antonov_an-148',
 'an-2': 'antonov_an-2',
 'an-22': 'antonov_an-22',
 'an-225': 'antonov_an-225',
 'an-24': 'antonov_an-24',
 'an-26': 'antonov_an-26',
 'an-26b': 'antonov_an-26',
 'an-28': 'antonov_an-28',
 'an-3': 'antonov_an-3',
 'an-30': 'antonov_an-30',
 'an-32': 'antonov_an-32',
 'an-38': 'antonov_an-38',
 'an-70': 'antonov_an-70',
 'an-71': 'antonov_an-71',
 'an-72': 'antonov_an-72',
 'an-74': 'antonov_an-72',
 'an-8': 'antonov_an-8',
 'an-aaq-26': 'an/aaq-26',
 'an-andalus': 'al-andalus',
 'an-apg-68': 'an/apg-68',
 'an-apg-77': 'an/apg-77',
 'an-apq-180': 'apg-63_and_apg-70',
 'an-asq-119': 'an/asq-119',
 'an-borndi': 'ficus_virens',
 'an-giang': 'an_giang_province',
 'an-haima': 'anemia',
 'an-hsi': 'anxi',
 'an-hui': 'anhui',
 'an-hwei': 'anhui',
 'an-m8': 'an_m8',
 'an-mpn-14': 'an/mpn-14k_mobile_ground_approach_system',
 'an-mpq-14': 'an/mpq-14',
 'an-nabighah': 'al-nabigha',
 'an-nabk': 'al-nabk',
 'an-nafud': 'an_nafud',
 'an-nahda': 'al-nahda',
 'an-najaf': 'najaf',
 'an-nas': 'al-nas',
 'an-nasariyah': 'nasiriyah',
 'an-nasirah': 'nazareth',
 'an-nasiriya': 'nasiriyah',
 'an-nasiriyah': 'nasiriyah',
 'an-nawawi': 'yahya_ibn_sharaf_al-nawawi',
 'an-noor': 'an-nur',
 'an-nuwairi': 'al-nuwayri',
 'an-peng': 'anping_district',
 'an-peq-2': 'an/peq-2',
 'an-peq-5': 'an/peq-5',
 'an-peq-6': 'an/peq-6',
 'an-prc-119': 'sincgars',
 'an-shan': 'anshan_city',
 'an-shun': 'anshun',
 'an-slq-25': 'an/slq-25_nixie',
 'an-slq-32': 'an/slq-32_electronic_warfare_suite',
 'an-spq-11': 'an/spq-11',
 'an-spy-1': 'an/spy-1',
 'an-sqq-32': 'an/sqq-32_mine-hunting_sonar',
 'an-studios': 'an_studios',
 'an-t-ob': 'leverburgh',
 'an-tpq-36': 'an/tpq-36_firefinder_radar',
 'an-tpq-37': 'an/tpq-37_firefinder_radar',
 'an-tps-72': 'an/tps-72',
 'an-tps-75': 'an/tps-75',
 'an-usq-17': 'an/usq-17',
 'an-usq-20': 'an/usq-20',
 'an-uyk-8': 'an/uyk-8',
 'an-xi': 'anxi',
 'an-yang': 'anyang',
 'an.o.va.': 'analysis_of_variance',
 'an/aaq-13': 'lantirn',
 'an/aaq-14': 'lantirn',
 'an/aaq-24': 'directional_infrared_counter_measures',
 'an/aaq13': 'lantirn',
 'an/aaq14': 'lantirn',
 'an/aas-35': 'pave_penny',
 'an/aas35': 'pave_penny',
 'an/ale-50': 'ale-50_towed_decoy_system',
 'an/alq-144': 'alq-144',
 'an/alq-147': 'alq-144',
 'an/alq-157': 'alq-144',
 'an/alr-67': 'alr-67_radar_warning_receiver',
 'an/apg-63': 'apg-63_and_apg-70',
 'an/apg-65': 'apg-65_and_apg-73',
 'an/apg-70': 'apg-63_and_apg-70',
 'an/apg-71': 'an/awg-9',
 'an/apg-73': 'apg-65_and_apg-73',
 'an/apg68': 'an/apg-68',
 'an/apn-237': 'lantirn',
 'an/apn237': 'lantirn',
 'an/apq-164': 'an/apg-66',
 'an/apq-180': 'apg-63_and_apg-70',
 'an/apq-181': 'apq-181_radar',
 'an/apr9': 'an/apr-9',
 'an/asg-18': 'hughes_an/asg-18',
 'an/asq-153': 'pave_spike',
 'an/asq-228': 'an/asq-228_atflir',
 'an/asq119': 'an/asq-119',
 'an/asq153': 'pave_spike',
 'an/asq228': 'an/asq-228_atflir',
 'an/avq-10': 'pave_knife',
 'an/avq-23': 'pave_spike',
 'an/avq-23e': 'pave_spike',
 'an/avq-26': 'pave_tack',
 'an/avq10': 'pave_knife',
 'an/avq23': 'pave_spike',
 'an/avq23e': 'pave_spike',
 'an/avq26': 'pave_tack',
 'an/flr-9': 'flr-9',
 'an/fpq-4': 'damp_project',
 'an/fpq6': 'an/fpq-6',
 'an/fps-108': 'cobra_dane',
 'an/fps-115': 'pave_paws',
 'an/fps-120': 'pave_paws',
 'an/fps-123': 'pave_paws',
 'an/fps-126': 'pave_paws',
 'an/fps-41': 'wsr-57',
 'an/fps-95': 'cobra_mist',
 'an/fps129': 'an/fps-129',
 'an/fps16': 'an/fps-16',
 'an/fps17': 'an/fps-17',
 'an/fpw-2': 'damp_project',
 'an/gsq-16': 'automatic_language_translator',
 'an/mlq-24': 'an/apr-9',
 'an/mlq24': 'an/apr-9',
 'an/mpq-53': 'mim-104_patriot',
 'an/mpq-64': 'an/mpq-64_sentinel',
 'an/mpq-65': 'mim-104_patriot',
 'an/msq-104': 'mim-104_patriot',
 'an/peq': 'an/peq-2',
 'an/peq-2a': 'an/peq-2',
 'an/prc-119': 'sincgars',
 'an/prc-6809': 'an/prc-148',
 'an/prc-77': 'an/prc-77_portable_transceiver',
 'an/prc119': 'sincgars',
 'an/psg-2': 'digital_message_device',
 'an/psn-11': 'precision_lightweight_gps_receiver',
 'an/psn-13': 'defense_advanced_gps_receiver',
 'an/slq-25': 'an/slq-25_nixie',
 'an/slq-32': 'an/slq-32_electronic_warfare_suite',
 'an/slq-49': 'an/slq-49_chaff_buoy_decoy_system',
 'an/spn-46': 'an/spn-46_radar',
 'an/sps-12': 'damp_project',
 'an/sps-32': 'scanfar',
 'an/sps-33': 'scanfar',
 'an/spy3': 'an/spy-3',
 'an/sqq-32': 'an/sqq-32_mine-hunting_sonar',
 'an/tpq-36': 'an/tpq-36_firefinder_radar',
 'an/tpq-36a': 'an/tpq-36_firefinder_radar',
 'an/tpq-37': 'an/tpq-37_firefinder_radar',
 'an/tps-77': 'an/fps-117',
 'an/tps43': 'an/tps-43',
 'an/tps72': 'an/tps-72',
 'an/tsq-158': 'enhanced_position_location_reporting_system',
 'an/uqq-2': 'surveillance_towed_array_sensor_system',
 'an/usq-163': 'air_operations_center',
 'an/vps-2': 'm163_vads',
 'an/vps2': 'm163_vads',
 'an225': 'antonov_an-225',
 'an94': 'an-94',
 'ana-alicia': 'ana_alicia',
 'ana-amanori': 'porphyra',
 'ana-lucia': 'ana_lucia_cortez',
 'ana-suromai': 'anasyrma',
 'ana.co.jp': 'all_nippon_airways',
 'ana58': 'all_nippon_airways_flight_58',
 'anaang': 'annang',
 'anaaq13': 'lantirn',
 'anaaq14': 'lantirn',
 'anaas35': 'pave_penny',
 'anaas35v': 'pave_penny',
 'anaas38': 'an/aas-38',
 'anaatma': 'anatta',
 'anabact': 'metronidazole',
 'anabantid': 'climbing_gourami',
 'anabantidae': 'climbing_gourami',
 'anabantoid': 'anabantoidei',
 'anabaptism': 'anabaptist',
 'anabaptists': 'anabaptist',
 'anabarskaya': 'anabarsky_ulus',
 'anabarski': 'anabarsky_ulus',
 'anabarskii': 'anabarsky_ulus',
 'anabarskiy': 'anabarsky_ulus',
 'anabarskoye': 'anabarsky_ulus',
 'anabarsky': 'anabarsky_ulus',
 'anabat': 'anabad',
 'anabathmoi': 'song_of_ascents',
 'anabatic': 'anabatic_wind',
 'anabella': 'annabella',
 'anabena': 'anabaena',
 'anabibazon': 'lunar_node',
 'anablepid': 'anablepidae',
 'anableps': 'four-eyed_fish',
 'anabolic': 'anabolism',
 'anabolical': 'anabolism',
 'anabolically': 'anabolism',
 'anabolics': 'anabolism',
 'anabolite': 'anabolism',
 'anabrosis': 'ulceration',
 'anabucis': 'el_agheila',
 'anabukigawa': 'yoshino_river',
 'anabukinchan': 'anabuki_construction',
 'anabuse': 'disulfiram',
 'anacam': 'ana_voog',
 'anacanthini': 'gadiformes',
 'anacanthobatid': 'smooth_skate',
 'anacanthobatidae': 'smooth_skate',
 'anacanthobatis': 'smooth_skate',
 'anacanthus': 'malapterurus',
 'anacathartic': 'vomiting',
 'anacharis': 'elodea',
 'anacharius': 'aunarius',
 'anacheilium': 'epidendrum',
 'anachoret': 'anchorite',
 'anachorite': 'hermit',
 'anachro-capitalism': 'anarcho-capitalism',
 'anachro-capitalist': 'anarcho-capitalism',
 'anachronic': 'anachronism',
 'anachronisms': 'anachronism',
 'anachronistic': 'anachronism',
 'anachronous': 'anachronism',
 'anachronysm': 'anachronism',
 'anackire': 'tanith_lee',
 'anacletus': 'pope_anacletus',
 'anaclia': 'anaklia',
 'anaclitic': 'sexual_fetishism',
 'anaclitism': 'paraphilic_infantilism',
 'anacolutha': 'anacoluthon',
 'anacondas': 'anaconda',
 'anacondor': 'anaconda',
 'anacopia': 'new_athos',
 'anacraphobia': 'arachnophobia',
 'anacreonian': 'anacreon',
 'anacreonteus': 'anacreontics',
 'anacreontic': 'anacreontics',
 'anacreontick': 'anacreontics',
 'anacreotics': 'anacreontics',
 'anacronism': 'anachronism',
 'anacronist': 'anachronism',
 'anacronyism': 'anachronism',
 'anactorium': 'anaktorio',
 'anad': 'national_association_of_anorexia_nervosa_and_associated_disorders',
 'anadaman': 'andaman',
 'anade': 'anatra_d',
 'anadelta': 'nabla_symbol',
 'anader': 'national_alliance_of_democrats_for_reconstruction',
 'anadhiou': 'anadiou',
 'anado': 'anado_mclauchlin',
 'anadoli': 'anatolia',
 'anadolujet': 'anadolu_jet',
 'anadomikan': 'iyokan',
 'anadrol': 'oxymetholone',
 'anadrol-50': 'oxymetholone',
 'anadromy': 'fish_migration',
 'anadyomene': 'aphrodite',
 'anaecypris': 'anaecypris_hispanica',
 'anaehoomalu': 'anaehoomalu_bay',
 'anael': 'haniel',
 'anaemia': 'anemia',
 'anaemias': 'anemia',
 'anaemic': 'anemia',
 'anaeretus': 'xyleborus',
 'anaerobe': 'anaerobic_organism',
 'anaerobes': 'anaerobic_organism',
 'anaerobically': 'anaerobic',
 'anaerobics': 'anaerobic_exercise',
 'anaerobiosis': 'anaerobic_organism',
 'anaerobiotic': 'anaerobic_organism',
 'anaeromonadida': 'anaeromonada',
 'anaesthesia': 'anesthesia',
 'anaesthesias': 'anesthesia',
 'anaesthesiologist': 'anesthesiologist',
 'anaesthesiology': 'anesthesia',
 'anaesthetic': 'anesthetic',
 'anaesthetics': 'anesthetic',
 'anaesthetise': 'anesthesia',
 'anaesthetist': 'anesthesiologist',
 'anaesthetists': 'anesthesiologist',
 'anaesthetize': 'anesthesia',
 'anafranil': 'clomipramine',
 'anaga': 'macizo_de_anaga',
 'anagalida': 'anagaloidea',
 'anagama': 'anagama_kiln',
 'anagaputhur': 'anakaputhur',
 'anagen': 'hair_follicle',
 'anagenic': 'anagenesis',
 'anagenisi': 'organisation_of_marxists-leninists_of_greece',
 'anagetic': 'anagenesis',
 'anagi': 'anago',
 'anagia': 'anageia',
 'anaglyphic': 'anaglyph_image',
 'anaglyphice': 'sculpture',
 'anaglyphics': 'anaglyph_image',
 'anaglyphs': 'anaglyph_image',
 'anagnia': 'anagni',
 'anagnoraxis': 'anagnorisis',
 'anagogical': 'anagoge',
 'anagorisis': 'anagnorisis',
 'anagraine': 'metoclopramide',
 'anaguma': 'european_badger',
 'anahiti': 'anahita',
 'anahuacalli': 'anahuacalli_museum',
 'anainu': 'aneinu',
 'anairetes': 'tit-tyrants',
 'anaita': 'anahita',
 'anaitis': 'anahita',
 'anak-gun': 'anak',
 'anakadundubhi': 'vasudeva',
 'anakapalli': 'anakapalle',
 'anakasia': 'anakasia_simplicifolia',
 'anakata': 'gottfrid_svartholm',
 'anakim': 'nephilim',
 'anakims': 'nephilim',
 'anakite': 'nephilim',
 'anakites': 'nephilim',
 'anakkotta': 'punnathurkotta',
 'anakle': 'elaeocarpus_calomala',
 'anakopia': 'new_athos',
 'anakreon': 'anacreon',
 'anakru': 'a._n._krishna_rao',
 'anaktoron': 'eleusinian_mysteries',
 'anakyn': 'anakin_skywalker',
 'anal-retentive': 'anal_retentive',
 'anal-retentiveness': 'anal_retentive',
 'anal-sex': 'anal_sex',
 'analagous': 'analogy',
 'analaitheevu': 'analativu',
 'analbeads': 'sex_toy',
 'analbuminemia': 'analbuminaemia',
 'analcim': 'analcime',
 'analcite': 'analcime',
 'analecta': 'ljubljana_school_of_psychoanalysis',
 'analectus': 'cletus',
 'analema': 'analemma',
 'analemmae': 'analemma',
 'analemmas': 'analemma',
 'analepses': 'flashback',
 'analepsis': 'flashback',
 'analepticon': 'etamivan',
 'analgaesic': 'analgesic',
 'analgasm': 'orgasm',
 'analgesia': 'analgesic',
 'analgesics': 'analgesic',
 'analgetic': 'analgesic',
 'analgetics': 'analgesic',
 'analgin': 'metamizole',
 'analism': 'anal_eroticism',
 'analjondas': 'analiontas',
 'anallajsi': 'nevado_anallajsi',
 'analog': 'analog_science_fiction_and_fact',
 'analog-to-digital': 'analog-to-digital_converter',
 'analogical': 'analogy',
 'analogies': 'analogy',
 'analogium': 'pulpit',
 'analogous': 'analogy',
 'analogs': 'analog',
 'analogue': 'analog',
 'analphabetic': 'literacy',
 'analphabetism': 'literacy',
 'analphalipoproteinemia': 'tangier_disease',
 'analy': 'analy_high_school',
 'analysand': 'psychoanalysis',
 'analysers': 'analyser',
 'analyses': 'analysis',
 'analysis-by-synthesis': 'speech_coding',
 'analystqs': 'mass_spectrometry_software',
 'analysts': 'analyst',
 'analytical': 'analytic',
 'analyticity': 'analytic',
 'analyze-it': 'analyse-it',
 'analyzer': 'analyser',
 'analyzing': 'analysis',
 'anamabo': 'anomabu',
 'anamaboe': 'anomabu',
 'anamadim': 'pro-ana',
 'anamala': 'arunachala',
 'anamalah': 'arunachala',
 'anamalai': 'anaimalai_hills',
 'anamalech': 'anamelech',
 'anamalia': 'animal',
 'anamaniacs': 'animaniacs',
 'anamastosis': 'anastomosis',
 'anambas': 'anambas_islands',
 'anambra': 'anambra_state',
 'anamericaninparis': 'an_american_in_paris',
 'anamist': 'animism',
 'anammelech': 'anamelech',
 'anamnes': 'anamnesis',
 'anamnestic': 'anamnesis',
 'anamnia': 'amnion',
 'anamniote': 'anamniotes',
 'anamod': 'anmod',
 'anamolocaris': 'anomalocaris',
 'anamoly': 'anomaly',
 'anamonics': 'anamonic',
 'anamorphic': 'anamorphic_format',
 'anamylopsora': 'anamylopsoraceae',
 'anana': 'pineapple',
 'ananaki': 'anunnaki',
 'ananbeam': 'european_spindle',
 'anancy': 'anansi',
 'anandabazar': 'anandabazar_patrika',
 'anandale': 'annandale',
 'anandamatha': 'anandamath',
 'anandamaya': 'ananda',
 'anandapal': 'jayapala',
 'anandathirta': 'madhvacharya',
 'anandbagh': 'malkajgiri',
 'anandmath': 'anandamath',
 'anandpuri': 'anandpuri_ji',
 'anandria': 'malakia',
 'anandtech.com': 'anandtech',
 'ananelus': 'hanameel_the_egyptian',
 'ananet.or.jp': 'all_nippon_airways',
 'ananga': 'kamadeva',
 'anangaranga': 'ananga_ranga',
 'ananggavarman': 'pagaruyung_kingdom',
 'ananggawarman': 'pagaruyung_kingdom',
 'ananidze': 'zhano_ananidze',
 'ananiev': 'ananiv',
 'anannular': 'atoroidal',
 'ananova.com': 'ananova',
 'ananse': 'anansi',
 'anansi-tori': 'anansi',
 'anansie': 'anansi',
 'anant': 'ananta',
 'ananta-samhita': 'ananta_samhita',
 'anantadeva': 'shesha',
 'anantapoor': 'anantapur',
 'anantapor': 'anantapur',
 'anantapuram': 'anantapur',
 'anantapuri': 'thiruvananthapuram',
 'anantarika-kamma': 'anantarika-karma',
 'ananterinae': 'buthidae',
 'anantha': 'ananta',
 'ananthabadram': 'anandabhadram',
 'ananthabhadram': 'anandabhadram',
 'anantham': 'anandham',
 'ananthamurthy': 'u._r._ananthamurthy',
 'ananthapadmanabha': 'padmanabha',
 'ananthapur': 'anantapur',
 'ananthapuri': 'thiruvananthapuram',
 'ananthnag': 'anant_nag',
 'ananthpur': 'anantapur',
 'anantpur': 'anantapur',
 'ananus': 'annas',
 'anapaestic': 'anapaest',
 'anapana': 'anapanasati',
 'anapat': 'ordubad_rayon',
 'anapen': 'epinephrine_autoinjector',
 'anapest': 'anapaest',
 'anapestic': 'anapaest',
 'anapg68': 'an/apg-68',
 'anapg77': 'an/apg-77',
 'anaphalaxis': 'anaphylaxis',
 'anaphe': 'anafi',
 'anaphlaxis': 'anaphylaxis',
 'anaphoresis': 'electrophoresis',
 'anaphoric': 'anaphora',
 'anaphotia': 'anafotida',
 'anaphotida': 'anafotida',
 'anaphylactic': 'anaphylaxis',
 'anaphylatoxins': 'anaphylatoxin',
 'anaphylotoxin': 'anaphylatoxin',
 'anaplast': 'leucoplast',
 'anaplastic': 'anaplasia',
 'anaplastid': 'leucoplast',
 'anaplastologist': 'anaplastology',
 'anaplectes': 'red-headed_weaver',
 'anaplerosis': 'anaplerotic_reactions',
 'anapleurosis': 'anaplerotic_reactions',
 'anapn237': 'lantirn',
 'anapo': 'national_popular_alliance',
 'anapolon': 'oxymetholone',
 'anapq180': 'apg-63_and_apg-70',
 'anaprel': 'rescinnamine',
 'anaprox': 'naproxen',
 'anapsida': 'anapsid',
 'anapsids': 'anapsid',
 'anaptyxis': 'epenthesis',
 'anapurna': 'annapurna',
 'anar-kisim': 'anarchism',
 'anarajapura': 'anuradhapura',
 'anarcestida': 'agoniatitida',
 'anarcha-feminist': 'anarcha-feminism',
 'anarcha-feminists': 'anarcha-feminism',
 'anarchafeminism': 'anarcha-feminism',
 'anarchafeminist': 'anarcha-feminism',
 'anarchic': 'anarchy',
 'anarchie': 'interarchy',
 'anarchism-communism': 'anarchist_communism',
 'anarchism/historical': 'anarchism',
 'anarchism/sandbox': 'anarchism',
 'anarchist': 'anarchism',
 'anarchist-communism': 'anarchist_communism',
 'anarchist-communist': 'anarchist_communism',
 'anarchist-pacifist': 'anarcho-pacifism',
 'anarchists': 'anarchism',
 'anarchization': 'democratization',
 'anarcho-': 'anarchism',
 'anarcho-capitalist': 'anarcho-capitalism',
 'anarcho-capitalists': 'anarcho-capitalism',
 'anarcho-collectivism': 'collectivist_anarchism',
 'anarcho-communism': 'anarchist_communism',
 'anarcho-communist': 'anarchist_communism',
 'anarcho-communists': 'anarchist_communism',
 'anarcho-fascism': 'anarchism_and_nationalism',
 'anarcho-fascist': 'national-anarchism',
 'anarcho-feminism': 'anarcha-feminism',
 'anarcho-feminist': 'anarcha-feminism',
 'anarcho-individualism': 'individualist_anarchism',
 'anarcho-liberalism': 'anarcho-capitalism',
 'anarcho-nationalism': 'anarchism_and_nationalism',
 'anarcho-pacifist': 'anarcho-pacifism',
 'anarcho-pacifists': 'anarcho-pacifism',
 'anarcho-primitive': 'anarcho-primitivism',
 'anarcho-primitivist': 'anarcho-primitivism',
 'anarcho-primitivists': 'anarcho-primitivism',
 'anarcho-punks': 'anarcho-punk',
 'anarcho-socialism': 'socialist_anarchism',
 'anarcho-socialist': 'libertarian_socialism',
 'anarcho-syndicalist': 'anarcho-syndicalism',
 'anarcho-syndicalists': 'anarcho-syndicalism',
 'anarcho-vegan': 'veganarchism',
 'anarcho-veganism': 'veganarchism',
 'anarcho-veganist': 'veganarchism',
 'anarcho-veganists': 'veganarchism',
 'anarcho-vegans': 'veganarchism',
 'anarchocapitalism': 'anarcho-capitalism',
 'anarchocapitalist': 'anarcho-capitalism',
 'anarchocapitalists': 'anarcho-capitalism',
 'anarchocommunism': 'anarchist_communism',
 'anarchocommunist': 'anarchist_communism',
 'anarchofeminism': 'anarcha-feminism',
 'anarchopacifist': 'anarcho-pacifism',
 'anarchoprimitivism': 'anarcho-primitivism',
 'anarchopunk': 'anarcho-punk',
 'anarchosyndicalism': 'anarcho-syndicalism',
 'anarchosyndicalist': 'anarcho-syndicalism',
 'anarchozionism': 'samuel_edward_konkin_iii',
 'anarchs': 'anarch',
 'anarcism': 'anarchism',
 'anarco-capitalist': 'anarcho-capitalism',
 'anarcosocial-communist': 'libertarian_socialism',
 'anarcotine': 'noscapine',
 'anarctica': 'antarctica',
 'anardana': 'pomegranate',
 'anare': 'australian_national_antarctic_research_expeditions',
 'anarexia': 'anorexia_nervosa',
 'anargyroi': 'holy_unmercenaries',
 'anarhichadid': 'anarhichadidae',
 'anarhichas': 'anarhichadidae',
 'anarhynchus': 'wrybill',
 'anaritius': 'al-nayrizi',
 'anarrhichthys': 'wolf_eel',
 'anartica': 'antarctica',
 'anartoi': 'anarti',
 'anasal': 'anatra_ds',
 'anasazi': 'ancient_pueblo_peoples',
 'anascaul': 'annascaul',
 'anaschima': 'anaschisma',
 'anascina': 'anasca',
 'anaseed': 'anise',
 'anashinaabe': 'anishinaabe',
 'anasintaxi': 'movement_for_the_reorganization_of_the_communist_party_of_greece_1918-55',
 'anaskyweb.com': 'all_nippon_airways',
 'anaspaz': 'hyoscyamine',
 'anaspid': 'anaspida',
 'anaspidea': 'aplysiomorpha',
 'anaspides': 'anaspididae',
 'anaspids': 'anaspida',
 'anasq119': 'an/asq-119',
 'anasq153': 'pave_spike',
 'anasq228': 'an/asq-228_atflir',
 'anastamoses': 'anastomosis',
 'anastamosis': 'anastomosis',
 'anastasios': 'anastasius',
 'anastasis': 'anastasi',
 'anastasiu': 'paul_anastasiu',
 'anastastica': 'anastatica',
 'anastatia': 'anastasia',
 'anastecia': 'anesthesia',
 'anastenari': 'nestinarstvo',
 'anasthesia': 'anesthesia',
 'anasthesiologist': 'anesthesiologist',
 'anasthetic': 'anesthesia',
 'anastomasis': 'anastomosis',
 'anastomose': 'anastomosis',
 'anastomoses': 'anastomosis',
 'anastomosing': 'anastomosis',
 'anastomotic': 'anastomosis',
 'anastomus': 'openbill_stork',
 'anastraphe': 'anastrepha',
 'anastrazole': 'anastrozole',
 'anasyrmata': 'anasyrma',
 'anasyrmos': 'anasyrma',
 'anatafel': 'ahnentafel',
 'anatc.com': 'all_nippon_airways',
 'anatel': 'brazilian_agency_of_telecommunications',
 'anatema': 'anathema',
 'anatensol': 'fluphenazine',
 'anatevka': 'fiddler_on_the_roof',
 'anatexite': 'anatexis',
 'anath': 'anat',
 'anathana': 'madras_treeshrew',
 'anathello': 'anathallo',
 'anathemas': 'anathema',
 'anathematic': 'anathema',
 'anathematically': 'anathema',
 'anathematization': 'anathema',
 'anathematize': 'anathema',
 'anathematized': 'anathema',
 'anathematizes': 'anathema',
 'anathematizing': 'anathema',
 'anathemisation': 'anathema',
 'anatid': 'anatidae',
 'anatids': 'anatidae',
 'anatini': 'anatinae',
 'anatman': 'anatta',
 'anato': 'a_night_at_the_opera',
 'anatocism': 'compound_interest',
 'anatoidea': 'anatidae',
 'anatolica': 'anatolian_rock_lizard',
 'anatolism': 'anatolianism',
 'anatolya': 'anatolia',
 'anatomic': 'anatomy',
 'anatomical': 'anatomy',
 'anatomically': 'anatomy',
 'anatomist': 'anatomy',
 'anatomization': 'dissection',
 'anatomizations': 'dissection',
 'anatomized': 'dissection',
 'anatomizer': 'dissection',
 'anatomizers': 'dissection',
 'anatomizes': 'dissection',
 'anatomizing': 'dissection',
 'anatopistic': 'anatopism',
 'anatosaurus': 'edmontosaurus',
 'anatoxin': 'anatoxin-a',
 'anatoxin-as': 'cyanotoxin',
 'anatron': 'natron',
 'anatropostylia': 'ormosia',
 'anattalakkhana': 'anattalakkhana_sutta',
 'anatto': 'annatto',
 'anatumomab': 'anatumomab_mafenatox',
 'anaul': 'anaoul',
 'anauls': 'anaoul',
 'anauros': 'anavros',
 'anaurus': 'anavros',
 'anavar': 'oxandrolone',
 'anavarin': 'pylos',
 'anavathmoi': 'song_of_ascents',
 'anavex': 'anavex_life_sciences',
 'anavil': 'anavil_brahmin',
 'anavisos': 'anavyssos',
 'anavissos': 'anavyssos',
 'anavq10': 'pave_knife',
 'anavq23': 'pave_spike',
 'anavq23e': 'pave_spike',
 'anavq26': 'pave_tack',
 'anavrita': 'anavryta',
 'anavriti': 'anavryti',
 'anavysos': 'anavyssos',
 'anawratha': 'anawrahta',
 'anaxagorus': 'anaxagoras',
 'anaxamander': 'anaximander',
 'anaxaminder': 'anaximander',
 'anaxarch': 'anaxarchus',
 'anaxgoras': 'anaxagoras',
 'anaximandros': 'anaximander',
 'anaximines': 'anaximenes',
 'anayia': 'anageia',
 'anayiv': 'ananiv',
 'anaynu': 'aneinu',
 'anazarva': 'anazarbus',
 'anazitisi': 'tau_puppis',
 'anazzo': 'gnatia',
 'anbabo': 'anbabu',
 'anbalagan': 'k._anbazhagan',
 'anbaric': 'his_dark_materials_terminology',
 'anbaricity': 'his_dark_materials_terminology',
 'anbay': 'anbay_and_haukim',
 'anbazhagan': 'k._anbazhagan',
 'anbei': 'protectorate_general_to_pacify_the_north',
 'anbersol': 'benzocaine',
 'anbesol': 'benzocaine',
 'anbiya': 'al-anbiya',
 'anbiyaa': 'prophets_of_islam',
 'anbo': 'antanas_gustaitis',
 'anbo-jytsu': 'the_icarus_factor',
 'anbojitsu': 'the_icarus_factor',
 'anbojytsu': 'the_icarus_factor',
 'anbumani': 'anbumani_ramadoss',
 'anbuselvan': 'surya_sivakumar',
 'anca': 'anti-neutrophil_cytoplasmic_antibody',
 'ancachs': 'ancash_region',
 'ancafe': 'an_cafe',
 'ancam': 'national_assembly_of_cameroon',
 'ancares': 'sierra_de_ancares',
 'ancash': 'ancash_region',
 'ancd': 'an/cyz-10',
 'ance': 'associazione_nazionale_costruttori_edili',
 'ancef': 'cefazolin',
 'ancelotti': 'carlo_ancelotti',
 'ancelstierre': 'old_kingdom_series',
 'ancestor-worship': 'veneration_of_the_dead',
 'ancestorism': 'veneration_of_the_dead',
 'ancestors': 'ancestor',
 'ancestral': 'ancestor',
 'ancestralism': 'veneration_of_the_dead',
 'ancestress': 'ancestor',
 'ancestry': 'ancestor',
 'ancestry.co.uk': 'ancestry.com',
 'ancestrybydna': 'dnaprint_genomics',
 'anch': 'anchorite',
 'ancha': 'theta_aquarii',
 'anchabadze-abkhazi': 'abkhazi',
 'anchampeedika': 'kannur_district',
 'ancheng': 'anseong',
 'ancheri': 'jo_paul_ancheri',
 'anchi': 'mag-antsi_language',
 'anchialine': 'anchialine_pool',
 'anchialos': 'pomorie',
 'anchialus': 'pomorie',
 'anchihaline': 'anchihaline_caves',
 'anchimallen': 'anchimayen',
 'anchinoe': 'achiroe',
 'anchirodon': 'subhyracodon',
 'anchiroe': 'achiroe',
 'anchisodon': 'subhyracodon',
 'anchistea': 'woodwardia',
 'anchluss': 'anschluss',
 'ancho': 'poblano',
 'ancholme': 'river_ancholme',
 'anchor-hawking': 'anchor_hocking',
 'anchor-hocking': 'anchor_hocking',
 'anchor-ice': 'anchor_ice',
 'anchoress': 'anchorite',
 'anchoret': 'hermit',
 'anchoretic': 'hermit',
 'anchorice': 'anchor_ice',
 'anchorites': 'anchorite',
 'anchorman': 'news_presenter',
 'anchorperson': 'news_presenter',
 'anchorpoint': 'anchorpoint_shopping_centre',
 'anchors': 'anchor',
 'anchorwick': 'jeffrey_e._barlough',
 'anchorwoman': 'news_presenter',
 'anchoveta': 'peruvian_anchoveta',
 'anchovie': 'anchovy',
 'anchovies': 'anchovy',
 'anchylosis': 'ankylosis',
 'anchylostomiasis': 'hookworm',
 'ancient': 'ancient_history',
 'ancient-arabs': 'pre-islamic_arabia',
 'ancientegypt': 'ancient_egypt',
 'ancientness': 'ancient_history',
 'ancientry': 'ancient_history',
 'ancients': 'antiquity',
 'ancientville': 'bonkheads',
 'ancilia': 'ancile',
 'ancistomus': 'hemiancistrus',
 'ancistrocactus': 'sclerocactus',
 'ancistrocheiridae': 'sharpear_enope_squid',
 'ancistrocheirus': 'sharpear_enope_squid',
 'ancistrops': 'chestnut-winged_hookbill',
 'ancistroteuthis': 'angel_clubhook_squid',
 'anclam': 'anklam',
 'ancle': 'ankle',
 'anclyoceras': 'ancyloceras',
 'ancoa': 'ancoa_river',
 'ancobon': 'flucytosine',
 'ancola': 'ankola',
 'anconaeus': 'anconeus_muscle',
 'anconal': 'elbow',
 'anconeous': 'anconeus_muscle',
 'anconeus': 'anconeus_muscle',
 'ancotyl': 'flucytosine',
 'ancova': 'analysis_of_covariance',
 'ancsa': 'alaska_native_claims_settlement_act',
 'ancton': 'middleton-on-sea',
 'ancycloceratida': 'ancyloceratina',
 'ancyl': 'african_national_congress_youth_league',
 'ancyle': 'ancile',
 'ancylia': 'ancile',
 'ancylid': 'ancylini',
 'ancylidae': 'ancylini',
 'ancylocentrum': 'prognathodon',
 'ancyloceratida': 'ancyloceratina',
 'ancylodactyla': 'ancylopoda',
 'ancylolomiinae': 'crambinae',
 'ancyra': 'ankara',
 'ancyromonadida': 'ancyromonas',
 'anda': 'abbreviated_new_drug_application',
 'andabatae': 'gladiator',
 'andachtsbild': 'andachtsbilder',
 'andaconda': 'anaconda',
 'andagarinya': 'antakarinya_language',
 'andagi': 'sata_andagi',
 'andahazi': 'federico_andahazi',
 'andahuayllas': 'andahuaylas',
 'andaki': 'andaqui',
 'andal': 'aandaal',
 'andalites': 'andalite',
 'andaloor': 'andauor',
 'andalous': 'al-andalus',
 'andalucia': 'andalusia',
 'andalucian': 'andalusia',
 'andalucians': 'andalusian_people',
 'andalucism': 'andalusian_nationalism',
 'andalucismo': 'andalusian_nationalism',
 'andalur': 'andauor',
 'andalusi': 'al-andalus',
 'andalusiannetworking': 'andalusian_ict_schools_network',
 'andalusians': 'andalusian_people',
 'andalusism': 'andalusian_nationalism',
 'andalussiyah': 'andalusia',
 'andaluz': 'andalusian_spanish',
 'andamans': 'andaman_islands',
 'andamej': 'ordubad_rayon',
 'andanggaman': 'adanggaman',
 'andarbiyev': 'zelimkhan_yandarbiyev',
 'andarivadu': 'andarivaadu',
 'andarte': 'greek_resistance',
 'andartes': 'greek_resistance',
 'andasol': 'andasol_solar_power_station',
 'andaste': 'susquehannock',
 'andative': 'andative_and_venitive',
 'ande': 'atmospheric_neutral_density_experiment',
 'andean': 'andes',
 'andean-saharan': 'andean-saharan_glaciation',
 'andeboe': 'andebu',
 'andecrium': 'andetrium',
 'andeep': 'antarctic_benthic_deep-sea_biodiversity_project',
 'andegawen': 'capetian_house_of_anjou',
 'andegwiyaas': 'andaigweos',
 'andelot': 'andelot-blancheville',
 'andelsbevaegelsen': 'danish_cooperative_movement',
 'andelys': 'les_andelys',
 'andenea': 'echinopsis',
 'ander-saxon': 'anglish',
 'anderida': 'anderitum',
 'anderlacum': 'anderlecht',
 'anders.': 'edgar_anderson',
 'andersea': 'westonzoyland',
 'andersfield': 'goathurst',
 'anderson-greenwood': 'anderson_greenwood_crosby',
 'andersson': 'anderson',
 'anderssonia': 'akeridae',
 'andesauridae': 'andesaurus',
 'andesianidae': 'andesiana',
 'andesianoidea': 'andesiana',
 'andesitic': 'andesite',
 'andest': 'andiast',
 'andf': 'architecture_neutral_distribution_format',
 'andhakasura': 'andhaka',
 'andhi': 'andh_language',
 'andhkvoy': 'andkhoy',
 'andhra': 'andhra_pradesh',
 'andhra-pradesh': 'andhra_pradesh',
 'andhradesa': 'andhra_pradesh',
 'andhraloyolacollege': 'andhra_loyola_college',
 'andhrapradesh': 'andhra_pradesh',
 'andhras': 'andhra_pradesh',
 'andhun': 'andhun_of_sussex',
 'andian': 'andi_languages',
 'andici': 'ceanu_mare',
 'andijon': 'andijan',
 'andikalamos': 'antikalamos',
 'andinia': 'andinia_plan',
 'andinism': 'mountaineering',
 'andinomys': 'andean_mouse',
 'andio': 'andis',
 'andipata': 'antypata_pylarou',
 'andiroba': 'carapa',
 'andisol': 'andisols',
 'andizan': 'andijan',
 'andizhan': 'andijan',
 'andjet': 'andjety',
 'andjyeb': 'anedjib',
 'andkhoi': 'andkhoy',
 'andkhui': 'andkhoy',
 'andkhvoy': 'andkhoy',
 'andlinger': 'gerhard_andlinger',
 'andloo': 'andlu',
 'andmoreagain': 'forever_changes',
 'andol': 'aspirin',
 'andonaegui': 'juan_luis_sanfuentes',
 'andongjjimdak': 'andong_jjimdak',
 'andongjjimdalk': 'andong_jjimdak',
 'andore': 'final_fight',
 'andoria': 'andorian',
 'andorians': 'andorian',
 'andorra-la-vella': 'andorra_la_vella',
 'andorra/communications': 'telecommunications_in_andorra',
 'andorra/economy': 'economy_of_andorra',
 'andorra/geography': 'geography_of_andorra',
 'andorra/government': 'politics_of_andorra',
 'andorra/history': 'history_of_andorra',
 'andorra/military': 'andorra',
 'andorra/people': 'demographics_of_andorra',
 'andorra/transportation': 'transport_in_andorra',
 'andorrans': 'andorran',
 'andorre': 'andorra',
 'andorre-la-vieille': 'andorra_la_vella',
 'andosol': 'andisols',
 'andosols': 'andisols',
 'andouilette': 'andouillette',
 'andp': 'nigerien_alliance_for_democracy_and_progress',
 'andp-zaman-lafia': 'nigerien_alliance_for_democracy_and_progress',
 'andpersand': 'ampersand',
 'andra': 'australian_national_drag_racing_association',
 'andra2b': 'alpha-2b_adrenergic_receptor',
 'andrabi': 'asiya_andrabi',
 'andrachinae': 'andrachne',
 'andracottos': 'chandragupta_maurya',
 'andracottus': 'chandragupta_maurya',
 'andragogical': 'andragogical_learning_theory',
 'andragology': 'andragogy',
 'andraimon': 'andraemon',
 'andrakottos': 'chandragupta_maurya',
 'andranobory': 'andranombory',
 'andrapradesh': 'andhra_pradesh',
 'andrarchy': 'androcracy',
 'andrau': 'andrau_airpark',
 'andravidha': 'andravida',
 'andreadi': 'andreadis',
 'andreadou': 'andreadis',
 'andreaeales': 'andreaeaceae',
 'andreaeidae': 'andreaeaceae',
 'andreaeobryaceae': 'andreaeobryum',
 'andreaeobryales': 'andreaeobryum',
 'andreaeobryopsida': 'andreaeobryum',
 'andreaeopsida': 'andreaeaceae',
 'andreagassi': 'andre_agassi',
 'andreani': 'andrea_andreani',
 'andreapolski': 'andreapolsky_district',
 'andreapolskii': 'andreapolsky_district',
 'andreapolskiy': 'andreapolsky_district',
 'andreapolsky': 'andreapolsky_district',
 'andreettaea': 'pleurothallis',
 'andreev': 'andreyev',
 'andregeos': 'androgeus',
 'andrei': 'andrey',
 'andrej': 'andrew',
 'andrejew': 'andreyev',
 'andrenalin': 'epinephrine',
 'andreneliidae': 'evaniidae',
 'andreolepis': 'andreolepididae',
 'andreotti': 'giulio_andreotti',
 'andresen': 'andresen_v._maryland',
 'andrewnebbett': 'andrew_nebbett',
 'andrewsaul': 'andrew_saul',
 'andrewsi': 'bufo_andrewsi',
 'andrezeliens': 'andrezel',
 'andrian-andriano': 'andrian',
 'andrianampoinimerinandriantsimitoviaminandriampanjaka': 'andrianampoinimerina',
 'andrianimpoinimerina': 'andrianampoinimerina',
 'andriano': 'andrian',
 'andrians': 'andros',
 'andribavontsona': 'andriambavontsona',
 'andricite': 'anhydrite',
 'andril': 'andrill',
 'andrimbavontsona': 'andriambavontsona',
 'andriod': 'android',
 'andriol': 'testosterone',
 'andriolata': 'xenopoulo',
 'andriskos': 'andriscus',
 'andrita': 'aindrita_ray',
 'andritha': 'aindrita_ray',
 'andritsena': 'andritsaina',
 'andrius': 'andrew',
 'androalphus': 'andrealphus',
 'androblastoma': 'sertoli-leydig_cell_tumour',
 'androcentric': 'androcentrism',
 'androcera': 'solanum',
 'androcide': 'homicide',
 'androclus': 'androcles',
 'androcottos': 'chandragupta_maurya',
 'androcottus': 'chandragupta_maurya',
 'androctonides': 'buthidae',
 'androctonus': 'fattail_scorpion',
 'androcur': 'cyproterone',
 'androdon': 'tooth-billed_hummingbird',
 'androecium': 'stamen',
 'androgenetic': 'apomixis',
 'androgenic': 'androgen',
 'androgenous': 'androgyny',
 'androgens': 'androgen',
 'androgeny': 'androgyny',
 'androgogy': 'andragogy',
 'andrographis': 'andrographis_paniculata',
 'androgyn': 'androgyny',
 'androgynous': 'androgyny',
 'androgynouspronoun': 'gender-neutral_pronoun',
 'android-f': 'fluoxymesterone',
 'androidism': 'robot_fetishism',
 'androids': 'android',
 'androkottos': 'chandragupta_maurya',
 'androktones': 'amazons',
 'androlepsia': 'androlepsy',
 'andrologist': 'andrology',
 'andromada': 'andromeda',
 'andromakhe': 'andromache',
 'andromania': 'hypersexuality',
 'andromedan': 'andromedans',
 'andromedotoxin': 'grayanotoxin',
 'andromena': 'andromeda',
 'androminetophilia': 'andromimetophilia',
 'andromorphic': 'male',
 'andromous': 'fish_migration',
 'andronikof': 'andronikashvili',
 'andronikoff': 'andronikashvili',
 'andronikos': 'andronicus',
 'andronikov': 'andronikashvili',
 'andronnikov': 'andronikashvili',
 'andronovo': 'andronovo_culture',
 'androphile': 'androphilia_and_gynephilia',
 'androphilia': 'androphilia_and_gynephilia',
 'androphiliac': 'androphilia_and_gynephilia',
 'androphilic': 'androphilia_and_gynephilia',
 'androphobus': 'papuan_whipbird',
 'androphoranthus': 'false_croton',
 'andropodium': 'fish_anatomy',
 'andropou': 'yuri_andropov',
 'andropov': 'yuri_andropov',
 'androsaemum': 'hypericum',
 'androsemum': 'hypericum',
 'androsphinx': 'sphinx',
 'androstachys': 'androstachys_johnsonii',
 'androstadiene': 'androgen',
 'androstane': 'androgen',
 'androstanes': 'androgen',
 'androstanolone': 'dihydrotestosterone',
 'androstendione': 'androstenedione',
 'androstene': 'androgen',
 'androstenediols': 'androstenediol',
 'androsthenes': 'praxias_and_androsthenes',
 'androstylium': 'clusia',
 'androuet': 'androuet_du_cerceau',
 'androvo': 'andronovo_culture',
 'androyinon': 'malakia',
 'andrukhovych': 'yuri_andrukhovych',
 'andrzejewski': 'jerzy_andrzejewski',
 'andsell': 'lytham_st_annes',
 'andsome': 'handsome',
 'andst': 'store_andst',
 'anduo': 'amdo',
 'anduril': 'narsil',
 'anduzedoras': 'anduzedoras_oxyrhynchus',
 'andvaranaut': 'andvarinaut',
 'andygator': 'abita_brewing_company',
 'andypandy': 'andy_pandy',
 'andypata': 'antypata_pylarou',
 'anecdotal': 'anecdotal_evidence',
 'anecdotes': 'anecdote',
 'anectine': 'suxamethonium_chloride',
 'anective': 'suxamethonium_chloride',
 'anedjti': 'andjety',
 'aneel': 'brazilian_electricity_regulatory_agency',
 'aneela': 'aneela_mirza',
 'anees': 'mir_babar_ali_anis',
 'anegawa': 'battle_of_anegawa',
 'anegenge': 'ezzolied',
 'aneha': 'hidetsugu_aneha',
 'aneides': 'climbing_salamander',
 'aneisokonia': 'aniseikonia',
 'aneityum': 'anatom',
 'anekanta': 'anekantavada',
 'anekantavad': 'anekantavada',
 'anekantvad': 'anekantavada',
 'anekantvada': 'anekantavada',
 'anekdot': 'russian_jokes',
 'anekdoty': 'russian_jokes',
 'anelasma': 'abuta',
 'anelka': 'nicolas_anelka',
 'anelloviridae': 'anellovirus',
 'anelog': 'aberdaron',
 'anemarrhenaceae': 'agavaceae',
 'anemias': 'anemia',
 'anemic': 'anemia',
 'anemochorous': 'biological_dispersal',
 'anemochory': 'biological_dispersal',
 'anemodhouri': 'anemodouri',
 'anemodhourion': 'anemodouri',
 'anemodourio': 'anemodouri',
 'anemodourion': 'anemodouri',
 'anemomancy': 'aeromancy',
 'anemometers': 'anemometer',
 'anemonefish': 'clownfish',
 'anemonella': 'thalictrum_thalictroides',
 'anemones': 'anemone',
 'anemonesfish': 'clownfish',
 'anemonoides': 'anemone',
 'anemophilous': 'anemophily',
 'anemos': 'anemoi',
 'anemoscopy': 'aeromancy',
 'anemotaxis': 'taxis',
 'anencephalic': 'anencephaly',
 'anencephalous': 'anencephaly',
 'anencephalus': 'anencephaly',
 'anencephely': 'anencephaly',
 'anencletus': 'pope_anacletus',
 'anenomefish': 'clownfish',
 'anenometer': 'anemometer',
 'anenquiryconcerninghumanunderstanding': 'an_enquiry_concerning_human_understanding',
 'anera': 'american_near_east_refugee_aid',
 'anerexia': 'anorexia',
 'anergic': 'clonal_anergy',
 'anergy': 'clonal_anergy',
 'anerly': 'anerley',
 'anerobic': 'anaerobic',
 'anes': 'american_national_election_studies',
 'anesh': 'anish_river',
 'anesidora': 'pandora',
 'anestacon': 'lidocaine',
 'anestheologist': 'anesthesiologist',
 'anesthesias': 'anesthesia',
 'anesthesiologists': 'anesthesiologist',
 'anesthesiology': 'anesthesia',
 'anesthesologist': 'anesthesiologist',
 'anesthetics': 'anesthetic',
 'anesthetist': 'anesthesiologist',
 'anesthetized': 'anesthesia',
 'anestri': 'estrous_cycle',
 'anestrus': 'estrous_cycle',
 'anesvad': 'anesvad_foundation',
 'anet': 'ancient_near_eastern_texts_relating_to_the_old_testament',
 'anethesia': 'anesthesia',
 'anethol': 'anethole',
 'anetholtrithione': 'anethole_trithione',
 'anethum': 'dill',
 'anettai-maji-ska-bakudan': 'anettai_maji-ska-bakudan',
 'aneuploid': 'aneuploidy',
 'aneuploidic': 'aneuploidy',
 'aneuploidies': 'aneuploidy',
 'aneuretus': 'sri_lankan_relict_ant',
 'aneurine': 'thiamine',
 'aneurism': 'aneurysm',
 'aneurisms': 'aneurysm',
 'aneuryism': 'aneurysm',
 'aneurysms': 'aneurysm',
 'aneuviminia': 'acronicta',
 'anew': 'anau',
 'anex': 'annexation',
 'anexsia': 'hydrocodone',
 'aneynu': 'aneinu',
 'anezti': 'andjety',
 'anfa': 'all_nepal_football_association',
 'anfal': 'al-anfal_campaign',
 'anfaled': 'al-anfal_campaign',
 'anfauglir': 'carcharoth',
 'anfc': 'anstey_nomads_f.c.',
 'anfeh': 'enfeh',
 'anfesta': 'anfesta_stankovskii',
 'anffla': 'angeles_national_forest_fire_lookout_association',
 'anfg': 'new_found_glory',
 'anfillo': 'anfillo_language',
 'anfortas': 'fisher_king',
 'anfps129': 'an/fps-129',
 'anfscd': 'and_now_for_something_completely_different',
 'anfsq7': 'an/fsq-7',
 'ang-1': 'angiopoietin',
 'ang-2': 'angiopoietin',
 'ang-kak': 'red_yeast_rice',
 'ang1': 'angiopoietin_1',
 'ang2': 'angpt2',
 'angaarey': 'angaaray',
 'angad': 'angada',
 'angadippuram': 'angadipuram',
 'angaelos': 'bishop_angaelos',
 'angaile': 'annaly',
 'angakok': 'angakkuq',
 'angakoq': 'angakkuq',
 'angakuit': 'inuit_mythology',
 'angakuq': 'angakkuq',
 'angalan': 'angelan',
 'angamali': 'angamaly',
 'angar': 'angar_the_screamer',
 'angara': 'angara_river',
 'angarakan': 'mangala',
 'angarii': 'angrivarii',
 'angarrick': 'angarrack',
 'angas': 'anga',
 'angathil': 'nair',
 'angatkuq': 'angakkuq',
 'angau': 'australian_new_guinea_administrative_unit',
 'angawomon': 'gatomon',
 'angcm': 'angraecum',
 'ange-jacques': 'ange-jacques_gabriel',
 'angeiography': 'angiography',
 'angeiology': 'angiology',
 'angekhakot': 'angeghakot',
 'angel-dive': 'australian_rappel',
 'angel-diving': 'australian_rappel',
 'angel-fish': 'angelfish',
 'angel-light': 'angel-lights',
 'angel-prince': 'angel',
 'angelaume': 'angelelmus',
 'angelaut': 'angeghakot',
 'angelberga': 'engelberga',
 'angelcoma': 'angel_coma',
 'angelcot': 'apricot',
 'angelcup': 'angel_cup',
 'angeldust': 'angel_dust',
 'angelelme': 'angelelmus',
 'angeleno': 'los_angeles',
 'angelfuck': 'static_age',
 'angelhood': 'angel',
 'angelico': 'fra_angelico',
 'angelides': 'phil_angelides',
 'angeline': 'angelyne',
 'angelino': 'los_angeles',
 'angelinos': 'los_angeles',
 'angell-nantucket': 'mspca-angell',
 'angelmakers': 'the_angelmakers',
 'angelman': 'angelman_syndrome',
 'angelmar': 'ingelmarius',
 'angeloi': 'angelos',
 'angelokastron': 'angelokastro',
 'angelology': 'angel',
 'angelomus': 'angelomus_of_luxeuil',
 'angelopoulou': 'angelopoulos',
 'angelou': 'maya_angelou',
 'angeloz': 'eduardo_angeloz',
 'angelripper': 'tom_angelripper',
 'angels': 'angel',
 'angels/losing/sleep': 'angels_losing_sleep',
 'angelsachsen': 'anglo-saxons',
 'angelshark': 'squatina_squatina',
 'angelsite': 'linarite',
 'angelu': 'anglet',
 'angelwing': 'pholadidae',
 'angenwit': 'angeltheow',
 'angeoplasty': 'angioplasty',
 'angeosperm': 'flowering_plant',
 'angerapp': 'angrapa',
 'angerborn': 'ingelin_angerborn',
 'angereb': 'angereb_river',
 'angeronalia': 'divalia',
 'angeronia': 'angerona',
 'angersleigh': 'pitminster',
 'angerstein': 'john_julius_angerstein',
 'angerthas': 'cirth',
 'angest': 'angst',
 'anget': 'anuket',
 'angetenar': 'tau2_eridani',
 'angevin': 'house_of_anjou',
 'angevine': 'anjou',
 'angevins': 'house_of_anjou',
 'angewandte': 'university_of_applied_arts_vienna',
 'angeyja': 'mothers_of_heimdall',
 'angha': 'simurgh',
 'anghaile': 'annaly',
 'anghus': 'aengus',
 'angia': 'jersey',
 'angienchyma': 'vascular_tissue',
 'angiers': 'angers',
 'angiitis': 'vasculitis',
 'angika': 'angika_language',
 'angilas': 'anguirus',
 'angilican': 'anglicanism',
 'angilicanism': 'anglicanism',
 'angiltrude': 'ageltrude',
 'angio': 'angiography',
 'angioblastoma': 'tufted_angioma',
 'angioblasts': 'angioblast',
 'angiocath': 'catheter',
 'angiocatheter': 'catheter',
 'angiodema': 'angioedema',
 'angiofluor': 'fluorescein',
 'angiogenic': 'angiogenesis',
 'angiogram': 'angiography',
 'angiographic': 'angiography',
 'angiokeratomas': 'angiokeratoma',
 'angiomax': 'bivalirudin',
 'angioneuroma': 'glomus_tumor',
 'angiooedema': 'angioedema',
 'angioplasties': 'angioplasty',
 'angiopoietin-1': 'angiopoietin',
 'angiopoietin-2': 'angiopoietin',
 'angiopoietins': 'angiopoietin',
 'angiospasm': 'vasospasm',
 'angiosperm': 'flowering_plant',
 'angiosperma': 'flowering_plant',
 'angiospermae': 'flowering_plant',
 'angiospermophyta': 'flowering_plant',
 'angiosperms': 'flowering_plant',
 'angiostatic': 'angiogenesis_inhibitor',
 'angiostatins': 'angiostatin',
 'angiotensinogenase': 'renin',
 'angiotensins': 'angiotensin',
 'angiotomy': 'angiology',
 'angira': 'angiras',
 'angirasa': 'angiras',
 'angirasas': 'angiras',
 'angirus': 'anguirus',
 'angius': 'gavino_angius',
 'angkak': 'red_yeast_rice',
 'angkar': 'communist_party_of_kampuchea',
 'angkasa': 'malaysian_national_space_agency',
 'angkasawan': 'angkasawan_program',
 'angklang': 'angklung',
 'angkor-vat': 'angkor_wat',
 'angkorian': 'architecture_of_cambodia',
 'anglaphone': 'anglosphere',
 'angle-ball': 'angleball',
 'angle-buttress': 'buttress',
 'angle-iron': 'structural_steel',
 'angle-land': 'logres',
 'angle-poise': 'anglepoise_lamp',
 'angle-preserving': 'conformal_map',
 'anglepoise': 'anglepoise_lamp',
 'anglers': 'fisherman',
 'anglesey': 'isle_of_anglesey',
 'anglet/angelu': 'anglet',
 'anglets': 'aglet',
 'angli': 'angles',
 'anglians': 'anglian',
 'anglica': 'england',
 'anglican': 'anglicanism',
 'anglicans': 'anglicanism',
 'anglicise': 'anglicisation',
 'anglicised': 'anglicisation',
 'anglicisms': 'anglicism',
 'anglicist': 'english_studies',
 'anglicization': 'anglicisation',
 'anglicize': 'anglicisation',
 'anglicized': 'anglicisation',
 'anglicizing': 'anglicisation',
 'anglico': 'air_naval_gunfire_liaison_company',
 'anglification': 'anglicisation',
 'anglified': 'anglicisation',
 'anglifying': 'anglicisation',
 'anglii': 'angles',
 'anglim': 'philip_anglim',
 'angliru': 'alto_del_angliru',
 'anglisidhes': 'anglisides',
 'anglo-': 'anglo',
 'anglo-africans': 'anglo-african',
 'anglo-angevin': 'house_of_anjou',
 'anglo-aquitanian': 'aquitaine',
 'anglo-arab': 'anglo-arabian',
 'anglo-argentine': 'english_argentine',
 'anglo-argentines': 'english_argentine',
 'anglo-australian': 'anglo-celtic_australian',
 'anglo-austrian-accord': 'anglo-austrian_alliance',
 'anglo-burmese': 'anglo-burmese_people',
 'anglo-caribbean': 'anglophone_caribbean',
 'anglo-caribbeans': 'anglophone_caribbean',
 'anglo-catholic': 'anglo-catholicism',
 'anglo-catholics': 'anglo-catholicism',
 'anglo-chinese': 'british_chinese',
 'anglo-frenchman': 'anglo-french',
 'anglo-frenchmen': 'anglo-french',
 'anglo-frisian': 'anglo-frisian_languages',
 'anglo-indians': 'anglo-indian',
 'anglo-israelism': 'british_israelism',
 'anglo-israelites': 'british_israelism',
 'anglo-italian': 'italians_in_the_united_kingdom',
 'anglo-jewish': 'history_of_the_jews_in_england',
 'anglo-jewry': 'british_jews',
 'anglo-kabardin': 'anglo-kabarda',
 'anglo-leasing': 'anglo-leasing_scandal',
 'anglo-manx': 'manx_english',
 'anglo-normans': 'anglo-norman',
 'anglo-quebecer': 'english-speaking_quebecker',
 'anglo-quebecers': 'english-speaking_quebecker',
 'anglo-quebecker': 'english-speaking_quebecker',
 'anglo-romani': 'angloromani_language',
 'anglo-romany': 'angloromani_language',
 'anglo-saxon': 'anglo-saxons',
 'anglo-scots': 'anglo-scot',
 'anglo-scottish': 'anglo-scot',
 'anglo-utahns': 'anglo-utahn',
 'angloamerica': 'anglo-america',
 'angloamerican': 'anglo-american',
 'anglocentric': 'ethnocentrism',
 'anglocentrism': 'ethnocentrism',
 'anglocunt': 'english_people',
 'anglogold-ashanti': 'anglogold_ashanti',
 'anglohelvetium': 'helvetium',
 'angloma': 'jocelyn_angloma',
 'anglomania': 'anglophilia',
 'anglona': 'tursi',
 'anglona-tursi': 'roman_catholic_diocese_of_tursi-lagonegro',
 'anglons-saxons': 'anglo-saxons',
 'anglophile': 'anglophilia',
 'anglophiles': 'anglophilia',
 'anglophilic': 'anglophilia',
 'anglophobe': 'anglophobia',
 'anglophobic': 'anglophobia',
 'anglophone': 'anglosphere',
 'anglophones': 'anglosphere',
 'anglophonie': 'anglosphere',
 'angloromani': 'angloromani_language',
 'angloromany': 'angloromani_language',
 'anglos': 'anglo',
 'anglosaxon': 'anglo-saxons',
 'angloshpere': 'anglosphere',
 'anglospheric': 'anglosphere',
 'anglossaxon': 'anglo-saxons',
 'angmagsalik': 'tasiilaq',
 'angmagssalik': 'tasiilaq',
 'angmassalik': 'ammassalik_municipality',
 'angnontas': 'agnontas',
 'angol': 'sonangol_group',
 'angola/cabinda': 'cabinda',
 'angola/communications': 'telecommunications_in_angola',
 'angola/economy': 'economy_of_angola',
 'angola/geography': 'geography_of_angola',
 'angola/government': 'politics_of_angola',
 'angola/history': 'history_of_angola',
 'angola/military': 'angolan_armed_forces',
 'angola/people': 'demographics_of_angola',
 'angola/transportation': 'transport_in_angola',
 'angolans': 'angolan',
 'angolar': 'angolar_language',
 'angolmois': 'nostradamus',
 'angorada': 'angoor_ada',
 'angorchis': 'angraecum',
 'angoshe': 'angoche',
 'angostyles': 'angostylis',
 'angostylidium': 'plukenetia',
 'angouma': 'aucoumea_klaineana',
 'angoy': 'ngoyo',
 'angpt1': 'angiopoietin_1',
 'angra-mainyu': 'angra_mainyu',
 'angrarii': 'angrivarii',
 'angreal': 'concepts_in_the_wheel_of_time_series',
 'angrec': 'angraecum',
 'angrenost': 'isengard',
 'angrez': 'alternative_names_for_the_british',
 'angrier': 'anger',
 'angriff': 'der_angriff',
 'angriness': 'anger',
 'angrivari': 'angrivarii',
 'angron': 'chaos_space_marines',
 'angry': 'anger',
 'angryness': 'anger',
 'angsana': 'pterocarpus_indicus',
 'angsaraja': 'jaya_paramesvaravarman_ii',
 'angsoontong': 'ang_soon_tong',
 'angstwinkel': 'niesytno_castle',
 'angsty': 'angst',
 'angthong': 'ang_thong_province',
 'anguar': 'angaur',
 'anguidea': 'anguidae',
 'anguila': 'anguilla',
 'anguiliformity': 'anguilliformity',
 'anguility': 'anguilliformity',
 'anguilla/communications': 'telecommunications_in_anguilla',
 'anguilla/economy': 'economy_of_anguilla',
 'anguilla/geography': 'geography_of_anguilla',
 'anguilla/government': 'politics_of_anguilla',
 'anguilla/history': 'history_of_anguilla',
 'anguilla/military': 'anguilla',
 'anguilla/people': 'demographics_of_anguilla',
 'anguilla/transportation': 'transport_in_anguilla',
 'anguillans': 'demographics_of_anguilla',
 'anguillara': 'house_of_anguillara',
 'anguillaraea': 'wurmbea',
 'anguillaria': 'wurmbea',
 'anguillid': 'anguillidae',
 'anguilliform': 'eel',
 'anguilliformes': 'eel',
 'anguillity': 'anguilliformity',
 'anguilloclarias': 'clarias',
 'anguillulina': 'ditylenchus',
 'anguillulosis': 'strongyloidiasis',
 'anguipede': 'anguiped',
 'anguistodontus': 'thick-tailed_pygmy_jerboa',
 'anguk': 'anguk_station',
 'angulate': 'angle',
 'angulimaal': 'angulimala',
 'angulimal': 'angulimala',
 'angulomasticator': 'angulomastacator',
 'angulopis': 'electrostrymon',
 'angure': 'bush_coconut',
 'angus': 'acoustically_navigated_geological_underwater_survey',
 'angusburn': 'ss_empire_bard',
 'angussola': 'sofonisba_anguissola',
 'angusteradulata': 'neocephalopoda',
 'angusticlavus': 'angusticlavia',
 'angustora': 'angostura',
 'angutha': 'eljigidei',
 'anguthan': 'eljigidei',
 'angwenyi': 'elkanah_angwenyi',
 'anh1': 'porphyria',
 'anhalonium': 'ariocarpus',
 'anhalt-aschersleben': 'principality_of_anhalt-aschersleben',
 'anhalt-bernberg': 'anhalt',
 'anhalt-bernburg': 'principality_of_anhalt-bernburg',
 'anhalt-bernburg-harzgerode': 'anhalt-harzgerode',
 'anhalt-dessau-koethen': 'anhalt',
 'anhalt-dessau-kothen': 'anhalt',
 'anhalt-dornburg': 'principality_of_anhalt-dornburg',
 'anhalt-pless': 'anhalt',
 'anhalter': 'berlin_anhalter_bahnhof',
 'anhauze': 'anhaux',
 'anhedonic': 'anhedonia',
 'anhedony': 'anhedonia',
 'anheiser-busch': 'anheuser-busch',
 'anhelitus': 'asthma',
 'anhemitonic': 'pentatonic_scale',
 'anhenunfushi': 'baa_atoll',
 'anheuser': 'anheuser_family',
 'anheuser-bush': 'anheuser-busch',
 'anhidrotic': 'hypohidrotic_ectodermal_dysplasia',
 'anhima': 'horned_screamer',
 'anhimidae': 'screamer',
 'anhingas': 'anhinga',
 'anhingidae': 'darter',
 'anhinginae': 'darter',
 'anhm': 'australian_natural_history_medallion',
 'anhoi': 'anhui',
 'anholonomy': 'nonholonomic_system',
 'anhouri': 'anhur',
 'anhrefn': 'yr_anhrefn',
 'anhuisaurus': 'chaohusaurus',
 'anhwei': 'anhui',
 'anhydrate': 'acid_anhydride',
 'anhydrid': 'acid_anhydride',
 'anhydride': 'acid_anhydride',
 'anhydrides': 'acid_anhydride',
 'anhydrobiosis': 'cryptobiosis',
 'anhydroecgonine': 'ecgonidine',
 'anhydromethylecgonine': 'methylecgonidine',
 'anhydron': 'cyclothiazide',
 'anhydrophryne': 'hogsback_frog',
 'anhydrosis': 'anhidrosis',
 'anhydrovinblastine': 'vinorelbine',
 'ani-com': 'animation-comic-game_hong_kong',
 'ani-manga': 'film_comic',
 'ani-mate': 'ani-mator',
 'anibade': 'ledisi',
 'anicca': 'impermanence',
 'anicetus': 'pope_anicetus',
 'anichebe': 'victor_anichebe',
 'anicinape': 'anishinaabe',
 'anico': 'american_national_insurance_company',
 'aniconic': 'aniconism',
 'aniconist': 'aniconism',
 'aniconistic': 'aniconism',
 'anicosoria': 'anisocoria',
 'anicteric': 'jaundice',
 'anicut': 'dam',
 'anidron': 'anidro',
 'aniel': 'haniel',
 'anielewicz': 'mordechaj_anielewicz',
 'anifilk': 'filk_music',
 'anigif': 'graphics_interchange_format',
 'anigozanthus': 'anigozanthos',
 'anigram': 'anagram',
 'anihilation': 'annihilation',
 'anihilationism': 'annihilationism',
 'anihsinape': 'saulteaux',
 'aniken': 'anakin',
 'anikushin': 'mikhail_anikushin',
 'anilai': 'anilai_and_asinai',
 'anilca': 'alaska_national_interest_lands_conservation_act',
 'anilesbocon': 'yuricon',
 'anileus': 'aniliidae',
 'anilidae': 'aniliidae',
 'anilides': 'aniline',
 'aniliinae': 'aniliidae',
 'anililagnia': 'chronophilia',
 'anilinium': 'anilinium_chloride',
 'anilinobenzene': 'diphenylamine',
 'anilion': 'anilio',
 'anilios': 'typhlops',
 'anilius': 'aniliidae',
 'anima-mates': 'shadow_galactica',
 'animadversion': 'critic',
 'animae': 'gum_anima',
 'animal-bait': 'dog-baiting',
 'animal-baited': 'dog-baiting',
 'animal-baiting': 'dog-baiting',
 'animal-baits': 'dog-baiting',
 'animal-rights': 'animal_rights',
 'animalcules': 'animalcule',
 'animalia': 'animal',
 'animalicious': 'animalicious:_revenge_of_the_animals',
 'animals': 'animal',
 'animalsense': 'canada_wide_media_limited',
 'animamundi': 'animamundi:_dark_alchemist',
 'animanga': 'film_comic',
 'animas': 'animas_corporation',
 'animated': 'animation',
 'animating': 'animation',
 'animations': 'animation',
 'animationtoolkit': 'electronic_arts',
 'animatistic': 'animatism',
 'animators': 'animator',
 'animatrix': 'the_animatrix',
 'animatronic': 'audio-animatronics',
 'animatros': 'jungle_planet',
 'animax-asia': 'animax_asia',
 'animaxindia': 'animax_asia',
 'animay': 'anime',
 'animayhem': 'ani-mayhem',
 'anime-o-tekku': 'anime_o-tekku',
 'anime-usa': 'anime_usa',
 'anime/lemon': 'hentai',
 'animecentral': 'anime_central',
 'animeexpo': 'anime_expo',
 'animelle': 'animelles',
 'animelo': 'animelo_summer_live',
 'animenewsnetwork': 'anime_news_network',
 'animere': 'animere_language',
 'animerica.com': 'animerica',
 'animes': 'anime',
 'animesuki.com': 'animesuki',
 'animeusa': 'anime_usa',
 'animeworks': 'media_blasters',
 'animey': 'anime',
 'animist': 'animism',
 'animistic': 'animism',
 'animists': 'animism',
 'animopterin': 'aminopterin',
 'animorph': 'animorphs',
 'animsim': 'animism',
 'animu': 'anime',
 'animuccia': 'giovanni_animuccia',
 'animutations': 'animutation',
 'anindilyakwa': 'enindhilyagwa_language',
 'aningan': 'igaluk',
 'aningeria': 'pouteria',
 'aninus': 'bereavement_in_judaism',
 'aninut': 'bereavement_in_judaism',
 'anio': 'aniene',
 'anion': 'ion',
 'anion-exchange': 'ion_exchange',
 'anions': 'ion',
 'anipng': 'apng',
 'anipryl': 'selegiline',
 'anirniit': 'inuit_mythology',
 'anirniq': 'inuit_mythology',
 'anirudha': 'aniruddha',
 'anisakiasis': 'anisakis',
 'anisakid': 'anisakis',
 'anisandrus': 'xyleborus',
 'anise-tree': 'illicium',
 'aniseed': 'anise',
 'anishinaabeg': 'anishinaabe',
 'anishinaabek': 'anishinaabe',
 'anishinaabemowin': 'ojibwe_language',
 'anishinabe': 'anishinaabe',
 'anishinabek': 'anishinaabe',
 'anishinabemowin': 'ojibwe_language',
 'anishinini': 'oji-cree',
 'anishininiimowin': 'oji-cree_language',
 'anishininimowin': 'oji-cree_language',
 'anishininiwag': 'oji-cree',
 'anishnaabe': 'anishinaabe',
 'anishnaabeg': 'anishinaabe',
 'anishnabe': 'anishinaabe',
 'anishnabek': 'ojibwe',
 'anishnawbe': 'anishinaabe',
 'anisidin': 'anisidine',
 'anisits': 'ferenc_anisits',
 'anisocoma': 'anisocoma_acaulis',
 'anisodactyl': 'dactyly',
 'anisodactyly': 'dactyly',
 'anisodont': 'heterodont',
 'anisohedral': 'anisohedral_tiling',
 'anisolepsis': 'anisolepsis_undulatus',
 'anisoles': 'anisole',
 'anisomonas': 'pseudoscourfieldia',
 'anisomys': 'squirrel-toothed_rat',
 'anison': 'music_in_japanese_animation',
 'anisonema': 'phyllanthus',
 'anisopetalum': 'bulbophyllum',
 'anisoptera': 'dragonfly',
 'anisopterans': 'dragonfly',
 'anisostachya': 'justicia',
 'anisotremus': 'brownstriped_grunt',
 'anisotriazine': 'bemotrizinol',
 'anisotropic': 'anisotropy',
 'anisotropies': 'anisotropy',
 'anisotropine': 'octatropine_methylbromide',
 'anisoura': 'northland_tusked_weta',
 'anisozygoptera': 'dragonfly',
 'aniston': 'jennifer_aniston',
 'anistropy': 'anisotropy',
 'anitabha': 'rigvedic_rivers',
 'anitbody': 'antibody',
 'anitgone': 'antigone',
 'anitha': 'natassha',
 'aniti-advergame': 'advergaming',
 'anitibyx': 'blacksmith_lapwing',
 'anitmatter': 'antimatter',
 'anittas': 'anitta',
 'anitu': 'anito',
 'anitya': 'impermanence',
 'aniwthability': 'aniothability',
 'aniximander': 'anaximander',
 'aniyata': 'patimokkha',
 'aniyathipravu': 'aniyathi_pravu',
 'aniyawiya': 'cherokee',
 'anja': 'anya',
 'anjaathe': 'anjathe',
 'anjaathey': 'anjathe',
 'anjac': 'ayya_nadar_janaki_ammal_college',
 'anjaneya': 'hanuman',
 'anjarla': 'anjarle',
 'anjathey': 'anjathe',
 'anjayya': 'anjaiah',
 'anjeer': 'common_fig',
 'anjer': 'anyer',
 'anjialavabe': 'anjialava_be',
 'anjijaomby': 'anjinjaomby',
 'anjikuni': 'angikuni_lake',
 'anjineya': 'hanuman',
 'anjou-durazzo': 'capetian_house_of_anjou',
 'anjubault': 'corpet-louvet',
 'ankaa': 'alpha_phoenicis',
 'ankabut': 'al-ankabut',
 'ankaios': 'ancaeus',
 'ankamma': 'ankalamma',
 'ankan': 'emperor_ankan',
 'ankaramibe': 'ankaramy_be',
 'ankaramy': 'ankaramy_be',
 'ankarana': 'ankarana_reserve',
 'ankarapithecus': 'ankarapithecus_meteai',
 'ankaray': 'ankara_metro',
 'ankava': 'israel_alnaqua',
 'ankavan': 'hankavan',
 'ankc': 'australian_national_kennel_council',
 'anket': 'anuket',
 'ankh-af-an-khonsu': 'ankh-af-na-khonsu',
 'ankh-f-n-khonsu': 'ankh-af-na-khonsu',
 'ankhen': 'aankhen',
 'ankhenaten': 'akhenaten',
 'ankhesenamen': 'ankhesenamun',
 'ankhesenanun': 'ankhesenamun',
 'ankhesenpaaten': 'ankhesenamun',
 'ankhesenpaaten-ta-sherit': 'ankhesenpaaten_tasherit',
 'ankhesenpaaten-te-sherit': 'ankhesenpaaten_tasherit',
 'ankhialo': 'pomorie',
 'ankhoi': 'andkhoy',
 'ankiabe-salohy': 'ankiabe_salohy',
 'ankiakabe': 'ankiaka_be_nord',
 'ankiel': 'rick_ankiel',
 'anking': 'anqing',
 'ankiroroky': 'ankiliroroka',
 'ankistri': 'angistri',
 'ankle-joint': 'ankle',
 'ankles': 'ankle',
 'ankleshvar': 'ankleshwar',
 'anklesvar': 'ankleshwar',
 'anklung': 'angklung',
 'anklyosaurus': 'ankylosaurus',
 'ankmachis': 'ankhmakis',
 'ankoa': 'israel_alnaqua',
 'ankobar': 'ankober',
 'ankobra': 'ankobra_river',
 'ankokuronji': 'ankokuron-ji',
 'ankororoky': 'ankiliroroka',
 'ankos': 'a_new_kind_of_science',
 'ankronikka': 'ducktales',
 'anks': 'a_new_kind_of_science',
 'anksa': 'kanksa',
 'ankwo': 'anguo',
 'ankycorbin': 'rai14',
 'ankylosaur': 'ankylosauria',
 'ankylosaurae': 'ankylosauridae',
 'ankylosaurian': 'ankylosauria',
 'ankylosaurid': 'ankylosauridae',
 'ankylosaurs': 'ankylosauria',
 'ankylostoma': 'ancylostoma',
 'ankylostomiasis': 'hookworm',
 'ankyrins': 'ankyrin',
 'ankyronpolis': 'el_hiba',
 'anlace': 'anelace',
 'anlaf': 'olav',
 'anlagen': 'cellular_differentiation',
 'anlo': 'anlo_ewe',
 'anlp': 'association_for_neuro_linguistic_programming',
 'anma-do': 'anmado',
 'anmatjera': 'anmatyerre',
 'anmatjere': 'anmatjere_community_government_council',
 'anmatjirra': 'anmatyerre',
 'anmatyerr': 'anmatyerre',
 'anmd': 'new_democratic_macau_association',
 'anmitsu-hime': 'anmitsu_hime',
 'anmitsuhime': 'anmitsu_hime',
 'anmo': 'namahage',
 'anmpn14': 'an/mpn-14k_mobile_ground_approach_system',
 'anmw': 'association_of_newspaper_and_magazine_wholesalers',
 'ann-margaret': 'ann-margret',
 'ann-morgause': 'morgause',
 'ann.': 'liebigs_annalen',
 'anna-molly': 'anna_molly',
 'anna-morgause': 'morgause',
 'anna-nicole-smith': 'anna_nicole_smith',
 'annab': 'jujube',
 'annabell': 'anna_sedokova',
 'annabelle': 'annabel',
 'annabelleigh': 'annabel',
 'annadashankar': 'annada_shankar_ray',
 'annadel': 'annadel_state_park',
 'annahar': 'an-nahar',
 'annaka-juku': 'annaka-shuku',
 'annakaza': 'anakaza',
 'annakournikova': 'anna_kournikova',
 'annakut': 'govardhan_puja',
 'annakutty': 'saint_alphonsa',
 'annal': 'annals',
 'annalist': 'annalists',
 'annalynne': 'annalynne_mccord',
 'annamaboe': 'anomabu',
 'annamaiah': 'annamacharya',
 'annamaya': 'annamacharya',
 'annamayya': 'annamacharya',
 'annamese': 'vietnamese_people',
 'annamite': 'vietnamese_language',
 'annamooka': 'nomuka',
 'annamudi': 'anamudi',
 'annamurti': 'vishnu',
 'annanagar': 'anna_nagar',
 'annandagen': 'boxing_day',
 'annangs': 'annang',
 'annanough': 'annanough_gaa',
 'annanuki': 'anunnaki',
 'annarr': 'annar',
 'annasalai': 'anna_salai',
 'annat': 'anat',
 'annatar': 'sauron',
 'annate': 'annates',
 'annato': 'annatto',
 'annau': 'anau',
 'annaud': 'jean-jacques_annaud',
 'annavru': 'rajkumar',
 'annduff': 'aughanduff',
 'anneal': 'annealing',
 'annealed': 'annealing',
 'annealling': 'annealing',
 'anneewakee': 'anneewakee_treatment_center_for_emotionally_disturbed_youth',
 'annei': 'emperor_annei',
 'annelation': 'annulation',
 'annelida': 'annelid',
 'annelids': 'annelid',
 'anneliesia': 'miltonia',
 'annelle': 'anelle',
 'annenberg/cpb': 'annenberg_foundation',
 'annenshule': 'annenschule',
 'annensky': 'innokenty_annensky',
 'annenyama': 'osamu_annen',
 'annesijoa': 'annesijoa_novoguineensis',
 'annet15': 'annette_obrestad',
 'annetois': 'annet-sur-marne',
 'annett15': 'annette_obrestad',
 'annette15': 'annette_obrestad',
 'annexationist': 'annexationism',
 'annexe': 'annex',
 'annexed': 'annexation',
 'annexes': 'annexation',
 'annexin-a5': 'annexin_a5',
 'annexing': 'annexation',
 'annexins': 'annexin',
 'annexl': 'itu_g.992.3_annex_l',
 'annexm': 'itu_g.992.5_annex_m',
 'annexure': 'annexation',
 'annfield': 'annfield_plain',
 'annfsu': 'all_nepal_national_free_students_union',
 'annhilation': 'my_little_pony',
 'annhilationism': 'annihilationism',
 'annhiliation': 'annihilation',
 'annhiliationism': 'annihilationism',
 'annhilius': 'annihilus',
 'annianus': 'pope_anianus_of_alexandria',
 'annibaldi': 'annibaldi_family',
 'annicia': 'francavilla_angitola',
 'anniella': 'american_legless_lizard',
 'anniellidae': 'american_legless_lizard',
 'annihaltion': 'my_little_pony',
 'annihilate': 'annihilation',
 'annihilationist': 'annihilationism',
 'annihilatrix': 'large_hadron_collider',
 'annihiliation': 'my_little_pony',
 'annihiliationism': 'annihilationism',
 'annihilis': 'annihilus',
 'anningan': 'igaluk',
 'annini': 'anini',
 'annishinabe': 'anishinaabe',
 'anniste': 'aivar_anniste',
 'annitya': 'impermanence',
 'annius': 'annio_da_viterbo',
 'anniversaries': 'anniversary',
 'anniversery': 'anniversary',
 'annivite': 'tetrahedrite',
 'annm': 'anfo',
 'annmargret': 'ann-margret',
 'annni': 'annni_model',
 'annnonaria': 'fortuna',
 'annobonense': 'annobonese_language',
 'annochie': 'auchnagatt',
 'annodization': 'anodizing',
 'annoint': 'anointing',
 'annointed': 'anointing',
 'annointing': 'anointing',
 'annointings': 'anointing',
 'annoints': 'anointing',
 'annonales': 'magnoliales',
 'annonaria': 'fortuna',
 'annonymous': 'anonymous',
 'annorexia': 'anorexia_nervosa',
 'annorikal': 'annorikkal',
 'annotate': 'annotation',
 'annotated': 'annotation',
 'annotates': 'annotation',
 'annotating': 'annotation',
 'annotations': 'annotation',
 'announcers': 'announcer',
 'annova': 'analysis_of_variance',
 'annoy': 'annoyance',
 'annoy.com': 'clinton_fein',
 'annoyances': 'annoyance',
 'annoybient': 'dark_ambient',
 'annoybot': 'internet_relay_chat_bot',
 'annoyed': 'annoyance',
 'annoying': 'annoyance',
 'annoys': 'annoyance',
 'annoyware': 'nagware',
 'annually': 'year',
 'annuerus': 'amerus',
 'annuities': 'annuity',
 'annul': 'annulment',
 'annular': 'annulus',
 'annulariidae': 'pomatiidae',
 'annulenes': 'annulene',
 'annuli': 'annulus',
 'annulled': 'annulment',
 'annullment': 'annulment',
 'annuloplasty': 'mitral_valve_repair',
 'annuna': 'anunnaki',
 'annunaki': 'anunnaki',
 'annunciada': 'annunciade',
 'annunciate': 'annunciade',
 'annunciated': 'annunciation',
 'annunciates': 'annunciade',
 'annunciating': 'annunciation',
 'annunciations': 'annunciation',
 'annunciator': 'annunciator_panel',
 'annunciators': 'annunciator_panel',
 'annunnaki': 'anunnaki',
 'annuntiada': 'annunciade',
 'annuntiade': 'annunciade',
 'annuntiate': 'annunciade',
 'annupur': 'anuppur',
 'annus': 'annum',
 'annushka': 'the_master_and_margarita',
 'annuvin': 'annwn',
 'annweiler': 'annweiler_am_trifels',
 'annwfn': 'annwn',
 'annwfyn': 'annwn',
 'annwvn': 'annwn',
 'annwyfn': 'annwn',
 'annwyn': 'annwn',
 'annzu': 'anzu',
 'anobiid': 'anobiidae',
 'anoc': 'national_olympic_committee',
 'anoca': 'association_of_national_olympic_committees_of_africa',
 'anocheile': 'epidendrum',
 'anochronism': 'anachronism',
 'anococcygeal': 'anococcygeal_nerve',
 'anoctothorpe': 'number_sign',
 'anodes': 'anode',
 'anodic': 'anode',
 'anodise': 'anodizing',
 'anodised': 'anodizing',
 'anodising': 'anodizing',
 'anodization': 'anodizing',
 'anodize': 'anodizing',
 'anodized': 'anodizing',
 'anodontiglanis': 'toothless_catfish',
 'anodontosaurus': 'euoplocephalus',
 'anodopetalum': 'anodopetalum_biglandulosum',
 'anoestrus': 'estrous_cycle',
 'anofriyev': 'oleg_anofriyev',
 'anog': 'athletic_nautical_club_of_glyfada',
 'anogia': 'anogeia',
 'anoiganthus': 'cyrtanthus',
 'anoint': 'anointing',
 'anointings': 'anointing',
 'anointment': 'anointing',
 'anoints': 'anointing',
 'anokhin': 'pyotr_anokhin',
 'anokye': 'okomfo_anokye',
 'anole': 'polychrotidae',
 'anoles': 'polychrotidae',
 'anoligarchy': 'oligarchy',
 'anolyte': 'electrolysed_water',
 'anomabo': 'anomabu',
 'anomalacaris': 'anomalocaris',
 'anomalepidae': 'anomalepididae',
 'anomalepidinae': 'anomalepididae',
 'anomalesia': 'gladiolus',
 'anomalie': 'anomaly',
 'anomalies': 'anomaly',
 'anomalka': 'darna',
 'anomalloepis': 'anomalepis',
 'anomalocarid': 'anomalocaridid',
 'anomalocaridae': 'anomalocaridid',
 'anomalocarididae': 'anomalocaridid',
 'anomalocarids': 'anomalocaridid',
 'anomalocarlis': 'anomalocaridid',
 'anomalocarus': 'anomalocaris',
 'anomalochromis': 'anomalochromis_thomasi',
 'anomalodesmata': 'pholadomyoida',
 'anomalogonatae': 'near_passerine',
 'anomalophrys': 'brown-chested_lapwing',
 'anomalopid': 'flashlight_fish',
 'anomalopidae': 'flashlight_fish',
 'anomalosdesmata': 'pholadomyoida',
 'anomalospiza': 'parasitic_weaver',
 'anomalous': 'anomaly',
 'anomalures': 'anomalure',
 'anomaluridae': 'anomalure',
 'anomalurinae': 'anomalurus',
 'anomaluromorph': 'anomaluromorpha',
 'anome': 'the_anome',
 'anomean': 'anomoeanism',
 'anomeric': 'anomer',
 'anomerization': 'anomer',
 'anomers': 'anomer',
 'anomia': 'nominal_aphasia',
 'anomian': 'anomoeanism',
 'anomiani': 'anomoeanism',
 'anomic': 'anomie',
 'anomically': 'anomie',
 'anomochilid': 'anomochilidae',
 'anomochilus': 'anomochilidae',
 'anomodontia': 'anomodont',
 'anomodonts': 'anomodont',
 'anomoean': 'anomoeanism',
 'anomoeans': 'anomoeanism',
 'anomoei': 'anomoeanism',
 'anomolocaris': 'anomalocaris',
 'anomolochilus': 'anomochilidae',
 'anomoly': 'anomaly',
 'anomopanax': 'mackinlaya',
 'anomosetidae': 'anomoses',
 'anomuran': 'anomura',
 'anomy': 'anomie',
 'anon.': 'anonymity',
 'anon.penet.fi': 'penet_remailer',
 'anona': 'annona',
 'anonaceae': 'annonaceae',
 'anonoet': 'anonet',
 'anonym': 'anonymity',
 'anonymiser': 'anonymizer',
 'anonymomys': 'mindoro_climbing_rat',
 'anonymouse': 'open_proxy',
 'anonymously': 'anonymity',
 'anonymousness': 'anonymity',
 'anoop': 'anoop_desai',
 'anoop-dogg': 'anoop_desai',
 'anoopshahar': 'anupshahr',
 'anoopshahr': 'anupshahr',
 'anooshiravan': 'khosrau_i',
 'anopetia': 'broad-tipped_hermit',
 'anophthalmos': 'anophthalmia',
 'anopia': 'anopsia',
 'anopleutropius': 'cranoglanis',
 'anoplogaster': 'fangtooth',
 'anoplogasteridae': 'fangtooth',
 'anoplogastrid': 'fangtooth',
 'anoplogastridae': 'fangtooth',
 'anoplognathus': 'christmas_beetle',
 'anoplopoma': 'sablefish',
 'anoplopomatid': 'anoplopomatidae',
 'anoplopomatoidei': 'anoplopomatidae',
 'anoplopterus': 'amphilius',
 'anoplura': 'sucking_louse',
 'anorakman': 'bertie_ahern',
 'anoraks': 'anorak',
 'anoratha': 'anawrahta',
 'anorchidism': 'anorchia',
 'anorectal': 'anorectal_anomalies',
 'anoretic': 'anorexia_nervosa',
 'anorexic': 'anorexia_nervosa',
 'anorexigen': 'anorectic',
 'anorexigenic': 'anorectic',
 'anorexorcist': 'with_the_lights_out',
 'anorgasmic': 'anorgasmia',
 'anorgasmy': 'anorgasmia',
 'anorth': 'anime_north',
 'anorthosis': 'anorthosis_famagusta_fc',
 'anorthositic': 'anorthosite',
 'anorva': 'analysis_of_rhythmic_variance',
 'anoscope': 'anoscopy',
 'anosmesia': 'anosmia',
 'anosmic': 'anosmia',
 'anosmin': 'anosmin-1',
 'anosmin1': 'anosmin-1',
 'anosognosiac': 'anosognosia',
 'anosology': 'anopsology',
 'anostomid': 'anostomidae',
 'anostomina': 'anostomidae',
 'anostraca': 'fairy_shrimp',
 'anotheca': 'anotheca_spinosa',
 'another': 'yet_another',
 'anotherlatenight': 'late_night_tales',
 'anotolia': 'anatolia',
 'anotomys': 'aquatic_rat',
 'anotophysi': 'ostariophysi',
 'anotopterid': 'daggertooth',
 'anotopteridae': 'anotopterus',
 'anoual': 'battle_of_annual',
 'anouar': 'anwar',
 'anouilh': 'jean_anouilh',
 'anouke': 'ankt',
 'anourosoricini': 'anourosorex',
 'anoushka': 'anoushka_shankar',
 'anova': 'analysis_of_variance',
 'anova/degreesoffreedom': 'analysis_of_variance',
 'anova/fixed': 'analysis_of_variance',
 'anova/random': 'analysis_of_variance',
 'anovar': 'analysis_of_variance',
 'anovulatory': 'anovulation',
 'anoxic': 'anoxia',
 'anoxical': 'anoxia',
 'anoxically': 'anoxia',
 'anoxybiosis': 'cryptobiosis',
 'anoxypristis': 'knifetooth_sawfish',
 'anoyira': 'anogyra',
 'anoyomous': 'anonymity',
 'anp32a': 'acidic_leucine-rich_nuclear_phosphoprotein_32_family_member_a',
 'anpartsselskab': 'aps',
 'anpep': 'alanine_aminopeptidase',
 'anpeq': 'an/peq-2',
 'anpeq5': 'an/peq-5',
 'anpeq6': 'an/peq-6',
 'anpere': 'anthropological_perspectives_on_religion',
 'anpetu': 'ella_cara_deloria',
 'anphivena': 'amphisbaena',
 'anpilov': 'viktor_anpilov',
 'anpo': 'treaty_of_mutual_cooperation_and_security_between_the_united_states_and_japan',
 'anpp': 'all_nigeria_peoples_party',
 'anpr': 'automatic_number_plate_recognition',
 'anprc119': 'sincgars',
 'anpu': 'anubis',
 'anput': 'anubis',
 'anqet': 'anuket',
 'anquetil-duperron': 'abraham_hyacinthe_anquetil-duperron',
 'anquetin': 'louis_anquetin',
 'anrachism': 'anarchism',
 'anramitaco': 'nepenthes_madagascariensis',
 'anrceti': 'national_regulatory_agency_for_electronic_communications_and_information_technology_of_the_republic_of_moldova',
 'anricnomycosis': 'actinomycosis',
 'anry': 'anger',
 'ans/na': 'action_front_of_national_socialists/national_activists',
 'ansae': 'ansa',
 'ansafone': 'answering_machine',
 'ansai': 'ansai_county',
 'ansaid': 'flurbiprofen',
 'ansaldo': 'ansaldo_energia',
 'ansall': 'knife',
 'ansamed': 'ansa_mediterranean',
 'ansamycins': 'ansamycin',
 'ansan-si': 'ansan',
 'ansanelli': 'alexandra_ansanelli',
 'ansaphone': 'answering_machine',
 'ansar-e-hezbollah': 'ansar-e_hezbollah',
 'ansarie': 'insariye',
 'ansarieh': 'insariye',
 'ansariyah': 'insariye',
 'ansariye': 'insariye',
 'ansariyyah': 'insariye',
 'ansariyye': 'insariye',
 'ansars': 'ansar',
 'ansat': 'kazan_ansat',
 'ansbach-bayreuth': 'principality_of_ansbach',
 'ansbert': 'ansbert_of_rouen',
 'ansby': 'the_high_crusade',
 'ansca': 'alaska_native_claims_settlement_act',
 'anscenic': 'rob_swire',
 'anschar': 'ansgar',
 'anschero-sudschensk': 'anzhero-sudzhensk',
 'anschlub': 'anschluss',
 'anscochrome': 'agfacolor',
 'ansdell': 'lytham_st_annes',
 'anse-la-raye': 'anse_la_raye_quarter',
 'anseba': 'anseba_region',
 'anselmet': 'fabien_anselmet',
 'anselms': 'anselm',
 'ansem': 'characters_of_kingdom_hearts',
 'ansena': 'antinopolis',
 'anseranas': 'magpie_goose',
 'anseranatidae': 'magpie_goose',
 'anseranus': 'magpie_goose',
 'anserianas': 'magpie_goose',
 'anserianus': 'magpie_goose',
 'anseriform': 'anseriformes',
 'anserimorphae': 'anseriformes',
 'anserini': 'goose',
 'ansermet': 'ernest_ansermet',
 'ansett': 'ansett_australia',
 'ansett-ana': 'ansett_australia',
 'ansfc': 'andover_new_street_f.c.',
 'ansgarius': 'ansgar',
 'ansha': 'ansa',
 'anshluss': 'anschluss',
 'anshur': 'anshar',
 'anshutz': 'thomas_pollock_anshutz',
 'ansi': 'american_national_standards_institute',
 'ansi-92': 'sql-92',
 'ansi-sparc': 'ansi-sparc_architecture',
 'ansi/isa-88': 'isa-88',
 'ansial': 'buspirone',
 'ansiced': 'buspirone',
 'ansiedlungskommision': 'prussian_settlement_commission',
 'ansip': 'andrus_ansip',
 'anskar': 'ansgar',
 'ansky': 's._ansky',
 'ansleicus': 'oslac',
 'anslq25': 'an/slq-25_nixie',
 'ansoff': 'product-market_growth_matrix',
 'ansolysen': 'pentolinium',
 'ansonica': 'inzolia',
 'anspor': 'cefradine',
 'anspq11': 'an/spq-11',
 'ansps32': 'scanfar',
 'ansps33': 'scanfar',
 'anspy1': 'an/spy-1',
 'anspy3': 'an/spy-3',
 'ansqq32': 'an/sqq-32_mine-hunting_sonar',
 'anssa': 'alliance_of_nova_scotia_student_associations',
 'ansteel': 'angang_steel_company_limited',
 'ansteorra': 'society_for_creative_anachronism',
 'anster': 'anstruther',
 'ansterfield': 'austerfield',
 'ansto': 'australian_nuclear_science_and_technology_organisation',
 'anstrude': 'anstrudis',
 'ansulaikom': 'oslac',
 'ansun': 'anseung',
 'ansv': 'agenzia_nazionale_per_la_sicurezza_del_volo',
 'ansver': 'ansver_oksman',
 'answer-engine': 'question_answering',
 'answerer': 'fragarach',
 'answerphone': 'answering_machine',
 'ant-1': 'tupolev_ant-1',
 'ant-14': 'tupolev_ant-14',
 'ant-2': 'tupolev_ant-2',
 'ant-20': 'tupolev_ant-20',
 'ant-25': 'tupolev_ant-25',
 'ant-3': 'tupolev_ant-3',
 'ant-36': 'tupolev_db-1',
 'ant-4': 'tupolev_tb-1',
 'ant-5': 'tupolev_i-4',
 'ant-6': 'tupolev_tb-3',
 'ant-7': 'tupolev_ant-7',
 'ant-8': 'tupolev_ant-8',
 'ant-9': 'tupolev_ant-9',
 'ant-eater': 'anteater',
 'ant-eaters': 'anteater',
 'ant-hill': 'ant_colony',
 'ant-like': 'ant_mimicry',
 'ant-likeness': 'ant_mimicry',
 'ant-lion': 'antlion',
 'ant-pitta': 'formicariidae',
 'ant-thrush': 'flycatcher-thrush',
 'ant.juss.': 'antoine_de_jussieu',
 'ant3y': 'slc25a6',
 'anta-cap': 'anta',
 'antabus': 'disulfiram',
 'antabuse': 'disulfiram',
 'antacids': 'antacid',
 'antae': 'anta',
 'antaeopolis': 'tjebu',
 'antaglio': 'intaglio',
 'antagon': 'ganirelix',
 'antagonate': 'chlorphenamine',
 'antagonismus': 'badi_assad',
 'antagonym': 'auto-antonym',
 'antaiji': 'antai-ji',
 'antaios': 'antaeus',
 'antakarinya': 'antakarinya_language',
 'antakia': 'antioch',
 'antakirinja': 'antakarinya_language',
 'antalo': 'hintalo',
 'antana': 'antenna',
 'antanambao': 'antananambo',
 'antanan': 'centella_asiatica',
 'antananarrivo': 'antananarivo',
 'antanandava': 'antananadava',
 'antanarivo': 'antananarivo',
 'antandros': 'antandrus',
 'antanna': 'antenna',
 'antanom': 'antanum',
 'antanta': 'triple_entente',
 'antapex': 'solar_apex',
 'antaphrodisiac': 'anaphrodisiac',
 'antar': 'australians_for_native_title_and_reconciliation',
 'antarabhavatantra': 'bardo_thodol',
 'antaradus': 'tartus',
 'antarafacial': 'antarafacial_and_suprafacial',
 'antaramech': 'antaramej',
 'antaran': 'master_of_orion',
 'antarans': 'master_of_orion',
 'antarctica/climate': 'climate_of_antarctica',
 'antarctica/communications': 'telecommunications_in_antarctica',
 'antarctica/economy': 'economy_of_antarctica',
 'antarctica/geography': 'geography_of_antarctica',
 'antarctica/government': 'antarctic_treaty_system',
 'antarctica/history': 'history_of_antarctica',
 'antarctica/military': 'antarctica',
 'antarctica/people': 'demographics_of_antarctica',
 'antarctican': 'antarctica',
 'antarctoperlaria': 'plecoptera',
 'antarctosauridae': 'antarctosaurus',
 'antargaz': 'ugi_corporation',
 'antarjanam': 'nambudiri',
 'antarloka': 'astral_plane',
 'antarramej': 'antaramej',
 'antarramut': 'antaramut',
 'antarrashat': 'antarashat',
 'antartcica': 'antarctica',
 'antartic': 'antarctica',
 'antartica': 'antarctica',
 'antarticopelta': 'antarctopelta',
 'antbirds': 'antbird',
 'ante-bellum': 'antebellum_age',
 'ante-chamber': 'antechamber',
 'ante-communion': 'missa_sicca',
 'ante-diluvian': 'antediluvian',
 'ante-matter': 'antimatter',
 'antea': 'stheneboea',
 'anteabbit': 'jackalope',
 'anteaters': 'anteater',
 'antebellum': 'antebellum_age',
 'antebrachium': 'forearm',
 'antecedant': 'antecedent',
 'antecedence': 'antecedent',
 'antecedences': 'antecedent',
 'antecedency': 'antecedent',
 'antecedental': 'antecedent',
 'antecedentally': 'antecedent',
 'antecedently': 'antecedent',
 'antecedents': 'antecedent',
 'antechinomys': 'kultarr',
 'antechinuses': 'antechinus',
 'antechrist': 'antichrist',
 'antedate': 'antedated',
 'antedates': 'antedated',
 'antedating': 'antedated',
 'antediluvians': 'antediluvian',
 'antefebrin': 'acetanilide',
 'antefebrine': 'acetanilide',
 'antefilms': 'moonscoop_group',
 'antefix': 'ante-fixae',
 'antefixae': 'ante-fixae',
 'antegren': 'natalizumab',
 'anteia': 'stheneboea',
 'anteitam': 'battle_of_antietam',
 'antek': 'anthony',
 'antekarinja': 'antakarinya_language',
 'antelabbit': 'jackalope',
 'antelami': 'benedetto_antelami',
 'antelapsarianism': 'lapsarianism',
 'anteldata': 'antel',
 'antelminelli': 'house_of_antelminelli',
 'antelope-squirrel': 'antelope_squirrel',
 'antelopes': 'antelope',
 'antena': 'antenna',
 'antena1': 'antena_1',
 'antena3': 'antena_3',
 'antenatal': 'prenatal_development',
 'antenatalism': 'antinatalism',
 'antenex': 'diazepam',
 'antennae': 'antenna',
 'antennariid': 'frogfish',
 'antennariidae': 'frogfish',
 'antenuptial': 'prenuptial_agreement',
 'anteosauria': 'anteosaur',
 'antep': 'gaziantep',
 'antepagmenta': 'chambranle',
 'antepartum': 'midwifery',
 'antependia': 'antependium',
 'antepenultimate': 'ultimate',
 'antepraedicamenta': 'antepredicament',
 'anteriorchis': 'anacamptis',
 'anterivo': 'altrei',
 'anterolisthesis': 'spondylolisthesis',
 'anterselva': 'rasen-antholz',
 'anterus': 'pope_anterus',
 'antessive': 'antessive_case',
 'antetam': 'battle_of_antietam',
 'antey': 'oscar_class_submarine',
 'antfarm': 'formicarium',
 'anth': 'anth_domain',
 'anthacantha': 'euphorbia',
 'anthakshari': 'antakshari',
 'anthakshri': 'antakshari',
 'anthamatten': 'martin_anthamatten',
 'anthecerophyta': 'hornwort',
 'antheerozooid': 'spermatozoon',
 'antheil': 'george_antheil',
 'anthelix': 'antihelix',
 'anthelm': 'anthelm_of_belley',
 'anthelminthic': 'anthelmintic',
 'anthelminthics': 'anthelmintic',
 'anthelmintics': 'anthelmintic',
 'anthema': 'lavatera',
 'anthemion': 'palmette',
 'anthemoessa': 'sirenum_scopuli',
 'anthems': 'anthem',
 'anthemus': 'anthemous',
 'anthemusa': 'sirenum_scopuli',
 'antheozoan': 'anthozoa',
 'anther': 'stamen',
 'antheral': 'stamen',
 'anthere': 'stamen',
 'anthericaceae': 'agavaceae',
 'anthericlis': 'tipularia',
 'antheridia': 'antheridium',
 'antheridiophone': 'antheridium',
 'antherium': 'anthurium',
 'antherostylis': 'velleia',
 'antherozoid': 'antheridium',
 'anthers': 'stamen',
 'antherus': 'pope_anterus',
 'anthesmoessa': 'sirenum_scopuli',
 'anthesterion': 'attic_calendar',
 'antheurium': 'anthurium',
 'antheus': 'dionysus',
 'anthia': 'anthiinae',
 'anthias': 'anthiinae',
 'anthicus': 'coluber_constrictor_anthicus',
 'anthiel': 'george_antheil',
 'anthikad': 'anthicad',
 'anthill': 'ant_colony',
 'anthimos': 'anthimus',
 'anthinos': 'anthimus',
 'anthinus': 'anthimus',
 'anthoathecata': 'anthomedusae',
 'anthoathecatae': 'anthomedusae',
 'anthoathecate': 'anthomedusae',
 'anthobaphes': 'orange-breasted_sunbird',
 'anthocarp': 'inflorescence',
 'anthocephala': 'blossomcrown',
 'anthoceratopsida': 'hornwort',
 'anthocerophyta': 'hornwort',
 'anthocerotae': 'hornwort',
 'anthocerotales': 'hornwort',
 'anthocerotophyta': 'hornwort',
 'anthocerotopsida': 'hornwort',
 'anthochaera': 'wattlebird',
 'anthocharinae': 'anthocharini',
 'anthochorio': 'anthochori',
 'anthochorion': 'anthochori',
 'anthocyanidins': 'anthocyanidin',
 'anthocyanins': 'anthocyanin',
 'anthocyanosides': 'anthocyanin',
 'anthocyans': 'anthocyanin',
 'anthofito': 'anthofyto',
 'anthogyas': 'bletia',
 'anthohori': 'anthochori',
 'anthohorion': 'anthochori',
 'anthokhori': 'anthochori',
 'anthokhorion': 'anthochori',
 'anthologia': 'anthology',
 'anthological': 'anthology',
 'anthologies': 'anthology',
 'anthologist': 'anthology',
 'anthologue': 'anthologion',
 'antholopology': 'anthropology',
 'antholyza': 'gladiolus',
 'antholzer-see': 'antholzer_see',
 'antholzersee': 'antholzer_see',
 'anthomancy': 'methods_of_divination',
 'anthomedusa': 'anthomedusae',
 'anthomyiid': 'anthomyiidae',
 'anthophila': 'bee',
 'anthophoridae': 'apidae',
 'anthophyte': 'anthophyta',
 'anthophytes': 'anthophyta',
 'anthops': 'flower-faced_bat',
 'anthornis': 'new_zealand_bellbird',
 'anthos': 'rosemary',
 'anthotiro': 'anthotyros_cheese',
 'anthotyro': 'anthotyros_cheese',
 'anthotyros': 'anthotyros_cheese',
 'anthoupoli': 'anthoupolis',
 'anthoussa': 'anthousa',
 'anthoxanthins': 'anthoxanthin',
 'anthracenes': 'anthracene',
 'anthracine': 'anthracene',
 'anthracis': 'bacillus_anthracis',
 'anthracitization': 'anthracite',
 'anthracnose': 'canker',
 'anthracnosis': 'canker',
 'anthracohyus': 'anthracotherium',
 'anthracokeryx': 'anthracotherium',
 'anthracomancy': 'methods_of_divination',
 'anthracosaur': 'anthracosauria',
 'anthracosauridae': 'anthracosaurus',
 'anthracothema': 'anthracotherium',
 'anthracothere': 'anthracotheriidae',
 'anthracotheres': 'anthracotheriidae',
 'anthracotheriid': 'anthracotheriidae',
 'anthracyclines': 'anthracycline',
 'anthradione': 'anthraquinone',
 'anthralin': 'dithranol',
 'anthranil': 'benzisoxazole',
 'anthranilate': 'anthranilic_acid',
 'anthranone': 'anthrone',
 'anthraquinones': 'anthraquinone',
 'anthraxism': 'anthrax',
 'anthreninae': 'megatominae',
 'anthrium': 'anthurium',
 'anthrocarp': 'multiple_fruit',
 'anthrocene': 'anthropocene',
 'anthrocentrism': 'anthropocentrism',
 'anthroceratopsida': 'hornwort',
 'anthrocyanin': 'anthocyanin',
 'anthrocyanins': 'anthocyanin',
 'anthrodermataceae': 'arthrodermataceae',
 'anthrofest': 'furry_convention',
 'anthrogenealogy': 'genetic_genealogy',
 'anthromorph': 'anthropomorphism',
 'anthromorphic': 'anthropomorphism',
 'anthromorphically': 'anthropomorphism',
 'anthromorphise': 'anthropomorphism',
 'anthromorphize': 'anthropomorphism',
 'anthromorphized': 'anthropomorphism',
 'anthropc': 'questionable_content',
 'anthrophage': 'anthropophage',
 'anthrophagous': 'anthropophagy',
 'anthrophagus': 'anthropophage',
 'anthrophagy': 'anthropophagy',
 'anthrophobia': 'anthropophobia',
 'anthrophomorphism': 'anthropomorphism',
 'anthropics': 'anthropic_principle',
 'anthropisation': 'anthropization',
 'anthropise': 'anthropization',
 'anthropised': 'anthropization',
 'anthropises': 'anthropization',
 'anthropising': 'anthropization',
 'anthropithecus': 'chimpanzee',
 'anthropize': 'anthropization',
 'anthropized': 'anthropization',
 'anthropizes': 'anthropization',
 'anthropizing': 'anthropization',
 'anthropmorphism': 'anthropomorphism',
 'anthropocentric': 'anthropocentrism',
 'anthropocentrical': 'anthropocentrism',
 'anthropocentrically': 'anthropocentrism',
 'anthropocentrisms': 'anthropocentrism',
 'anthropocentrist': 'anthropocentrism',
 'anthropocentristic': 'anthropocentrism',
 'anthropocentristically': 'anthropocentrism',
 'anthropocentrists': 'anthropocentrism',
 'anthropod': 'arthropod',
 'anthropods': 'arthropod',
 'anthropogenesis': 'human_evolution',
 'anthropogeny': 'noogenesis',
 'anthropogeography': 'human_geography',
 'anthropogony': 'creation_myth',
 'anthropoids': 'simian',
 'anthropological': 'anthropology',
 'anthropologist': 'anthropology',
 'anthropologists': 'anthropology',
 'anthropomantia': 'anthropomancy',
 'anthropometer': 'anthropometry',
 'anthropometric': 'anthropometry',
 'anthropometrics': 'anthropometry',
 'anthropomorph': 'anthropomorphism',
 'anthropomorphic': 'anthropomorphism',
 'anthropomorphication': 'anthropomorphism',
 'anthropomorphics': 'anthropomorphism',
 'anthropomorphisation': 'anthropomorphism',
 'anthropomorphise': 'anthropomorphism',
 'anthropomorphised': 'anthropomorphism',
 'anthropomorphising': 'anthropomorphism',
 'anthropomorphisms': 'anthropomorphism',
 'anthropomorphist': 'anthropomorphism',
 'anthropomorphists': 'anthropomorphism',
 'anthropomorphite': 'anthropomorphism',
 'anthropomorphites': 'anthropomorphism',
 'anthropomorphitism': 'anthropomorphism',
 'anthropomorphization': 'anthropomorphism',
 'anthropomorphize': 'anthropomorphism',
 'anthropomorphized': 'anthropomorphism',
 'anthropomorphizes': 'anthropomorphism',
 'anthropomorphizing': 'anthropomorphism',
 'anthropomorphosis': 'anthropomorphism',
 'anthropomorphous': 'anthropomorphism',
 'anthroponomastics': 'anthroponymy',
 'anthroponomy': 'anthroponymy',
 'anthroponosis': 'anthroponotic_disease',
 'anthroponotic': 'anthroponotic_disease',
 'anthroponym': 'anthroponymy',
 'anthroponymic': 'anthroponymy',
 'anthroponyms': 'personal_name',
 'anthropopathism': 'anthropomorphism',
 'anthropophagi': 'anthropophage',
 'anthropophagous': 'anthropophagy',
 'anthropophagus': 'anthropophagy',
 'anthropormorphic': 'anthropomorphism',
 'anthroposcopy': 'methods_of_divination',
 'anthroposemiotics': 'human_communication',
 'anthroposkentron': 'anthropocentrism',
 'anthroposophic': 'anthroposophy',
 'anthroposophical': 'anthroposophy',
 'anthroposophist': 'anthroposophy',
 'anthropotomy': 'androtomy',
 'anthropromorphic': 'anthropomorphism',
 'anthroquinone': 'anthraquinone',
 'anthros': 'anthro',
 'anthrosexual': 'pansexuality',
 'anthrosexuality': 'pomosexual',
 'anthrosol': 'anthrosols',
 'anthrosophy': 'anthroposophy',
 'anthrosource': 'american_anthropological_association',
 'anthrosphere': 'anthroposphere',
 'anthuriums': 'anthurium',
 'anthus': 'pipit',
 'anthyaakshari': 'antakshari',
 'anthypolokhagos': 'anthypolochagos',
 'anthypophora': 'hypophora',
 'anti': 'anti-',
 'anti-': 'anti',
 'anti-abolitionism': 'abolitionism',
 'anti-abortion': 'pro-life_movement',
 'anti-abortionist': 'pro-life_movement',
 'anti-acid': 'antacid',
 'anti-acronym': 'pseudo-acronym',
 'anti-addition': 'syn_and_anti_addition',
 'anti-adhd': 'attention-deficit_hyperactivity_disorder_controversies',
 'anti-adrenergic': 'adrenergic_antagonist',
 'anti-advergame': 'advergaming',
 'anti-advergaming': 'advergaming',
 'anti-aging': 'life_extension',
 'anti-air': 'anti-aircraft_warfare',
 'anti-aircraft': 'anti-aircraft_warfare',
 'anti-alias': 'anti-aliasing',
 'anti-aliased': 'anti-aliasing',
 'anti-aliasing.odt': 'anti-aliasing',
 'anti-america': 'anti-americanism',
 'anti-american': 'anti-americanism',
 'anti-anarchism': 'criticisms_of_anarchism',
 'anti-anarchist': 'criticisms_of_anarchism',
 'anti-anarchy': 'anarchy',
 'anti-androgen': 'hormone_replacement_therapy',
 'anti-anginal': 'antianginal',
 'anti-angiogenesis': 'angiogenesis_inhibitor',
 'anti-angiogenic': 'angiogenesis_inhibitor',
 'anti-anxiety': 'anxiolytic',
 'anti-aphrodisiac': 'anaphrodisiac',
 'anti-arab': 'anti-arabism',
 'anti-aristocracy': 'democracy',
 'anti-armenian': 'anti-armenianism',
 'anti-armenic': 'anti-armenianism',
 'anti-armenism': 'anti-armenianism',
 'anti-armor': 'anti-tank_warfare',
 'anti-armour': 'anti-tank_warfare',
 'anti-aromatic': 'antiaromaticity',
 'anti-arrhythmic': 'antiarrhythmic_agent',
 'anti-arrhythmics': 'antiarrhythmic_agent',
 'anti-atheism': 'criticism_of_atheism',
 'anti-australian': 'foreign_relations_of_australia',
 'anti-australianism': 'foreign_relations_of_australia',
 'anti-authoritarian': 'anti-authoritarianism',
 'anti-automorphism': 'antihomomorphism',
 'anti-bacterial': 'antiseptic',
 'anti-barney': 'anti-barney_humor',
 'anti-biotic': 'antibiotic',
 'anti-biotics': 'antibiotic',
 'anti-blaze': 'mini-con',
 'anti-body': 'antibody',
 'anti-bolshevism': 'anti-communism',
 'anti-bonding': 'antibonding',
 'anti-booker': 'anti-booker_prize',
 'anti-bourgeois': 'anti-capitalism',
 'anti-brahman': 'anti-brahminism',
 'anti-brahmanic': 'anti-brahminism',
 'anti-brahmanism': 'anti-brahminism',
 'anti-brahmanism/07': 'anti-brahminism',
 'anti-brahmin': 'anti-brahminism',
 'anti-brahminical': 'anti-brahminism',
 'anti-bribery': 'international_anti-bribery_act_of_1998',
 'anti-brow': 'anti-eyebrow',
 'anti-buddhism': 'persecution_of_buddhists',
 'anti-bunching': 'photon_antibunching',
 'anti-bush': 'public_image_of_george_w._bush',
 'anti-canada': 'anti-canadianism',
 'anti-canadian': 'anti-canadianism',
 'anti-capitalist': 'anti-capitalism',
 'anti-capitalistic': 'anti-capitalism',
 'anti-capitalists': 'anti-capitalism',
 'anti-catholic': 'anti-catholicism',
 'anti-catholics': 'anti-catholicism',
 'anti-cato': 'anticato',
 'anti-chain': 'antichain',
 'anti-cheating': 'cheating_in_online_games',
 'anti-china': 'sinophobia',
 'anti-chinanism': 'sinophobia',
 'anti-chinese': 'sinophobia',
 'anti-chinesenism': 'sinophobia',
 'anti-choice': 'abortion_debate',
 'anti-cholinergic': 'anticholinergic',
 'anti-christ': 'antichrist',
 'anti-christian': 'anti-christian_sentiment',
 'anti-christianism': 'anti-christian_sentiment',
 'anti-christianity': 'anti-christian_sentiment',
 'anti-cimex': 'anti_cimex',
 'anti-circumcision': 'circumcision_controversies',
 'anti-civ': 'anarcho-primitivism',
 'anti-civilization': 'anarcho-primitivism',
 'anti-classicism': 'classicism',
 'anti-clerical': 'anti-clericalism',
 'anti-clericalist': 'anti-clericalism',
 'anti-clericalists': 'anti-clericalism',
 'anti-clericism': 'anti-clericalism',
 'anti-clerics': 'anti-clericalism',
 'anti-clockwise': 'clockwise',
 'anti-cmos': 'anticmos',
 'anti-cmos.a': 'anticmos',
 'anti-cnn.com': 'anti-cnn',
 'anti-coagulant': 'anticoagulant',
 'anti-coagulants': 'anticoagulant',
 'anti-colonial': 'anti-imperialism',
 'anti-colonialism': 'anti-imperialism',
 'anti-colonialist': 'anti-imperialism',
 'anti-colonisation': 'colonialism',
 'anti-comedy': 'anti-humor',
 'anti-comintern': 'anti-comintern_pact',
 'anti-commercialism': 'commercialism',
 'anti-communist': 'anti-communism',
 'anti-communists': 'anti-communism',
 'anti-communiusm': 'anti-communism',
 'anti-commutative': 'anticommutativity',
 'anti-competitive': 'anti-competitive_practices',
 'anti-confederate': 'anti-confederation_party',
 'anti-conformist': 'nonconformism',
 'anti-conscription': 'conscription',
 'anti-consumerist': 'anti-consumerism',
 'anti-convulsant': 'anticonvulsant',
 'anti-corn-law': 'anti-corn_law_league',
 'anti-corporate': 'anti-corporate_activism',
 'anti-corporation': 'anti-corporate_activism',
 'anti-corporatism': 'anti-corporate_activism',
 'anti-corporatization': 'anti-globalization_movement',
 'anti-cough': 'cough_medicine',
 'anti-crime': 'minor_discworld_concepts',
 'anti-cult': 'anti-cult_movement',
 'anti-culture': 'anticulture_records',
 'anti-cyclone': 'anticyclone',
 'anti-cyclonic': 'anticyclone',
 'anti-darwinian': 'anti-evolution',
 'anti-darwinism': 'anti-evolution',
 'anti-darwinist': 'anti-evolution',
 'anti-dementia': 'nootropic',
 'anti-democratic': 'aristocrat',
 'anti-dentite': 'the_yada_yada',
 'anti-depressant': 'antidepressant',
 'anti-depressants': 'antidepressant',
 'anti-depressive': 'antidepressant',
 'anti-derivative': 'antiderivative',
 'anti-diabetic': 'anti-diabetic_drug',
 'anti-diarrheal': 'antidiarrhoeal',
 'anti-diarrhoeal': 'antidiarrhoeal',
 'anti-disco': 'disco_demolition_night',
 'anti-discriminate': 'discrimination',
 'anti-discriminating': 'discrimination',
 'anti-discrimination': 'discrimination',
 'anti-discriminatory': 'discrimination',
 'anti-disestablishmentarianism': 'antidisestablishmentarianism',
 'anti-diuretics': 'vasopressin',
 'anti-diver': 'anti-frogman_techniques',
 'anti-dogger': 'brown_dog_affair',
 'anti-doggers': 'brown_dog_affair',
 'anti-dreyfusard': 'dreyfus_affair',
 'anti-dreyfusards': 'dreyfus_affair',
 'anti-drug': 'illegal_drug_trade',
 'anti-dsdna': 'systemic_lupus_erythematosus',
 'anti-dumping': 'dumping',
 'anti-eco-dumping': 'environmental_tariff',
 'anti-ecodumping': 'environmental_tariff',
 'anti-electoralism': 'criticisms_of_electoralism',
 'anti-element': 'antiparticle',
 'anti-elitism': 'elitism',
 'anti-elitist': 'elitism',
 'anti-emetic': 'antiemetic',
 'anti-emetics': 'antiemetic',
 'anti-emitic': 'antiemetic',
 'anti-emmanuel': 'antichrist',
 'anti-ena': 'extractable_nuclear_antigens',
 'anti-english': 'anglophobia',
 'anti-essentialism': 'essentialism',
 'anti-establishmentarianism': 'antiestablishmentarianism',
 'anti-estrogen': 'aromatase_inhibitor',
 'anti-eu': 'euroscepticism',
 'anti-euro': 'euroscepticism',
 'anti-european': 'anti-europeanism',
 'anti-evolutionism': 'anti-evolution',
 'anti-evolutionist': 'anti-evolution',
 'anti-evolutionists': 'anti-evolution',
 'anti-fa': 'anti-fascism',
 'anti-facism': 'anti-fascism',
 'anti-fairies': 'anti-fairy',
 'anti-fascist': 'anti-fascism',
 'anti-federalist': 'anti-federalism',
 'anti-federalists': 'anti-federalism',
 'anti-feminism': 'antifeminism',
 'anti-feminist': 'antifeminism',
 'anti-ferroelectric': 'antiferroelectricity',
 'anti-ferroelectricity': 'antiferroelectricity',
 'anti-fibrotic': 'fibrosis',
 'anti-fogging': 'anti-fog',
 'anti-fooball': 'anti-football',
 'anti-forensics': 'anti-computer_forensics',
 'anti-fouling': 'biofouling',
 'anti-freemasonry': 'anti-masonry',
 'anti-freeze': 'antifreeze',
 'anti-french': 'francophobia',
 'anti-fundamental': 'antifundamental_representation',
 'anti-fungal': 'antifungal_drug',
 'anti-gay': 'anti-lgbt',
 'anti-gbm': 'anti-glomerular_basement_membrane_antibody',
 'anti-germanism': 'anti-german_sentiment',
 'anti-germans': 'anti-german',
 'anti-globalisation': 'anti-globalization_movement',
 'anti-globalism': 'anti-globalization_movement',
 'anti-globalist': 'anti-globalization_movement',
 'anti-globalists': 'anti-globalization_movement',
 'anti-globalization': 'anti-globalization_movement',
 'anti-godzilla': 'zilla',
 'anti-government': 'anti-statism',
 'anti-grav': 'anti-gravity',
 'anti-gravitational': 'anti-gravity',
 'anti-graviton': 'graviton',
 'anti-gravitons': 'graviton',
 'anti-gypsy': 'antiziganism',
 'anti-h-block': 'anti_h-block',
 'anti-hacker': 'white_hat',
 'anti-hasidic': 'hasidic_judaism',
 'anti-hbc': 'hepatitis_b_virus',
 'anti-helium': 'sulfur_hexafluoride',
 'anti-hellenism': 'hellenism',
 'anti-hermitian': 'skew-hermitian_matrix',
 'anti-hero': 'antihero',
 'anti-heroes': 'antihero',
 'anti-heroic': 'antihero',
 'anti-heroical': 'antihero',
 'anti-heroically': 'antihero',
 'anti-heroine': 'antihero',
 'anti-heros': 'antihero',
 'anti-hindu': 'anti-hinduism',
 'anti-hispanic': 'hispanophobia',
 'anti-histamine': 'histamine_antagonist',
 'anti-homeless': 'anti-homelessness',
 'anti-homomorphism': 'antihomomorphism',
 'anti-homosexualism': 'homophobia',
 'anti-humanism': 'antihumanism',
 'anti-humanist': 'antihumanism',
 'anti-humour': 'anti-humor',
 'anti-hydrogen': 'antihydrogen',
 'anti-hyperon': 'hyperon',
 'anti-hypertensive': 'antihypertensive_drug',
 'anti-hypertensives': 'antihypertensive_drug',
 'anti-icing': 'deicing',
 'anti-imperial': 'anti-imperialism',
 'anti-imperialisms': 'anti-imperialism',
 'anti-imperialist': 'anti-imperialism',
 'anti-imperialistic': 'anti-imperialism',
 'anti-imperialistically': 'anti-imperialism',
 'anti-imperialists': 'anti-imperialism',
 'anti-imperially': 'anti-imperialism',
 'anti-imperials': 'anti-imperialism',
 'anti-india': 'indophobia',
 'anti-indian': 'indophobia',
 'anti-industrialism': 'deindustrialization',
 'anti-infective': 'infection',
 'anti-infectives': 'infection',
 'anti-inflamatory': 'anti-inflammatory',
 'anti-inflammatant': 'anti-inflammatory',
 'anti-inflammatories': 'anti-inflammatory',
 'anti-inflammatorys': 'anti-inflammatory',
 'anti-intellectual': 'anti-intellectualism',
 'anti-intellectuallism': 'anti-intellectualism',
 'anti-intervention': 'non-interventionism',
 'anti-interventionism': 'non-interventionism',
 'anti-interventionist': 'non-interventionism',
 'anti-intillectualism': 'anti-intellectualism',
 'anti-iran': 'anti-iranian_sentiment',
 'anti-iranian': 'anti-iranian_sentiment',
 'anti-iranianism': 'anti-iranian_sentiment',
 'anti-irish': 'anti-irish_racism',
 'anti-irishism': 'anti-irish_racism',
 'anti-islamic': 'anti-islam',
 'anti-islamism': 'anti-islam',
 'anti-islamistic': 'anti-islam',
 'anti-isomorphism': 'antiisomorphism',
 'anti-israel': 'anti-zionism',
 'anti-israeli': 'anti-zionism',
 'anti-israelism': 'anti-zionism',
 'anti-italian': 'anti-italianism',
 'anti-italianist': 'anti-italianism',
 'anti-italianistic': 'anti-italianism',
 'anti-itch': 'antipruritic',
 'anti-jacksonian': 'national_republican_party',
 'anti-japanese': 'anti-japanese_sentiment',
 'anti-japanism': 'anti-japanese_sentiment',
 'anti-jewish': 'antisemitism',
 'anti-jewism': 'antisemitism',
 'anti-jo': 'inflammatory_myopathy',
 'anti-joke': 'anti-humor',
 'anti-judaic': 'anti-judaism',
 'anti-judaistic': 'anti-judaism',
 'anti-keylogger': 'keystroke_logging',
 'anti-keylogging': 'keystroke_logging',
 'anti-king': 'antiking',
 'anti-knocking': 'engine_knocking',
 'anti-knot': 'connected_sum',
 'anti-knowledge': 'anti-pattern',
 'anti-labor': 'labour_movement',
 'anti-lag': 'antilag_system',
 'anti-lapse': 'lapse_and_anti-lapse',
 'anti-lawfulness': 'antinomianism',
 'anti-lebanon': 'anti-lebanon_mountains',
 'anti-leninsm': 'anti-leninism',
 'anti-libanus': 'anti-lebanon_mountains',
 'anti-liberalism': 'anti-liberal',
 'anti-life': 'anti-life_equation',
 'anti-lime': 'anti-scaling_agent',
 'anti-limescale': 'anti-scaling_agent',
 'anti-limestone': 'anti-scaling_agent',
 'anti-macassar': 'antimacassar',
 'anti-malarial': 'antimalarial_drug',
 'anti-male': 'misandry',
 'anti-manchurism': 'anti-manchuism',
 'anti-martinist': 'martin_marprelate',
 'anti-marxism': 'anti-communism',
 'anti-marxist': 'anti-communism',
 'anti-masonry/archive': 'anti-masonry',
 'anti-masons': 'anti-masonic_party',
 'anti-material': 'materiel',
 'anti-materialism': 'antimaterialism',
 'anti-materiel': 'anti-materiel_rifle',
 'anti-matter': 'antimatter',
 'anti-messiah': 'antichrist',
 'anti-metabolite': 'antimetabolite',
 'anti-metal': 'vibranium',
 'anti-metric': 'metrication_opposition',
 'anti-metrication': 'metrication_opposition',
 'anti-metrification': 'metrication_opposition',
 'anti-microbial': 'antimicrobial',
 'anti-microsoft': 'criticism_of_microsoft',
 'anti-microsomal': 'antimicrosomal_antibody',
 'anti-migraine': 'migraine',
 'anti-militarism': 'antimilitarism',
 'anti-militarist': 'antimilitarism',
 'anti-militarists': 'antimilitarism',
 'anti-miscegenation': 'anti-miscegenation_laws',
 'anti-missionary': 'counter-missionary',
 'anti-mitotic': 'antineoplastic',
 'anti-modern': 'development_criticism',
 'anti-modernism': 'development_criticism',
 'anti-mormon': 'anti-mormonism',
 'anti-mormonism/rewrite': 'anti-mormonism',
 'anti-mormons': 'anti-mormonism',
 'anti-muon': 'muon',
 'anti-muscarinic': 'muscarinic_antagonist',
 'anti-muslim': 'islamophobia',
 'anti-mycotic': 'antifungal_drug',
 'anti-natalism': 'antinatalism',
 'anti-national': 'anti-nationalism',
 'anti-nationalist': 'anti-nationalism',
 'anti-nationalistic': 'anti-nationalism',
 'anti-nationalistically': 'anti-nationalism',
 'anti-nationalists': 'anti-nationalism',
 'anti-nationally': 'anti-nationalism',
 'anti-nato': 'nato',
 'anti-naturalism': 'antinaturalism',
 'anti-nausea': 'antiemetic',
 'anti-nauseant': 'antiemetic',
 'anti-nazi': 'anti-fascism',
 'anti-nazism': 'anti-fascism',
 'anti-neutrino': 'antineutrino',
 'anti-neutron': 'antineutron',
 'anti-neutronium': 'neutronium',
 'anti-nociceptive': 'nociception',
 'anti-noise': 'active_noise_control',
 'anti-nomian': 'antinomianism',
 'anti-nuclear': 'anti-nuclear_movement',
 'anti-nutrient': 'antinutrient',
 'anti-obesity': 'anti-obesity_medication',
 'anti-otaku': 'otaku',
 'anti-oxidant': 'antioxidant',
 'anti-oxidants': 'antioxidant',
 'anti-ozonant': 'antiozonant',
 'anti-p2p': 'anti-piracy',
 'anti-palestine': 'anti-arabism',
 'anti-palestinism': 'anti-arabism',
 'anti-papal': 'anti-clericalism',
 'anti-papist': 'anti-catholicism',
 'anti-parallel': 'antiparallel',
 'anti-parallelogram': 'antiparallelogram',
 'anti-parasite': 'antiparasitic',
 'anti-parasitic': 'antiparasitic',
 'anti-parliamentarianism': 'parliamentary_system',
 'anti-parliamentarist': 'parliamentary_system',
 'anti-parnellite': 'irish_national_federation',
 'anti-particle': 'antiparticle',
 'anti-particles': 'antiparticle',
 'anti-partisan': 'anti-partisan_operations_in_world_war_ii',
 'anti-patent': 'criticism_of_patents',
 'anti-patrionism': 'anti-patriotism',
 'anti-patterns': 'anti-pattern',
 'anti-peri-planar': 'alkane_stereochemistry',
 'anti-persianism': 'anti-iranian_sentiment',
 'anti-personal': 'anti-personnel_weapon',
 'anti-personnel': 'anti-personnel_weapon',
 'anti-persperant': 'deodorant',
 'anti-perspirant': 'deodorant',
 'anti-pesto': 'wallace_and_gromit',
 'anti-philosophy': 'anti-intellectualism',
 'anti-plagiarism': 'plagiarism_detection',
 'anti-polinism': 'anti-polish_sentiment',
 'anti-polish': 'anti-polish_sentiment',
 'anti-polonism': 'anti-polish_sentiment',
 'anti-polonsim': 'anti-polish_sentiment',
 'anti-poof': 'the_fairly_oddparents',
 'anti-pope': 'antipope',
 'anti-pornography': 'anti-pornography_movement',
 'anti-positivism': 'antipositivism',
 'anti-predation': 'antipredator_adaptation',
 'anti-prism': 'antiprism',
 'anti-profit': 'non-profit_organization',
 'anti-proliferative': 'antineoplastic',
 'anti-protestant': 'anti-protestantism',
 'anti-proton': 'antiproton',
 'anti-protozoal': 'antiprotozoal_agent',
 'anti-psychiatric': 'anti-psychiatry',
 'anti-psychology': 'anti-psychiatry',
 'anti-psychotic': 'antipsychotic',
 'anti-psychotics': 'antipsychotic',
 'anti-pyretic': 'antipyretic',
 'anti-pyretics': 'antipyretic',
 'anti-racist': 'anti-racism',
 'anti-racists': 'anti-racism',
 'anti-radar': 'anti-radiation_missile',
 'anti-rationalism': 'rationalism',
 'anti-realist': 'anti-realism',
 'anti-reality': 'anti-realism',
 'anti-reductionist': 'holism',
 'anti-reflective': 'anti-reflective_coating',
 'anti-religion': 'antireligion',
 'anti-religionist': 'antireligion',
 'anti-religious': 'antireligion',
 'anti-retroviral': 'antiretroviral_drug',
 'anti-retrovirals': 'antiretroviral_drug',
 'anti-revisionist': 'anti-revisionism',
 'anti-revisionists': 'anti-revisionism',
 'anti-revolutionary': 'revolutionary',
 'anti-roll': 'sway_bar',
 'anti-roma': 'antiziganism',
 'anti-romanian': 'anti-romanian_discrimination',
 'anti-romanianism': 'anti-romanian_discrimination',
 'anti-romanyism': 'antiziganism',
 'anti-russia': 'anti-russian_sentiment',
 'anti-russian': 'anti-russian_sentiment',
 'anti-satellite': 'anti-satellite_weapon',
 'anti-scale': 'anti-scaling_agent',
 'anti-science': 'antiscience',
 'anti-scientology': 'scientology_controversies',
 'anti-scorbutic': 'scurvy',
 'anti-scrape': 'society_for_the_protection_of_ancient_buildings',
 'anti-secession': 'anti-secession_law',
 'anti-seen': 'antiseen',
 'anti-seizure': 'anticonvulsant',
 'anti-semetic': 'antisemitism',
 'anti-semetism': 'antisemitism',
 'anti-semite': 'antisemitism',
 'anti-semites': 'antisemitism',
 'anti-semitic': 'antisemitism',
 'anti-semitical': 'antisemitism',
 'anti-semitisim': 'antisemitism',
 'anti-semitism': 'antisemitism',
 'anti-semitism/sv': 'antisemitism',
 'anti-semitist': 'antisemitism',
 'anti-septic': 'antiseptic',
 'anti-set': 'antiset',
 'anti-sex': 'antisexualism',
 'anti-shake': 'image_stabilization',
 'anti-sinonism': 'sinophobia',
 'anti-skepticism': 'philosophical_skepticism',
 'anti-slavery': 'abolitionism',
 'anti-slavic': 'anti-slavism',
 'anti-sm': 'lsm',
 'anti-smith': 'lsm',
 'anti-smog': 'emission_standard',
 'anti-smoking': 'tobacco_control_movement',
 'anti-snrnp': 'lsm',
 'anti-social': 'antisocial',
 'anti-socialism': 'criticisms_of_socialism',
 'anti-socialist': 'anti-communism',
 'anti-sociality': 'antisocial',
 'anti-socially': 'antisocial',
 'anti-soviet': 'anti-sovietism',
 'anti-spam': 'anti-spam_techniques',
 'anti-spanking': 'campaigns_against_corporal_punishment',
 'anti-spasmodic': 'antispasmodic',
 'anti-speciecism': 'speciesism',
 'anti-speciesism': 'speciesism',
 'anti-speciesist': 'speciesism',
 'anti-speciesists': 'speciesism',
 'anti-state': 'anti-statism',
 'anti-static': 'antistatic_agent',
 'anti-statist': 'anti-statism',
 'anti-stereotype': 'counterstereotype',
 'anti-stratfordians': 'shakespeare_authorship_question',
 'anti-streptolysin-o': 'anti-streptolysin_o',
 'anti-stuckism': 'stuckism',
 'anti-stuckist': 'stuckism',
 'anti-submarine': 'anti-submarine_weapon',
 'anti-suffrage': 'anti-suffragism',
 'anti-suffragist': 'anti-suffragism',
 'anti-suffragists': 'anti-suffragism',
 'anti-sway': 'sway_bar',
 'anti-sweatshop': 'sweatshop',
 'anti-symmetric': 'antisymmetric',
 'anti-system': 'anti_system',
 'anti-tank': 'anti-tank_warfare',
 'anti-tauon': 'tauon',
 'anti-taurus': 'anti-taurus_mountains',
 'anti-tax': 'tax_resistance',
 'anti-technological': 'neo-luddism',
 'anti-technologist': 'neo-luddism',
 'anti-technologists': 'neo-luddism',
 'anti-technology': 'technophobia',
 'anti-terrorism': 'counter-terrorism',
 'anti-terrorist': 'counter-terrorism',
 'anti-theism': 'antitheism',
 'anti-theist': 'antitheism',
 'anti-thesis': 'antithesis',
 'anti-thyroglobulin': 'thyroglobulin',
 'anti-tnf': 'tnf_inhibitor',
 'anti-tnf-alpha': 'tnf_inhibitor',
 'anti-toxin': 'antitoxin',
 'anti-transcendentalism': 'dark_romanticism',
 'anti-trinitarian': 'nontrinitarianism',
 'anti-trinitarianism': 'nontrinitarianism',
 'anti-trust': 'competition_law',
 'anti-tumor': 'antineoplastic',
 'anti-turkish': 'anti-turkism',
 'anti-tussive': 'cough_medicine',
 'anti-twister': 'anticyclonic_tornado',
 'anti-ukraine': 'anti-ukrainian_sentiment',
 'anti-union': 'union_busting',
 'anti-unionism': 'opposition_to_trade_unions',
 'anti-utopia': 'dystopia',
 'anti-vaccination': 'vaccine_controversy',
 'anti-vaccinationism': 'vaccine_controversy',
 'anti-vaccinationist': 'vaccine_controversy',
 'anti-vaccinationists': 'vaccine_controversy',
 'anti-vaccinationists/vaccinationists': 'vaccine_controversy',
 'anti-vaccinist': 'vaccine_controversy',
 'anti-vax': 'vaccine_controversy',
 'anti-vegetarianism': 'vegetarianism',
 'anti-venom': 'antivenom',
 'anti-viral': 'antiviral',
 'anti-viral-drug': 'antiviral_drug',
 'anti-virus': 'antivirus_software',
 'anti-waahnsinns-festival': 'anti-waahnsinns_festival',
 'anti-war.com': 'antiwar.com',
 'anti-western': 'revisionist_western',
 'anti-westernism': 'anti-globalization_movement',
 'anti-worms': 'anti-worm',
 'anti-wrinkle': 'anti-aging_cream',
 'anti-ziganism': 'antiziganism',
 'anti-zionest': 'anti-zionism',
 'anti-zionist': 'anti-zionism',
 'antiacid': 'antacid',
 'antiaggregant': 'antiplatelet_drug',
 'antiaggregants': 'antiplatelet_drug',
 'antiaggressive': 'empathogen-entactogen',
 'antiaging': 'life_extension',
 'antiaircraft': 'anti-aircraft_warfare',
 'antialias': 'anti-aliasing',
 'antialiasing': 'anti-aliasing',
 'antiallergen': 'histamine_antagonist',
 'antiallergic': 'allergen',
 'antiamericanism': 'anti-americanism',
 'antianalytic': 'antiholomorphic_function',
 'antiandrogens': 'antiandrogen',
 'antianeira': 'amazons',
 'antianemic': 'anemia',
 'antianginals': 'antianginal',
 'antiangiogenic': 'angiogenesis_inhibitor',
 'antianxiety': 'anxiety',
 'antiapartheid': 'anti-apartheid_movement',
 'antiaphrodisiac': 'anaphrodisiac',
 'antiarch': 'antiarchi',
 'antiarcha': 'antiarchi',
 'antiaristocracy': 'democracy',
 'antiarmeniansim': 'anti-armenianism',
 'antiaromatic': 'antiaromaticity',
 'antiarrhythmic': 'antiarrhythmic_agent',
 'antiarrhythmics': 'antiarrhythmic_agent',
 'antiarrythmics': 'antiarrhythmic_agent',
 'antiarthritis': 'arthritis',
 'antiatom': 'antihydrogen',
 'antiauthoritarian': 'anti-authoritarianism',
 'antiauthoritarianism': 'anti-authoritarianism',
 'antiautomorphism': 'antihomomorphism',
 'antibacterial': 'antiseptic',
 'antibacterials': 'antiseptic',
 'antibalas': 'antibalas_afrobeat_orchestra',
 'antibaryon': 'baryon',
 'antibiotic-resistance': 'antibiotic_resistance',
 'antibiotic-resistant': 'antibiotic_resistance',
 'antibiotics': 'antibiotic',
 'antiblockiersystem': 'anti-lock_braking_system',
 'antibodies': 'antibody',
 'antibois': 'tibouren',
 'antibond': 'antibonding',
 'antibooker': 'anti-booker_prize',
 'antibot': 'norton_antibot',
 'antiboulen': 'tibouren',
 'antibouren': 'tibouren',
 'antibribery': 'international_anti-bribery_act_of_1998',
 'antibubbles': 'antibubble',
 'antibus': 'kingdom_hospital',
 'antica': 'lonely_among_us',
 'anticancer': 'chemotherapy',
 'anticanonical': 'canonical_bundle',
 'anticapitalism': 'anti-capitalism',
 'anticapitalist': 'anti-capitalism',
 'anticarcinogenic': 'anticarcinogen',
 'anticatholic': 'anti-catholicism',
 'anticatholicism': 'anti-catholicism',
 'anticatholics': 'anti-catholicism',
 'anticausal': 'anticausal_system',
 'anticausative': 'anticausative_verb',
 'anticenter': 'galactic_anticenter',
 'anticeptic': 'antiseptic',
 'anticestodals': 'anticestodal_agent',
 'antichamber': 'antechamber',
 'anticheat': 'cheating_in_online_games',
 'antichemical': 'chemical_warfare',
 'antichoice': 'abortion_debate',
 'anticholergenic': 'anticholinergic',
 'anticholerinergic': 'anticholinergic',
 'anticholerinergics': 'anticholinergic',
 'anticholesteremic': 'hypolipidemic_agent',
 'anticholesterol': 'anti-cholesterol',
 'anticholinergics': 'anticholinergic',
 'anticholinesterase': 'acetylcholinesterase_inhibitor',
 'antichreses': 'antichresis',
 'antichristian': 'anti-christian_sentiment',
 'antichristianity': 'anti-christian_sentiment',
 'antichthonidris': 'monomorium_bidentatum',
 'anticipate': 'anticipation',
 'anticipated': 'anticipation',
 'anticipates': 'anticipation',
 'anticipational': 'anticipation',
 'anticipationally': 'anticipation',
 'anticipator': 'anticipation',
 'anticipatorily': 'anticipation',
 'anticipators': 'anticipation',
 'anticipatory': 'anticipation',
 'anticircumvention': 'anti-circumvention',
 'anticleia': 'anticlea',
 'anticlerical': 'anti-clericalism',
 'anticlericalism': 'anti-clericalism',
 'anticlericalist': 'anti-clericalism',
 'anticlericalists': 'anti-clericalism',
 'anticletus': 'antipope_anacletus_ii',
 'anticlimax': 'anti-climax',
 'anticlinal': 'anticline',
 'anticlinorium': 'anticline',
 'anticlockwise': 'clockwise',
 'anticmos-a': 'anticmos',
 'anticmos.a': 'anticmos',
 'anticoagulants': 'anticoagulant',
 'anticoagulation': 'anticoagulant',
 'anticoccid': 'amprolium',
 'anticoeur': 'anticor',
 'anticolonialism': 'anti-imperialism',
 'anticolonialist': 'colonialism',
 'anticolvulsive': 'anticonvulsant',
 'anticommons': 'tragedy_of_the_anticommons',
 'anticommunism': 'anti-communism',
 'anticommunist': 'anti-communism',
 'anticommunistic': 'anti-communism',
 'anticommutative': 'anticommutativity',
 'anticommutator': 'commutator',
 'anticommute': 'anticommutativity',
 'anticommuting': 'anticommutativity',
 'anticompetitive': 'anti-competitive_practices',
 'anticompromat': 'vladimir_pribylovsky',
 'anticon.': 'anticon',
 'anticonception': 'birth_control',
 'anticonsumerism': 'anti-consumerism',
 'anticonvulsants': 'anticonvulsant',
 'anticonvulsive': 'anticonvulsant',
 'anticopyright': 'anti-copyright',
 'anticorruption': 'anti-corruption',
 'anticosti': 'anticosti_island',
 'anticrist': 'antichrist',
 'anticube': 'square_antiprism',
 'anticucho': 'anticuchos',
 'anticult': 'anti-cult_movement',
 'anticultural': 'anti-intellectualism',
 'anticulture': 'anticulture_records',
 'anticum': 'portico',
 'anticyclones': 'anticyclone',
 'anticyclonic': 'anticyclone',
 'anticythera': 'antikythera',
 'antidarwinism': 'anti-evolution',
 'antidentite': 'the_yada_yada',
 'antidepressance': 'antidepressant',
 'antidepressants': 'antidepressant',
 'antidepressive': 'antidepressant',
 'antiderivatives': 'antiderivative',
 'antideuterium': 'deuterium',
 'antideuteron': 'deuterium',
 'antidhimmitude': 'dhimmitude',
 'antidiabetic': 'anti-diabetic_drug',
 'antidiabetics': 'anti-diabetic_drug',
 'antidiacomarianistes': 'antidicomarianite',
 'antidiagonal': 'main_diagonal',
 'antidiarrheal': 'antidiarrhoeal',
 'antidiarrheals': 'antidiarrhoeal',
 'antidiarrhoeals': 'antidiarrhoeal',
 'antidicomarianites': 'antidicomarianite',
 'antidifference': 'indefinite_sum',
 'antidifferentation': 'antiderivative',
 'antidifferentiation': 'antiderivative',
 'antidigoxin': 'digoxin',
 'antidipyramid': 'trapezohedron',
 'antidisastablishmentarianism': 'antidisestablishmentarianism',
 'antidiscriminate': 'discrimination',
 'antidiscriminating': 'discrimination',
 'antidiscrimination': 'discrimination',
 'antidiscriminatory': 'discrimination',
 'antidisestablishmentairianism': 'antidisestablishmentarianism',
 'antidisestablishmentarialism': 'antidisestablishmentarianism',
 'antidisestablishmentarian': 'antidisestablishmentarianism',
 'antidisestablishmentarianim': 'antidisestablishmentarianism',
 'antidisestablishmentarianist': 'antidisestablishmentarianism',
 'antidisestablishmentarianistic': 'antidisestablishmentarianism',
 'antidisestablishmentarianistically': 'antidisestablishmentarianism',
 'antidisestablishmentarians': 'antidisestablishmentarianism',
 'antidisestablishmentarionism': 'antidisestablishmentarianism',
 'antidisestablishmentarism': 'antidisestablishmentarianism',
 'antidisestablishmenterialism': 'antidisestablishmentarianism',
 'antidisestablishmenteriunism': 'antidisestablishmentarianism',
 'antidisestablishmentism': 'antidisestablishmentarianism',
 'antidisestablishmenttarianism': 'antidisestablishmentarianism',
 'antidisestablishmenttarism': 'antidisestablishmentarianism',
 'antidisistablishmentarianism': 'antidisestablishmentarianism',
 'antidopaminergic': 'dopamine_antagonist',
 'antidotes': 'antidote',
 'antidreyfusard': 'dreyfus_affair',
 'antidromal': 'antidromic',
 'antidunes': 'antidune',
 'antidysrhythmic': 'antiarrhythmic_agent',
 'antielectron': 'positron',
 'antielement': 'antiparticle',
 'antielitism': 'elitism',
 'antiemesis': 'vomiting',
 'antiemetics': 'antiemetic',
 'antiemitic': 'antiemetic',
 'antienvironmentalism': 'anti-environmentalism',
 'antiepilepserine': 'ilepcimide',
 'antiepileptic': 'anticonvulsant',
 'antiepileptics': 'anticonvulsant',
 'antiestablishmentarian': 'antiestablishmentarianism',
 'antietam': 'battle_of_antietam',
 'antietum': 'battle_of_antietam',
 'antievolution': 'anti-evolution',
 'antievolutionism': 'creationism',
 'antifa': 'anti-fascism',
 'antifadah': 'intifada',
 'antifanaticism': 'antifanaticism:_a_tale_of_the_south',
 'antifascism': 'anti-fascism',
 'antifascist': 'anti-fascism',
 'antifebrin': 'acetanilide',
 'antifebrine': 'acetanilide',
 'antifederalism': 'anti-federalism',
 'antifederalist': 'anti-federalism',
 'antifederalists': 'anti-federalism',
 'antifeminist': 'antifeminism',
 'antiferrimagnetism': 'antiferromagnetism',
 'antiferroelectric': 'antiferroelectricity',
 'antiferromagnet': 'antiferromagnetism',
 'antiferromagnetic': 'antiferromagnetism',
 'antifibrotic': 'fibrosis',
 'antifinalism': 'metaphysical_naturalism',
 'antiflag': 'anti-flag',
 'antifluatulent': 'carminative',
 'antifluorite': 'fluorite',
 'antifog': 'anti-fog',
 'antifogging': 'anti-fog',
 'antifolk': 'anti-folk',
 'antifootball': 'anti-football',
 'antiform': 'anticline',
 'antifouling': 'biofouling',
 'antifoundationalism': 'anti-foundationalism',
 'antifundamental': 'antifundamental_representation',
 'antifungal': 'antifungal_drug',
 'antifungals': 'antifungal_drug',
 'antigay': 'anti-lgbt',
 'antigenic': 'antigen',
 'antigens': 'antigen',
 'antiglobalisation': 'anti-globalization_movement',
 'antiglobalism': 'anti-globalization_movement',
 'antiglobalization': 'anti-globalization_movement',
 'antigluon': 'gluon',
 'antigonea': 'antigonia',
 'antigonid': 'antigonid_dynasty',
 'antigonids': 'antigonid_dynasty',
 'antigonos': 'antigonus',
 'antigoon': 'druon_antigoon',
 'antigorite': 'serpentine_group',
 'antigout': 'gout',
 'antigram': 'palindrome',
 'antigrav': 'anti-gravity',
 'antigravitation': 'anti-gravity',
 'antigraviton': 'graviton',
 'antigravity': 'anti-gravity',
 'antigua-barbuda': 'antigua_and_barbuda',
 'antiguans': 'antiguan',
 'antihaemorrhagic': 'antihemorrhagic',
 'antihalation': 'anti-halation_backing',
 'antihelminthic': 'anthelmintic',
 'antihelminthics': 'anthelmintic',
 'antihelmintic': 'anthelmintic',
 'antihemorrhagics': 'antihemorrhagic',
 'antihemorrhoidal': 'hemorrhoid',
 'antihemorrhoidals': 'hemorrhoid',
 'antihepatotoxic': 'hepatoprotection',
 'antihepatotoxicity': 'hepatoprotection',
 'antiherbivory': 'plant_defense_against_herbivory',
 'antihermitian': 'skew-hermitian_matrix',
 'antiheroes': 'antihero',
 'antiheroic': 'antihero',
 'antiheroical': 'antihero',
 'antiheroically': 'antihero',
 'antiheroine': 'antihero',
 'antiheros': 'antihero',
 'antihinduism': 'anti-hinduism',
 'antihistamine': 'histamine_antagonist',
 'antihistaminergic': 'histamine_antagonist',
 'antihistamines': 'histamine_antagonist',
 'antihistaminic': 'histamine_antagonist',
 'antihistorical': 'history',
 'antihistorically': 'history',
 'antihistory': 'history',
 'antiholomorphic': 'antiholomorphic_function',
 'antihomeless': 'anti-homelessness',
 'antihomelessness': 'anti-homelessness',
 'antihumanist': 'antihumanism',
 'antihumor': 'anti-humor',
 'antihyperalgesic': 'hyperalgesia',
 'antihyperglycaemic': 'anti-diabetic_drug',
 'antihyperglycemic': 'anti-diabetic_drug',
 'antihyperlipidemic': 'hypolipidemic_agent',
 'antihyperlipidemics': 'hypolipidemic_agent',
 'antihypertension': 'antihypertensive_drug',
 'antihypertensive': 'antihypertensive_drug',
 'antihypertensives': 'antihypertensive_drug',
 'antihypotensive': 'sympathomimetic_drug',
 'antiimperial': 'anti-imperialism',
 'antiimperialism': 'anti-imperialism',
 'antiimperialisms': 'anti-imperialism',
 'antiimperialist': 'anti-imperialism',
 'antiimperialistic': 'anti-imperialism',
 'antiimperialistically': 'anti-imperialism',
 'antiimperialists': 'anti-imperialism',
 'antiimperially': 'anti-imperialism',
 'antiimperials': 'anti-imperialism',
 'antiinfective': 'infection',
 'antiinflammatory': 'anti-inflammatory',
 'antiintellectualism': 'anti-intellectualism',
 'antiislamism': 'criticism_of_islamism',
 'antiisomorphic': 'antiisomorphism',
 'antiitalianism': 'anti-italianism',
 'antijoin': 'relational_algebra',
 'antijoke': 'anti-humor',
 'antikensammlung': 'antikensammlung_berlin',
 'antikentempel': 'antique_temple',
 'antikira': 'antikyra',
 'antikithera': 'antikythera',
 'antiklea': 'anticlea',
 'antikleia': 'anticlea',
 'antiklia': 'anticlea',
 'antikominternpakt': 'anti-comintern_pact',
 'antikythira': 'antikythera',
 'antilag': 'antilag_system',
 'antilanguage': 'anti-language',
 'antilapsarianism': 'fall_of_man',
 'antilapse': 'lapse_and_anti-lapse',
 'antilebanon': 'anti-lebanon_mountains',
 'antilepton': 'lepton',
 'antileptons': 'lepton',
 'antileukotriene': 'leukotriene_antagonist',
 'antilia': 'antillia',
 'antiliberal': 'anti-liberal',
 'antilicus': 'beta_herculis',
 'antilife': 'abortion_debate',
 'antilinear': 'antilinear_map',
 'antillaise': 'antilles',
 'antillanca': 'antillanca_ski_resort',
 'antillas': 'antilles',
 'antillean': 'antilles',
 'antillen': 'netherlands_antilles',
 'antillothrix': 'hispaniola_monkey',
 'antilocapra': 'pronghorn',
 'antilochos': 'antilochus',
 'antilogy': 'contradiction',
 'antilokhos': 'antilochus',
 'antilope': 'antelope',
 'antilyas': 'antelias',
 'antim': 'antim_monastery',
 'antimache': 'eurystheus',
 'antimachiavel': 'anti-machiavel',
 'antimachos': 'antimachus',
 'antimafia': 'mani_pulite',
 'antimalaria': 'antimalarial_drug',
 'antimalarial': 'antimalarial_drug',
 'antimalarials': 'antimalarial_drug',
 'antimason': 'anti-masonry',
 'antimasons': 'anti-masonic_party',
 'antimasque': 'anti-masque',
 'antimassacar': 'doily',
 'antimater': 'antimatter',
 'antimatter-arun': 'antimatter',
 'antimelos': 'antimilos',
 'antimens': 'antimension',
 'antimensia': 'antimension',
 'antimensium': 'antimension',
 'antimeria': 'anthimeria',
 'antimeson': 'meson',
 'antimessiah': 'antichrist',
 'antimetabolites': 'antimetabolite',
 'antimetal': 'vibranium',
 'antimetric': 'metrication_opposition',
 'antimetrication': 'metrication_opposition',
 'antimetrification': 'metrication',
 'antimicrobials': 'antimicrobial',
 'antimilice': 'metaldehyde',
 'antimilitarist': 'antimilitarism',
 'antimilitarists': 'antimilitarism',
 'antimins': 'antimension',
 'antimiscegenation': 'anti-miscegenation_laws',
 'antimisting': 'controlled_impact_demonstration',
 'antimitotic': 'antineoplastic',
 'antimodern': 'development_criticism',
 'antimodernism': 'development_criticism',
 'antimon': 'antimony',
 'antimon-hypochlorite': 'chapmanite',
 'antimonarchism': 'republicanism',
 'antimondialization': 'anti-globalization_movement',
 'antimonic': 'antimony',
 'antimonious': 'antimony',
 'antimonitor': 'anti-monitor',
 'antimonium': 'antimony',
 'antimonopoly': 'anti-monopoly',
 'antimonselite': 'antimony_triselenide',
 'antimonysesquioxide': 'antimony_trioxide',
 'antimormon': 'anti-mormonism',
 'antimormonism': 'anti-mormonism',
 'antimperialism': 'anti-imperialism',
 'antimuon': 'muon',
 'antimuscarinic': 'muscarinic_antagonist',
 'antimuscarinics': 'muscarinic_antagonist',
 'antimutagenic': 'mutagen',
 'antimycin': 'antimycin_a',
 'antimycobacterials': 'antimycobacterial',
 'antimycotic': 'antifungal_drug',
 'antimycotics': 'antifungal_drug',
 'antinal': 'nifuroxazide',
 'antinational': 'anti-nationalism',
 'antinationalism': 'anti-nationalism',
 'antinationalist': 'anti-nationalism',
 'antinationalistic': 'anti-nationalism',
 'antinationalistically': 'anti-nationalism',
 'antinationalists': 'anti-nationalism',
 'antinationally': 'anti-nationalism',
 'antinausea': 'antiemetic',
 'antinauseant': 'antiemetic',
 'antinauseants': 'antiemetic',
 'antinazi': 'anti-fascism',
 'antinazism': 'anti-fascism',
 'antinematodal': 'nematode',
 'antinematodals': 'antinematodal_agent',
 'antineopian': 'neopets',
 'antineoplastons': 'antineoplaston',
 'antineutronium': 'neutronium',
 'anting-anting': 'agimat',
 'antinicotinic': 'nicotinic_antagonist',
 'antinny': 'winny',
 'antinociceptic': 'nociceptor',
 'antinociceptive': 'nociception',
 'antinoe': 'antinopolis',
 'antinoise': 'active_noise_control',
 'antinomasy': 'antonomasia',
 'antinomia': 'antinomy',
 'antinomian': 'antinomianism',
 'antinomians': 'antinomianism',
 'antinomies': 'antinomy',
 'antinomycetes': 'actinobacteria',
 'antinooepolis': 'antinopolis',
 'antinooes': 'antinous',
 'antinoopolis': 'antinopolis',
 'antinoos': 'antinous',
 'antinoues': 'antinous',
 'antinucleon': 'nucleon',
 'antinumber': 'negative_and_non-negative_numbers',
 'antinuous': 'antinous',
 'antinutrients': 'antinutrient',
 'antiobesic': 'anti-obesity_medication',
 'antiobesity': 'anti-obesity_medication',
 'antiobject': 'antiobjects',
 'antiobsessional': 'anxiolytic',
 'antioch-on-the-orontes': 'antioch',
 'antiochea': 'antiochia',
 'antiocheia': 'antiochia',
 'antiochene': 'antioch',
 'antiocheta': 'antiochia_ad_cragum',
 'antiochetta': 'antiochia_ad_cragum',
 'antiogenesis': 'angiogenesis',
 'antiokheia': 'antiochia',
 'antion': 'vic_briggs',
 'antioncogene': 'tumor_suppressor_gene',
 'antioncogenic': 'anticarcinogen',
 'antioquenian': 'antioquia_department',
 'antioquia': 'antioquia_department',
 'antioquine': 'rodiasine',
 'antiotensin': 'angiotensin',
 'antiotensinogen': 'angiotensin',
 'antioxidants': 'antioxidant',
 'antioxidative': 'antioxidant',
 'antipaedobaptist': 'infant_baptism',
 'antipagment': 'chambranle',
 'antipagmenta': 'chambranle',
 'antipanic': 'anxiolytic',
 'antipapacy': 'antipope',
 'antiparasite': 'antiparasitic',
 'antiparasitics': 'antiparasitic',
 'antiparkinsonian': 'antiparkinson',
 'antiparliamentarism': 'parliamentary_system',
 'antiparticles': 'antiparticle',
 'antipassive': 'antipassive_voice',
 'antipasta': 'antipasto',
 'antipasti': 'antipasto',
 'antipata': 'antypata_pylarou',
 'antipatharia': 'black_coral',
 'antipatreia': 'antipatrea',
 'antipatrid': 'antipatrid_dynasty',
 'antipatriotism': 'anti-patriotism',
 'antipatros': 'antipater',
 'antipattern': 'anti-pattern',
 'antipatterns': 'anti-pattern',
 'antipaxi': 'antipaxos',
 'antipedibaptism': 'infant_baptism',
 'antipendia': 'antependium',
 'antipenultimate': 'ultimate',
 'antiperiplanar': 'alkane_stereochemistry',
 'antiperistalis': 'vomiting',
 'antiperistalsis': 'retroperistalsis',
 'antipersonnel': 'anti-personnel_weapon',
 'antiperspirant': 'deodorant',
 'antiperspirants': 'deodorant',
 'antiperthite': 'perthite',
 'antiphagocytic': 'phagocytosis',
 'antiphata': 'eurycleia',
 'antiphilosophy': 'anti-intellectualism',
 'antiphlogistic': 'anti-inflammatory',
 'antiphlogistine': 'rub_a535',
 'antiphonal': 'antiphonary',
 'antiphonally': 'antiphon',
 'antiphonaries': 'antiphonary',
 'antiphone': 'antiphon',
 'antiphonel': 'antiphonary',
 'antiphoner': 'antiphonary',
 'antiphons': 'antiphon',
 'antiphony': 'antiphon',
 'antiphos': 'antiphus',
 'antiphoton': 'photon',
 'antiphrases': 'antiphrasis',
 'antiphrastic': 'antiphrasis',
 'antiphrastical': 'antiphrasis',
 'antiphrastically': 'antiphrasis',
 'antiplano': 'altiplano',
 'antiplasmin': 'alpha_2-antiplasmin',
 'antiplatelet': 'antiplatelet_drug',
 'antiplatelets': 'antiplatelet_drug',
 'antipodal': 'antipode',
 'antipodally': 'antipode',
 'antipodean': 'antipodes',
 'antipolinism': 'anti-polish_sentiment',
 'antipolo': 'antipolo_city',
 'antipolonism': 'anti-polish_sentiment',
 'antipopes': 'antipope',
 'antipophora': 'hypophora',
 'antiport': 'antiporter',
 'antiporters': 'antiporter',
 'antipositron': 'electron',
 'antipredator': 'antipredator_adaptation',
 'antipredatory': 'antipredator_adaptation',
 'antiprime': 'highly_composite_number',
 'antiprisms': 'antiprism',
 'antiprofit': 'non-profit_organization',
 'antiproliferative': 'chemotherapy',
 'antiprom': 'anti-prom',
 'antiprostate': 'bulbourethral_gland',
 'antiprotons': 'antiproton',
 'antiprotozoal': 'antiprotozoal_agent',
 'antiprotozoals': 'antiprotozoal_agent',
 'antipruritics': 'atc_code_d04',
 'antipseudomonals': 'carboxypenicillin',
 'antipshycotics': 'antipsychotic',
 'antipsoriatics': 'antipsoriatic',
 'antipsychiatry': 'anti-psychiatry',
 'antipsychologism': 'anti-psychologism',
 'antipsychotics': 'antipsychotic',
 'antipuritic': 'antipruritic',
 'antipyretics': 'antipyretic',
 'antipyrgos': 'tobruk',
 'antipyrgus': 'tobruk',
 'antipyrin': 'phenazone',
 'antipyrine': 'phenazone',
 'antiqua-fraktur-dispute': 'antiqua-fraktur_dispute',
 'antiquarianism': 'antiquarian',
 'antiquarians': 'antiquarian',
 'antiquaries': 'antiquarian',
 'antiquarism': 'antiquarian',
 'antiquarks': 'quark',
 'antiquary': 'antiquarian',
 'antiqueing': 'antiquing',
 'antiques': 'antique',
 'antiquewhite': 'x11_color_names',
 'antiquitin': 'aldh7a1',
 'antiracism': 'anti-racism',
 'antiracist': 'anti-racism',
 'antirealism': 'anti-realism',
 'antirealm': 'the_end_of_all_things_to_come',
 'antireflective': 'anti-reflective_coating',
 'antireflexive': 'reflexive_relation',
 'antireligionist': 'antireligion',
 'antireligious': 'antireligion',
 'antiretroviral': 'antiretroviral_drug',
 'antiretrovirals': 'antiretroviral_drug',
 'antirheumatic': 'disease-modifying_antirheumatic_drug',
 'antirheumatics': 'disease-modifying_antirheumatic_drug',
 'antirhion': 'antirrio',
 'antiriad': 'the_sacred_armour_of_antiriad',
 'antirio': 'antirrio',
 'antirion': 'antirrio',
 'antiriot': 'riot_control',
 'antiroll': 'sway_bar',
 'antiromanian': 'anti-romanian_discrimination',
 'antiromanianism': 'anti-romanian_discrimination',
 'antirrhaea': 'pierella',
 'antirrhion': 'antirrio',
 'antirrhium': 'antirrio',
 'antirrion': 'antirrio',
 'antisaint': 'vena_sera',
 'antisatellite': 'anti-satellite_weapon',
 'antiscientific': 'antiscience',
 'antiscion': 'antiscia',
 'antiscorbutic': 'scurvy',
 'antiscrape': 'society_for_the_protection_of_ancient_buildings',
 'antiselection': 'adverse_selection',
 'antisemetism': 'antisemitism',
 'antisemite': 'antisemitism',
 'antisemites': 'antisemitism',
 'antisemitic': 'antisemitism',
 'antisepsis': 'antiseptic',
 'antiseptics': 'antiseptic',
 'antiseptol': 'benzethonium_chloride',
 'antisera': 'antiserum',
 'antiserendipitous': 'determinism',
 'antiserendipity': 'determinism',
 'antiserotonergic': 'serotonin_antagonist',
 'antisexual': 'antisexualism',
 'antisexualist': 'antisexualism',
 'antisexuality': 'antisexualism',
 'antisidetone': 'sidetone',
 'antiskepticism': 'philosophical_skepticism',
 'antislavery': 'abolitionism',
 'antismog': 'emission_standard',
 'antismoking': 'tobacco_control_movement',
 'antisociality': 'antisocial',
 'antisocially': 'antisocial',
 'antispam': 'anti-spam_techniques',
 'antispasmodics': 'antispasmodic',
 'antispasmolytic': 'muscle_relaxant',
 'antispasmolytics': 'muscle_relaxant',
 'antispecism': 'speciesism',
 'antisphere': 'pseudosphere',
 'antissi': 'antissa',
 'antissiodorum': 'auxerre',
 'antistatic': 'antistatic_agent',
 'antistatism': 'anti-statism',
 'antistereotype': 'counterstereotype',
 'antisthene': 'antisthenes',
 'antistitium': 'monastery',
 'antistius': 'publius_antistius',
 'antistreptolysin': 'anti-streptolysin_o',
 'antisubmarine': 'anti-submarine_weapon',
 'antisuffrage': 'anti-suffragism',
 'antisuffragism': 'anti-suffragism',
 'antisuffragists': 'antisuffragist',
 'antisway': 'sway_bar',
 'antisyntagmatarhis': 'antisyntagmatarchis',
 'antisyntagmatarhkis': 'antisyntagmatarchis',
 'antisyntagmatarkhis': 'antisyntagmatarchis',
 'antisystem': 'anti_system',
 'antisyzygy': 'caledonian_antisyzygy',
 'antitactici': 'antitactae',
 'antitam': 'battle_of_antietam',
 'antitank': 'anti-tank_warfare',
 'antitauon': 'tauon',
 'antitechnology': 'technophobia',
 'antiterminator': 'antitermination',
 'antiterra': 'ada_or_ardor:_a_family_chronicle',
 'antiterrorism': 'counter-terrorism',
 'antitheft': 'anti-theft_system',
 'antitheist': 'antitheism',
 'antitheists': 'antitheism',
 'antithelmetic': 'anthelmintic',
 'antitheses': 'antithesis',
 'antithetarius': 'recrimination',
 'antithrombins': 'antithrombin',
 'antithyroid': 'antithyroid_agent',
 'antitone': 'monotonic_function',
 'antitoxins': 'antitoxin',
 'antitranscendentalism': 'dark_romanticism',
 'antitransitive': 'intransitivity',
 'antitransubstantiationism': 'transubstantiation',
 'antitrematodals': 'trematoda',
 'antitretroviral': 'antiretroviral_drug',
 'antitrinitarian': 'nontrinitarianism',
 'antitrinitarianism': 'nontrinitarianism',
 'antitrinitarians': 'nontrinitarianism',
 'antitritium': 'antimatter',
 'antitrust': 'competition_law',
 'antitrypsin': 'alpha_1-antitrypsin',
 'antitubeculosis': 'tuberculosis',
 'antituberculosis': 'tuberculosis',
 'antitum': 'battle_of_antietam',
 'antitumor': 'chemotherapy',
 'antitumour': 'antineoplastic',
 'antitussin': 'cough_medicine',
 'antitussive': 'cough_medicine',
 'antitussives': 'cough_medicine',
 'antium': 'anzio',
 'antiunitary': 'antiunitary_operator',
 'antivaccinationism': 'vaccine_controversy',
 'antivaccinationist': 'vaccine_controversy',
 'antivaccinist': 'vaccine_controversy',
 'antivaricose': 'varicose_veins',
 'antivax': 'vaccine_controversy',
 'antivenene': 'antivenom',
 'antivenin': 'antivenom',
 'antivenins': 'antivenom',
 'antivenon': 'antivenom',
 'antiverm': 'phenothiazine',
 'antivert': 'meclizine',
 'antiviolence': 'anti-violence',
 'antivir': 'avira_security_software',
 'antiviral-drug': 'antiviral_drug',
 'antivirals': 'antiviral_drug',
 'antivirues': 'antivirus_software',
 'antivirus': 'antivirus_software',
 'antivivisection': 'animal_rights',
 'antiwar': 'anti-war',
 'antiworm': 'anti-worm',
 'antix': 'mepis',
 'antixene': 'antal',
 'antixenes': 'antal',
 'antixeni': 'antal',
 'antixenoi': 'antal',
 'antizigan': 'antiziganism',
 'antiziganistic': 'antiziganism',
 'antizionism': 'anti-zionism',
 'antizipation': 'anticipation',
 'antizol': 'fomepizole',
 'antkiewicz': 'aleksy_antkiewicz',
 'antlantica': 'atlantica',
 'antlers': 'antler',
 'antlike': 'ant_mimicry',
 'antlikeness': 'ant_mimicry',
 'antlions': 'antlion',
 'antlrstudio': 'antlr_studio',
 'antman': 'ant-man',
 'antofogaste': 'antofagasta',
 'antognoni': 'giancarlo_antognoni',
 'antoin': 'tony_rezko',
 'antoine-laurent': 'antoine_lavoisier',
 'antoine-lefebvre': 'joseph-antoine_de_la_barre',
 'antoinelavoisier': 'antoine_lavoisier',
 'antoinette-latham': 'antoinette_military_monoplane',
 'antoinisme': 'antoinism',
 'antojitos': 'antojito',
 'antokol': 'antakalnis',
 'antokolski': 'antokolsky',
 'antokolskiy': 'antokolsky',
 'antoku': 'emperor_antoku',
 'anton-wildgans-preis': 'anton_wildgans_prize',
 'antonello': 'antonello_da_messina',
 'antonescu': 'ion_antonescu',
 'antongil': 'antongil_bay',
 'antongila': 'antongil_bay',
 'antongilia': 'dypsis',
 'antoniades': 'antoniadis',
 'antoniadi': 'e._m._antoniadi',
 'antoniadou': 'antoniadis',
 'antonians': 'anthonians',
 'antonins': 'antonin_maronite_order',
 'antonioli': 'dan_antonioli',
 'antonioni': 'michelangelo_antonioni',
 'antonios': 'antonio',
 'antonious': 'anthony_the_great',
 'antonomasy': 'antonomasia',
 'antonomosia': 'antonomasia',
 'antonov-26': 'antonov_an-26',
 'antonov-32': 'antonov_an-32',
 'antonov-ovseenko': 'vladimir_antonov-ovseyenko',
 'antonov-ovseyenko': 'vladimir_antonov-ovseyenko',
 'antonovschina': 'tambov_rebellion',
 'antonovshchina': 'tambov_rebellion',
 'antonovych': 'volodymyr_antonovych',
 'antony.a.k': 'a._k._antony',
 'antos': 'anto',
 'antothite': 'anathoth',
 'antoura': 'aintoura',
 'antourenein': 'syrah',
 'antpipit': 'corythopis',
 'antpitta': 'formicariidae',
 'antpq36': 'an/tpq-36_firefinder_radar',
 'antpq37': 'an/tpq-37_firefinder_radar',
 'antps43': 'an/tps-43',
 'antps72': 'an/tps-72',
 'antps75': 'an/tps-75',
 'antracen': 'anthracene',
 'antrachnose': 'canker',
 'antral': 'antrum',
 'antranig': 'andranik',
 'antranik': 'andranik',
 'antrapanewer': 'entrepreneur',
 'antraprenur': 'entrepreneur',
 'antraprenure': 'entrepreneur',
 'antratsit': 'antratsyt',
 'antrea': 'kamennogorsk',
 'antrenyl': 'oxyphenonium_bromide',
 'antrial': 'antriol',
 'antrissima': 'calycopis',
 'antrix': 'antrix_corporation',
 'antrocaryon': 'antrocaryon_micraster',
 'antrona': 'antrona_schieranco',
 'antronio': 'antroni',
 'antronion': 'antroni',
 'antrophomorphize': 'anthropomorphism',
 'antropocene': 'anthropocene',
 'antropological': 'anthropology',
 'antropology': 'anthropology',
 'antropomorphism': 'anthropomorphism',
 'antroposophistry': 'anthroposophy',
 'antroposophy': 'anthroposophy',
 'antrozoidae': 'pallid_bat',
 'antrozous': 'pallid_bat',
 'ants': 'ant',
 'antsaidoha-bebao': 'antsahidoha_bebao',
 'antsambaharo': 'antsahambaharo',
 'antseranana': 'antsiranana',
 'antsevasiq': 'antzevasiq',
 'antshrike': 'antbird',
 'antsi': 'mag-antsi_language',
 'antsiafabositru': 'antsiafabositra',
 'antsiferova': 'antsiferov_island',
 'antsoso': 'antsotso',
 'antsp2p': 'ants_p2p',
 'antsybolot': 'slavic_fairies',
 'antthrush': 'formicariidae',
 'anttila': 'kesko',
 'antton': 'anthony_lant',
 'anttonen': 'matti_anttonen',
 'antu': 'alpha-naphthylthiourea',
 'antubis': 'kingdom_hospital',
 'antukin': 'your_universe',
 'antumbra': 'umbra',
 'antunnacum': 'andernach',
 'antura': 'aintoura',
 'anturane': 'sulfinpyrazone',
 'antvireo': 'dysithamnus',
 'antwerp-central': 'antwerpen-centraal_railway_station',
 'antwerpen': 'antwerp',
 'antwerpen-centraal': 'antwerpen-centraal_railway_station',
 'antwerpt': 'antwerp',
 'antwon': 'antoine',
 'antwren': 'antbird',
 'antypata': 'antypata_pylarou',
 'antypko': 'slavic_fairies',
 'antyvirus': 'antivirus_software',
 'antzas': 'paraskevas_antzas',
 'antzen': 'ant-zen',
 'antzimah': 'ancomah',
 'antzomakh': 'ancomah',
 'anual': 'annual',
 'anubuddha': 'types_of_buddha',
 'anuchin': 'dmitry_nikolayevich_anuchin',
 'anuchinskaya': 'anuchinsky_district',
 'anuchinski': 'anuchinsky_district',
 'anuchinskii': 'anuchinsky_district',
 'anuchinskiy': 'anuchinsky_district',
 'anuchinskoye': 'anuchinsky_district',
 'anuchinsky': 'anuchinsky_district',
 'anudatta': 'vedic_accent',
 'anudest': 'anubis',
 'anufu': 'cokossian_monarchy',
 'anug': 'necrotizing_ulcerative_gingivitis',
 'anugraham': 'kondura',
 'anuha': 'anuha_island_resort',
 'anuja': 'anuja_iyer',
 'anukis': 'anuket',
 'anulus': 'annulus',
 'anumal': 'animal',
 'anumana': 'pramana',
 'anumbius': 'firewood-gatherer',
 'anunaki': 'anunnaki',
 'anung': 'nu_people',
 'anunit': 'ishtar',
 'anunitu': 'ishtar',
 'anunna': 'anunnaki',
 'anunnaku': 'anunnaki',
 'anura': 'frog',
 'anuradapura': 'anuradhapura',
 'anuradhapuraya': 'anuradhapura',
 'anurag': 'advanced_numerical_research_and_analysis_group',
 'anuragam': 'bosco_seva_kendra',
 'anuran': 'frog',
 'anuranon': 'anuranan',
 'anurans': 'frog',
 'anureism': 'aneurysm',
 'anuresis': 'oliguria',
 'anurism': 'aneurysm',
 'anurognathidae': 'anurognathid',
 'anurophasis': 'snow_mountain_quail',
 'anurosperma': 'nepenthes_pervillei',
 'anurudh': 'aniruddha',
 'anusa': 'australian_national_university_student_association',
 'anusara': 'anusara_yoga',
 'anuses': 'anus',
 'anush-tegin': 'anushtigin_gharchai',
 'anushaktinagar': 'anushakti_nagar',
 'anushilan': 'anushilan_samiti',
 'anushiravan': 'anushirwan',
 'anushtubh': 'sanskrit_metre',
 'anusirvan': 'anushirwan',
 'anuska': 'anushka_shetty',
 'anusmriti': 'anussati',
 'anusq17': 'an/usq-17',
 'anusq20': 'an/usq-20',
 'anustigin': 'anushtigin_gharchai',
 'anustubh': 'sanskrit_metre',
 'anusvaara': 'anusvara',
 'anusvaaram': 'anusvara',
 'anusvaram': 'anusvara',
 'anuswara': 'anusvara',
 'anutra': 'salvia_hispanica',
 'anuttara-yoga-tantra': 'anuttarayoga_tantra',
 'anuttarayoga': 'anuttarayoga_tantra',
 'anuttarayogatantra': 'anuttarayoga_tantra',
 'anuvind': 'mahabharata',
 'anuwong': 'anouvong',
 'anuyk8': 'an/uyk-8',
 'anvdt': 'andvt',
 'anvers': 'antwerp',
 'anvil-hammer': 'hammer_and_anvil',
 'anvilhead': 'hamerkop',
 'anvilology': 'cartoon_physics',
 'anvils': 'anvil',
 'anvisa': 'national_health_surveillance_agency',
 'anwar-uddin': 'anwaruddin_muhammed_khan',
 'anwc': 'australian_national_wildlife_collection',
 'anweiler': 'annweiler_am_trifels',
 'anwesha': 'anwesha_datta_gupta',
 'anwr': 'arctic_national_wildlife_refuge',
 'anws': 'association_of_northwest_steelheaders',
 'anwyl': 'anwyl_of_tywyn_family',
 'anxa1': 'annexin_a1',
 'anxa2': 'annexin_a2',
 'anxa3': 'annexin_a3',
 'anxa5': 'annexin_a5',
 'anxian': 'an_county',
 'anxicalm': 'diazepam',
 'anxiedrin': 'lorazepam',
 'anxieties': 'anxiety',
 'anxin': 'anxin_county',
 'anxiolysis': 'anxiolytic',
 'anxiolytics': 'anxiolytic',
 'anxious': 'anxiety',
 'anxiously': 'anxiety',
 'anxiousness': 'anxiety',
 'anxira': 'lorazepam',
 'anxirid': 'alprazolam',
 'anxol': 'diazepam',
 'anxur': 'terracina',
 'anxyolitic': 'anxiolytic',
 'anyanka': 'anya_jenkins',
 'anybody': 'anybody_killa',
 'anychophora': 'onychophora',
 'anykey': 'gateway_anykey',
 'anylite': 'anylite_technology',
 'anyn': 'nauru_international_airport',
 'anyonefm': 'ne1fm',
 'anyons': 'anyon',
 'anyonya': 'anyonya_co-operative_bank_limited',
 'anyphaenidae': 'anyphaenid_sac_spider',
 'anysia': 'anysia_of_salonika',
 'anyte': 'anyte_of_tegea',
 'anyuak': 'anuak',
 'anyue': 'anyue_county',
 'anyuejiang': 'an_yue_jiang',
 'anyurism': 'aneurysm',
 'anyuy': 'anyuy_river',
 'anywa': 'anuak',
 'anz-eher-verlag': 'franz_eher_nachfolger',
 'anz901': 'air_new_zealand_flight_901',
 'anza-borrego': 'anza-borrego_desert_state_park',
 'anzaab': 'australian_and_new_zealand_association_of_antiquarian_booksellers',
 'anzaas': 'australian_and_new_zealand_association_for_the_advancement_of_science',
 'anzacatt': 'australia_and_new_zealand_association_of_clerks-at-the-table',
 'anzad': 'imzad',
 'anzamet': 'dolasetron',
 'anzarane': 'bir_gandus',
 'anzc': 'air_new_zealand_cup',
 'anzcerta': 'closer_economic_relations',
 'anzemet': 'dolasetron',
 'anzenchitai': 'anzen_chitai',
 'anzengruber': 'ludwig_anzengruber',
 'anzenhosho': 'treaty_of_mutual_cooperation_and_security_between_the_united_states_and_japan',
 'anzepam': 'lorazepam',
 'anzfa': 'food_standards_australia_new_zealand',
 'anzhero': 'anzhero-sudzhensk',
 'anzhi': 'fc_anzhi_makhachkala',
 'anzhu': 'anzhu_islands',
 'anzila': 'zile',
 'anzo': 'anzov',
 'anzoli': 'anzolu',
 'anzotica': 'liburnians',
 'anzovlu': 'anzolu',
 'anzsi': 'australian_and_new_zealand_society_of_indexers',
 'anzsic': 'australian_and_new_zealand_standard_industrial_classification',
 'anzsog': 'australia_and_new_zealand_school_of_government',
 'anzsrc': 'australian_and_new_zealand_standard_research_classification',
 'anzuola': 'antzuola'}
        