
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_ao = {'ao-18': 'ak-630',
 'ao-44': 'stechkin_aps',
 'ao-7': 'amsat-oscar_7',
 'ao-9': 'gryazev-shipunov_gsh-23',
 'ao-kombu': 'laminaria',
 'ao-men': 'macau',
 'ao-muke-gata-ude-hishigi': 'ao_muke_gata_ude_hishigi',
 'aoac': 'aoac_international',
 'aobai': 'oboi',
 'aobajo': 'aobajo_yukio',
 'aoca': 'antiochian_orthodox_christian_archdiocese_of_north_america',
 'aocafe': 'aotearoa_cafe',
 'aoce': 'apple_open_collaboration_environment',
 'aocha': 'age_of_conan:_hyborian_adventures',
 'aocn': 'oncology_nursing',
 'aocnp': 'oncology_nursing',
 'aocp': 'the_art_of_computer_programming',
 'aodaisho': 'japanese_rat_snake',
 'aodhan': 'aidan',
 'aodm': 'diabetes_mellitus_type_2',
 'aodme': 'association_of_osteopathic_directors_and_medical_educators',
 'aodos': 'aoidos',
 'aodr': 'australian_organ_donor_register',
 'aodv': 'ad_hoc_on-demand_distance_vector_routing',
 'aoe2': 'age_of_empires_ii:_the_age_of_kings',
 'aoe2x': 'age_of_empires_ii:_the_conquerors',
 'aoe3': 'age_of_empires_iii',
 'aoe3x': 'age_of_empires_iii:_the_warchiefs',
 'aoe3y': 'age_of_empires_iii:_the_asian_dynasties',
 'aoede': 'aoide',
 'aoeii': 'age_of_empires_ii:_the_age_of_kings',
 'aoeiii': 'age_of_empires_iii',
 'aoel': 'measures_of_pollutant_concentration',
 'aoeu': 'dvorak_simplified_keyboard',
 'aoeui': 'dvorak_simplified_keyboard',
 'aoeuidhtns': 'dvorak_simplified_keyboard',
 'aoeuidhtns-': 'dvorak_simplified_keyboard',
 'aoex': 'age_of_empires:_the_rise_of_rome',
 'aofb': 'ancient_order_of_froth_blowers',
 'aofc': 'asia_oceania_floorball_confederation',
 'aofw': 'the_animals_of_farthing_wood',
 'aogcc': 'alaska_oil_and_gas_conservation_commission',
 'aogcm': 'global_climate_model',
 'aoghair': 'aoghairean',
 'aogo': 'dennis_aogo',
 'aoguang': 'dragon_king_of_the_east_sea',
 'aoi-no-ue': 'aoi_no_ue',
 'aoi-san': 'aoi_aso_shrine',
 'aoibhell': 'aibell',
 'aoihana': 'blue_flower',
 'aoii': 'alpha_omicron_pi',
 'aoinoue': 'aoi_no_ue',
 'aoishiro': 'aoi_shiro',
 'aoiz': 'agoitz',
 'aoji': 'black-faced_bunting',
 'aojiso': 'perilla',
 'aoko': 'tsukihime',
 'aol-arena': 'hsh_nordbank_arena',
 'aol-er': 'aol',
 'aol-netscape': 'netscape',
 'aol.co.uk': 'aol',
 'aol.com': 'aol',
 'aol.de': 'aol',
 'aol/aim': 'aol_instant_messenger',
 'aola': 'phyllanthus_emblica',
 'aolease': 'internet_slang',
 'aoler': 'aol',
 'aolese': 'internet_slang',
 'aoli': 'aioli',
 'aolim': 'aol_instant_messenger',
 'aolish': 'internet_slang',
 'aoliza': 'eliza',
 'aolsafetybot': 'aol_instant_messenger',
 'aolsharfe': 'aeolian_harp',
 'aolspeak': 'internet_slang',
 'aoltv': 'aol',
 'aoltw': 'time_warner',
 'aom:tt': 'age_of_mythology:_the_titans',
 'aomen': 'macau',
 'aoml': 'atlantic_oceanographic_and_meteorological_laboratory',
 'aomori-ken': 'aomori_prefecture',
 'aomp3': 'allofmp3',
 'aomtt': 'age_of_mythology:_the_titans',
 'aomx': 'age_of_mythology:_the_titans',
 'aonang': 'ao_nang',
 'aonb': 'area_of_outstanding_natural_beauty',
 'aone': 'a1',
 'aones': 'aonia',
 'aonghus': 'aengus',
 'aonian': 'aonia',
 'aonikena': 'chiropetalum',
 'aonoriko': 'aonori',
 'aont': 'all-or-nothing_transform',
 'aonuma': 'eiji_aonuma',
 'aopa': 'aircraft_owners_and_pilots_association',
 'aops': 'art_of_problem_solving',
 'aoqun': 'ruqun',
 'aoraki': 'aoraki/mount_cook',
 'aoral': 'aoral_district',
 'aorangi': 'aoraki/mount_cook',
 'aorena': 'liliuokalani',
 'aorgasmia': 'anorgasmia',
 'aoria': 'sperata',
 'aorichthys': 'sperata',
 'aornerpeton': 'phlegethontia',
 'aorounga': 'aorounga_crater',
 'aorrp': 'laryngeal_papillomatosis',
 'aorsi': 'alans',
 'aortae': 'aorta',
 'aortic': 'aorta',
 'aos/vs': 'data_general_aos/vs',
 'aos4': 'amigaos_4',
 'aosagi': 'grey_heron',
 'aosagibi': 'aosaginohi',
 'aosb': 'army_officer_selection_board',
 'aosd': 'aspect-oriented_software_development',
 'aose': 'multiagent_systems_product_lines',
 'aosh': 'saint_hill_green',
 'aosis': 'alliance_of_small_island_states',
 'aossic': 'kenneth_grant',
 'aossm': 'american_orthopaedic_society_for_sports_medicine',
 'aostatal': 'aosta_valley',
 'aoste': 'aosta',
 'aosth': 'adventures_of_sonic_the_hedgehog',
 'aostra': 'alberta_oil_sands_technology_and_research_authority',
 'aosuke': 'pac-man',
 'aota': 'american_occupational_therapy_association',
 'aotc': 'star_wars_episode_ii:_attack_of_the_clones',
 'aotc:ics': 'star_wars_incredible_cross_sections',
 'aotearoa': 'new_zealand',
 'aotearoan': 'aotearoa',
 'aotearoana': 'kiwiana',
 'aotidae': 'night_monkey',
 'aotinae': 'night_monkey',
 'aotj': 'antiquities_of_the_jews',
 'aotl': 'agdash_private_turkish_high_school',
 'aotp': 'army_of_the_pharaohs',
 'aotsurugi': 'aotsurugi_kenta',
 'aotuv': 'vorbis',
 'aoud': 'agarwood',
 'aoudad': 'barbary_sheep',
 'aoudaghast': 'aoudaghost',
 'aoudaghoust': 'aoudaghost',
 'aoudjila': 'awjila',
 'aoul': 'aul',
 'aouls': 'aul',
 'aoum': 'archives_of_ohio_united_methodism',
 'aousserd': 'province_of_aousserd',
 'aouzou': 'aouzou_strip',
 'aowd': 'advanced_open_water_diver',
 'aowht': 'act_of_war:_high_treason',
 'aoyuan': 'china_aoyuan_property',
 'aozou': 'aouzou_strip'}
        