
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_ap = {'ap-1000': 'ap1000',
 'ap-101': 'ibm_ap-101',
 'ap-2': 'ap2',
 'ap-4': 'autopista_ap-4',
 'ap-42': 'ap_42_compilation_of_air_pollutant_emission_factors',
 'ap-5': 'ap5',
 'ap-6': 'ap6',
 'ap-7': 'ap7',
 'ap-70': 'c-41_process',
 'ap-8': 'autopista_ap-8',
 'ap-fim': 'atom_probe',
 'ap-ls': 'american_psychology-law_society',
 'ap-tv': 'associated_press_television_news',
 'ap-uat': 'wepwawet',
 'ap.7': 'ap7',
 'ap.j': 'anno_domini',
 'ap.org': 'associated_press',
 'ap04': 'prost_ap04',
 'ap238': 'step-nc',
 'ap41': 'ap-41',
 'ap:vergil': 'advanced_placement_latin:_vergil',
 'ap:virgil': 'advanced_placement_latin:_vergil',
 'apa-style': 'apa_style',
 'apacalypto': 'apocalypto',
 'apache2': 'apache_http_server',
 'apachean': 'apache',
 'apacheans': 'apache',
 'apaches': 'apache',
 'apachetriad': 'apache2triad',
 'apacolypto': 'apocalypto',
 'apademak': 'apedemak',
 'apaf-1': 'apaf1',
 'apaf-3': 'caspase-9',
 'apaf3': 'caspase-9',
 'apagoge': 'reductio_ad_absurdum',
 'apagorevmena': 'apagorevmeno',
 'apahm': 'asian_pacific_american_heritage_month',
 'apaie': 'asia-pacific_association_for_international_education',
 'apairist': 'beekeeping',
 'apalache': 'apalachee',
 'apalachia': 'appalachia',
 'apalachian': 'appalachian_mountains',
 'apaloosa': 'appaloosa',
 'apalopteron': 'bonin_white-eye',
 'apam-natat': 'burz',
 'apamama': 'abemama',
 'apameia': 'apamea',
 'apamsa': 'asian_pacific_american_medical_student_association',
 'apanage': 'appanage',
 'apanagist': 'appanage',
 'apanang': 'neotrewia_cumingii',
 'apanu': 'etruscan_mythology',
 'apanupaq': 'legends_of_the_hidden_temple',
 'apapsis': 'apsis',
 'apaqay': 'lenino-kokushkino',
 'aparachitidu': 'anniyan',
 'aparai': 'apalai',
 'aparallactinae': 'atractaspididae',
 'aparanbol': 'aparan',
 'aparanpol': 'aparan',
 'aparantaka': 'aparanta',
 'aparatchik': 'apparatchik',
 'aparche': 'first_fruits',
 'aparecidos': 'caseros_prison_demolition_project_-_16_tons',
 'aparejo': 'tool',
 'aparichithudu': 'anniyan',
 'aparn': 'parni',
 'aparna': 'parvati',
 'aparni': 'parni',
 'aparns': 'parni',
 'aparo': 'suriname_toad',
 'apart': 'apartness_relation',
 'apart-hotel': 'apartment_hotel',
 'aparteid': 'south_africa_under_apartheid',
 'apartheid': 'south_africa_under_apartheid',
 'aparthid': 'south_africa_under_apartheid',
 'aparthied': 'south_africa_under_apartheid',
 'aparthotel': 'apartment_hotel',
 'apartide': 'south_africa_under_apartheid',
 'apartied': 'south_africa_under_apartheid',
 'apartite': 'south_africa_under_apartheid',
 'apartments': 'apartment',
 'apartness': 'apartness_relation',
 'apas': 'androgynous_peripheral_attach_system',
 'apasa': 'ephesus',
 'apasampradaya': 'sampradaya',
 'apastarme': 'aspartame',
 'apasthambha': 'apastamba',
 'apastron': 'apsis',
 'apatanis': 'apatani',
 'apatef': 'cefotetan',
 'apatela': 'acronicta',
 'apatelae': 'acronicta',
 'apatele': 'acronicta',
 'apatheid': 'south_africa_under_apartheid',
 'apatheist': 'apatheism',
 'apathetic': 'apathy',
 'apathetically': 'apathy',
 'apathies': 'apathy',
 'apathyist': 'apatheism',
 'apatit': 'phosagro',
 'apatites': 'apatite',
 'apatosagittarus': 'apatosagittarius',
 'apatosaur': 'apatosaurus',
 'apatosaurinae': 'diplodocid',
 'apatouria': 'apaturia',
 'apatow': 'judd_apatow',
 'apature': 'aperture',
 'apaurusheya': 'apaurusheyatva',
 'apax': 'apax_partners',
 'apayaos': 'isneg',
 'apazari': 'apazari_desktop',
 'apbc': 'armor-piercing_shot_and_shell',
 'apbg': 'australian_patrol_boat_group',
 'apbk': 'atombombpocketknife',
 'apbr': 'apbrmetrics',
 'apbrmetrician': 'apbrmetrics',
 'apbt': 'american_pit_bull_terrier',
 'apc-7': 'apc-7_connector',
 'apc-talha': 'al-talha',
 'apc.au': 'association_for_progressive_communications',
 'apcalis': 'tadalafil',
 'apcc': 'apc_by_schneider_electric',
 'apcf': 'anti-parliamentary_communist_federation',
 'apcg': 'association_of_pacific_coast_geographers',
 'apci': 'atmospheric_pressure_chemical_ionization',
 'apck': 'anglican_province_of_christ_the_king',
 'apcm': 'blue_circle_industries',
 'apco-25': 'project_25',
 'apcoa': 'apcoa_parking',
 'apcolypse': 'apocalypse',
 'apcp': 'ammonium_perchlorate_composite_propellant',
 'apcs': 'apc',
 'apcug': 'association_of_personal_computer_user_groups',
 'apcvd': 'chemical_vapor_deposition',
 'apda': 'american_parliamentary_debate_association',
 'apdd': 'association_of_pizza_delivery_drivers',
 'apdf': 'association_of_professional_design_firms',
 'apdh': 'permanent_assembly_for_human_rights',
 'apdip': 'asia-pacific_development_information_programme',
 'apdm': 'all_parties_democratic_movement',
 'apds': 'armour-piercing_discarding_sabot',
 'apdsfs': 'kinetic_energy_penetrator',
 'ape-man': 'apeman',
 'ape-men': 'hominidae',
 'apea': 'campeonato_paulista',
 'apearc': 'aswan_power_electronics_applications_research_center',
 'apec': 'asia-pacific_economic_cooperation',
 'apeced': 'autoimmune_polyendocrine_syndrome',
 'apecs': 'association_of_polar_early_career_scientists',
 'apeejay': 'apeejay_education_society',
 'apefuchi': 'kamui_fuchi',
 'apega': 'apega_of_nabis',
 'apegbc': 'association_of_professional_engineers_and_geoscientists_of_british_columbia',
 'apeh': 'advanced_placement_european_history',
 'apeirotope': 'apeirohedron',
 'apelad': 'laugh-out-loud_cats',
 'apeliotes': 'anemoi',
 'apeliotus': 'anemoi',
 'apellative': 'noun',
 'apellicon': 'apellicon_of_teos',
 'apellon': 'apollo',
 'apem': 'world_student_press_agency',
 'apemia': 'apamea',
 'apen': 'aerial_phenomena_enquiry_network',
 'apendage': 'appendage',
 'apendicitis': 'appendicitis',
 'apendicitus': 'appendicitis',
 'apendisities': 'appendicitis',
 'apendix': 'appendix',
 'apennines': 'apennine_mountains',
 'apenrade': 'aabenraa',
 'apepi': 'apophis',
 'aper': 'aper_-_l._flavius_aper',
 'aperathu': 'apeiranthos',
 'aperature': 'aperture',
 'aperient': 'laxative',
 'aperiodic': 'periodic_function',
 'apers': 'the_apers',
 'aperspectival': 'integral_movement',
 'apertura': 'apertura_and_clausura',
 'aperture-priority': 'aperture_priority',
 'apertures': 'aperture',
 'apes': 'ape',
 'apesha': 'apesia',
 'apeshit': 'anger',
 'apesokarion': 'apesokari',
 'apessokari': 'apesokari',
 'apet': 'taweret',
 'apetalon': 'didymoplexis',
 'apetalous': 'petal',
 'apetong': 'dipterocarpus_grandiflorus',
 'apeurika': 'africa',
 'apev1': 'ape_tag',
 'apev2': 'ape_tag',
 'apews': 'anonymous_postmaster_early_warning_system',
 'apf2k8': 'all-pro_football_2k8',
 'apfba': 'association_of_property_finders_and_buyers_agents',
 'apfelbaume': 'apple_trees',
 'apfelstrudel': 'apple_strudel',
 'apfim': 'atom_probe',
 'apfo': 'perfluorooctanoic_acid',
 'apfol': 'all_pakistan_federation_of_labour',
 'apfsds': 'kinetic_energy_penetrator',
 'apfsds-t': 'kinetic_energy_penetrator',
 'apfsds/-t': 'kinetic_energy_penetrator',
 'apft': 'army_physical_fitness_test',
 'apfutu': 'all_pakistan_federation_of_united_trade_unions',
 'apg-63': 'apg-63_and_apg-70',
 'apg-65': 'apg-65_and_apg-73',
 'apg-66': 'an/apg-66',
 'apg-67': 'an/apg-67',
 'apg-68': 'an/apg-68',
 'apg-69': 'an/apg-69',
 'apg-70': 'apg-63_and_apg-70',
 'apg-71': 'an/awg-9',
 'apg-76': 'an/apg-76',
 'apg-77': 'an/apg-77',
 'apg-79': 'an/apg-79',
 'apg-80': 'an/apg-80',
 'apg-81': 'an/apg-81',
 'apg-ii': 'apg_ii_system',
 'apg-system': 'apg_system',
 'apg63': 'apg-63_and_apg-70',
 'apg65': 'apg-65_and_apg-73',
 'apg66': 'an/apg-66',
 'apg67': 'an/apg-67',
 'apg68': 'an/apg-68',
 'apg69': 'an/apg-69',
 'apg70': 'apg-63_and_apg-70',
 'apg73': 'apg-65_and_apg-73',
 'apg76': 'an/apg-76',
 'apg77': 'an/apg-77',
 'apg79': 'an/apg-79',
 'apg80': 'an/apg-80',
 'apg81': 'an/apg-81',
 'apga': 'american_public_gas_association',
 'apgar': 'apgar_score',
 'apgenco': 'andhra_pradesh_power_generation_corporation_limited',
 'apgujeong': 'apgujeong-dong',
 'apgujong': 'apgujeong-dong',
 'apha': 'american_pharmacists_association',
 'aphabroma': 'abrota',
 'aphaca': 'apheca',
 'aphadion': 'apsis',
 'aphaeresis': 'apheresis',
 'aphagic': 'aphagia',
 'aphaia': 'aphaea',
 'aphakic': 'aphakia',
 'aphaniptera': 'flea',
 'aphanises': 'aphanisis',
 'aphanitic': 'aphanite',
 'aphanobionta': 'non-cellular_life',
 'aphanocrex': 'st_helena_swamphen',
 'aphanomyces': 'crayfish_plague',
 'aphanopsis': 'aphanopsidaceae',
 'aphanotorulus': 'hypostomus',
 'aphantochilidae': 'crab_spider',
 'aphantochroa': 'sombre_hummingbird',
 'apharan': 'apaharan',
 'apharitini': 'aphnaeini',
 'aphasic': 'aphasia',
 'aphe': 'armor-piercing_shot_and_shell',
 'aphe-t': 'armor-piercing_shot_and_shell',
 'aphek': 'afek',
 'aphelia': 'apsis',
 'aphelinid': 'aphelinidae',
 'aphelion': 'apsis',
 'aphemia': 'aphasia',
 'aphenphosmphobia': 'fear_of_being_touched',
 'aphephobia': 'fear_of_being_touched',
 'apherisis': 'apheresis',
 'aphermion': 'apsis',
 'aphetism': 'aphesis',
 'aphetisms': 'aphesis',
 'aphextwin': 'aphex_twin',
 'aphides': 'aphid',
 'aphidiidae': 'aphidiinae',
 'aphidlion': 'chrysopidae',
 'aphidnae': 'afidnes',
 'aphidoidea': 'aphid',
 'aphids': 'aphid',
 'aphik': 'afek',
 'aphio': 'alpha_phi_omega',
 'aphiq': 'alpha_phi_omega',
 'aphis': 'animal_and_plant_health_inspection_service',
 'aphl': 'association_of_public_health_laboratories',
 'aphlatoon': 'dj_aphlatoon',
 'aphloia': 'aphloiaceae',
 'apho': 'asian_physics_olympiad',
 'aphonocrex': 'st_helena_swamphen',
 'aphony': 'aphonia',
 'aphoom-zhah': 'lin_carter_deities',
 'aphophis': 'apep',
 'aphora': 'ditaxis',
 'aphordite': 'aphrodite',
 'aphorim': 'aphorism',
 'aphorisation': 'aphorism',
 'aphorisations': 'aphorism',
 'aphorise': 'aphorism',
 'aphorised': 'aphorism',
 'aphorises': 'aphorism',
 'aphorising': 'aphorism',
 'aphorismatic': 'aphorism',
 'aphorisme': 'aphorism',
 'aphorismic': 'aphorism',
 'aphorismos': 'aphorism',
 'aphorisms': 'aphorism',
 'aphorist': 'aphorism',
 'aphoristic': 'aphorism',
 'aphoristical': 'aphorism',
 'aphoristically': 'aphorism',
 'aphorists': 'aphorism',
 'aphorization': 'aphorism',
 'aphorizations': 'aphorism',
 'aphorize': 'aphorism',
 'aphorized': 'aphorism',
 'aphorizes': 'aphorism',
 'aphorizing': 'aphorism',
 'aphorizo': 'aphorism',
 'aphotic': 'aphotic_zone',
 'aphraates': 'aphrahat',
 'aphragmia': 'ruellia',
 'aphredoderid': 'pirate_perch',
 'aphredoderidae': 'pirate_perch',
 'aphredoderus': 'pirate_perch',
 'aphritis': 'microdon',
 'aphriza': 'surfbird',
 'aphrodesiac': 'aphrodisiac',
 'aphrodin': 'yohimbine',
 'aphrodisia': 'aphrodite',
 'aphrodisiacs': 'aphrodisiac',
 'aphrodisiasm': 'sex',
 'aphrodita': 'sea_mouse',
 'aphroditean': 'aphrodite',
 'aphroditic': 'aphrodite',
 'aphrodroma': 'kerguelen_petrel',
 'aphronitrum': 'aphronitre',
 'aphsa': 'american_public_human_services_association',
 'aphthae': 'oral_ulcer',
 'aphthardocitae': 'aphthartodocetae',
 'aphthardocite': 'aphthartodocetae',
 'aphthardocites': 'aphthartodocetae',
 'aphthasol': 'amlexanox',
 'aphthitalite': 'potassium_sulfate',
 'aphthosis': 'aphthous_ulcer',
 'aphthous': 'aphthous_ulcer',
 'aphtous': 'aphthous_ulcer',
 'aphyllanthes': 'aphyllanthaceae',
 'aphyllophorales': 'polyporales',
 'aphyonid': 'aphyonidae',
 'api-t': 'armor-piercing_shot_and_shell',
 'api2': 'baculoviral_iap_repeat-containing_protein_3',
 'apiacta': 'apimondia',
 'apian-bennewitz': 'apian',
 'apianus': 'apian',
 'apiarian': 'beekeeping',
 'apiarist': 'beekeeper',
 'apic': 'advanced_programmable_interrupt_controller',
 'apicata': 'sejanus',
 'apicectomy': 'root_end_surgery',
 'apices': 'apex',
 'apicev': 'internal_combustion_engine',
 'apico-alveolar': 'apical_consonant',
 'apicoalveolar': 'apical_consonant',
 'apicoclast': 'apicoplast',
 'apicocomplexa': 'apicomplexa',
 'apicoectomy': 'root_end_surgery',
 'apicology': 'apiology',
 'apicomplex': 'apicomplexa',
 'apicomplexan': 'apicomplexa',
 'apicomplexia': 'apicomplexa',
 'apics': 'apics_the_association_for_operations_management',
 'apiculture': 'beekeeping',
 'apidej': 'apidej_sit_hrun',
 'apideona': 'apideonas',
 'apiditsa': 'choremis',
 'apidocere': 'adipocere',
 'apidology': 'apiology',
 'apidosperma': 'aspidosperma',
 'apidra': 'insulin_glulisine',
 'apids': 'application_protocol-based_intrusion_detection_system',
 'apiformes': 'bee',
 'apigenin-7-glucoside': 'apigetrin',
 'apigenin-8-c-glucoside': 'vitexin',
 'apigenine': 'apigenin',
 'apigenol': 'apigenin',
 'apihelion': 'apsis',
 'apiii': 'andrew_pendelton_iii',
 'apikoras': 'heresy_in_orthodox_judaism',
 'apikoreis': 'heresy_in_orthodox_judaism',
 'apikores': 'heresy_in_orthodox_judaism',
 'apikoris': 'heresy_in_orthodox_judaism',
 'apikoros': 'heresy_in_orthodox_judaism',
 'apikorus': 'heresy_in_orthodox_judaism',
 'apil': 'equal_justice_works',
 'apini': 'honey_bee',
 'apio': 'apios_americana',
 'apiocoectomy': 'root_end_surgery',
 'apiole': 'apiol',
 'apiologist': 'apiology',
 'apios': 'apios_americana',
 'apioside': 'apiin',
 'apipa': 'zero_configuration_networking',
 'apiphobia': 'fear_of_bees',
 'apiqoras': 'heresy_in_orthodox_judaism',
 'apiqores': 'heresy_in_orthodox_judaism',
 'apiqoris': 'heresy_in_orthodox_judaism',
 'apiqoros': 'heresy_in_orthodox_judaism',
 'apiqorus': 'heresy_in_orthodox_judaism',
 'apiranthos': 'apeiranthos',
 'apirolio': 'polychlorinated_biphenyl',
 'apiru': 'habiru',
 'apish': 'ape',
 'apishamore': 'saddle_blanket',
 'apisiotomy': 'episiotomy',
 'apismellifera': 'european_honey_bee',
 'apist': 'papist',
 'apista': 'podochilus',
 'apistan': 'fluvalinate',
 'apisto': 'apistogramma',
 'apistomology': 'epistemology',
 'apita': 'uny',
 'apitart': 'amoxicillin',
 'apiu': 'asia-pacific_international_university',
 'apizza': 'new_haven-style_pizza',
 'apjak': 'a._p._j._abdul_kalam',
 'apjs': 'astrophysical_journal',
 'apkhazeti': 'abkhazia',
 'apkujong': 'apgujeong-dong',
 'apkws': 'advanced_precision_kill_weapon_system',
 'aplacasse': 'lorazepam',
 'aplacassee': 'lorazepam',
 'aplanat': 'rapid_rectilinear',
 'aplanatic': 'spherical_aberration',
 'aplanda': 'aplanta',
 'aplar': 'asia_pacific_league_of_associations_for_rheumatology',
 'aplarina': 'euphorbia',
 'aplastic': 'aplasia',
 'aplastodiscus': 'canebrake_treefrogs',
 'aplc': 'australian_plague_locust_commission',
 'aplenzin': 'bupropion',
 'aplets': 'aplet',
 'apleura': 'azorella',
 'aplication': 'application',
 'aplidin': 'aplidine',
 'aplin': 'henry_h._aplin',
 'aplle': 'apple',
 'aploactinidae': 'velvetfish',
 'aploaspis': 'crotalus',
 'aplocarya': 'nolana',
 'aplocheilid': 'killifish',
 'aplodactylid': 'aplodactylidae',
 'aplodinotus': 'freshwater_drum',
 'aplodontia': 'mountain_beaver',
 'aplodontidae': 'mountain_beaver',
 'aplodontie': 'mountain_beaver',
 'aplodontiidae': 'mountain_beaver',
 'aplodontoidea': 'mountain_beaver',
 'aplonay': 'saint_apollinaris',
 'aploodontia': 'mountain_beaver',
 'aplopelia': 'african_lemon-dove',
 'aploppas': 'bixa_orellana',
 'aplp': 'asia_pacific_leadership_program',
 'apls': 'advanced_pediatric_life_support',
 'aplu': 'apollo',
 'apluodontia': 'mountain_beaver',
 'aplusk': 'ashton_kutcher',
 'aplysiatoxin': 'cyanotoxin',
 'aplysioidea': 'aplysiidae',
 'apm-20': 'apm_20_lionceau',
 'apm20': 'apm_20_lionceau',
 'apma': 'american_podiatric_medical_association',
 'apmc': 'agricultural_produce_market_committee',
 'apmhionides': 'amphionides',
 'apmp': 'association_of_proposal_management_professionals',
 'apmppe': 'acute_posterior_multifocal_placoid_pigment_epitheliopathy',
 'apms': 'advanced_plant_management_system',
 'apmso': 'all_pakistan_muhajir_student_organization',
 'apmv': 'mimivirus',
 'apn-237': 'lantirn',
 'apn237': 'lantirn',
 'apna': 'apna_dal',
 'apnagyukh': 'apnagyugh',
 'apnc': 'appanoose_county_community_railroad',
 'apneic': 'apnea',
 'apneist': 'apnea',
 'apneusis': 'apneustic_respirations',
 'apnia': 'apnea',
 'apnic': 'asia-pacific_network_information_centre',
 'apnoea': 'apnea',
 'apnoeic': 'apnea',
 'apnoeist': 'apnea',
 'apns': 'apple_push_notification_service',
 'apo-1': 'fas_receptor',
 'apo-alpraz': 'alprazolam',
 'apo-amoxi': 'amoxicillin',
 'apo-azithromycin': 'azithromycin',
 'apo-cii': 'apolipoprotein_c2',
 'apo-doxy': 'doxycycline',
 'apo-hydro': 'hydrochlorothiazide',
 'apo-lorazepam': 'lorazepam',
 'apo-methyldopa': 'methyldopa',
 'apo-norflox': 'norfloxacin',
 'apo-sertraline': 'sertraline',
 'apo/fpo': 'military_mail',
 'apo1abp': 'apolipoprotein_a1',
 'apoa-v': 'apoa5',
 'apoa1': 'apolipoprotein_a1',
 'apoai': 'apolipoprotein_a1',
 'apoapsis': 'apsis',
 'apoareion': 'apsis',
 'apoastron': 'apsis',
 'apoav': 'apoa5',
 'apob': 'airplane_observation',
 'apob100': 'apolipoprotein_b',
 'apob48': 'apolipoprotein_b',
 'apobaramin': 'baraminology',
 'apobec3': 'apobec3g',
 'apobfc': 'aylestone_park_f.c.',
 'apoc3': 'apolipoprotein_c3',
 'apocalipstick': 'the_invisibles',
 'apocaliptica': 'apocalyptica',
 'apocalipto': 'apocalypto',
 'apocalpse': 'apocalypse',
 'apocalpyse': 'apocalypse',
 'apocalyps': 'apocalypse',
 'apocalypsis': 'apocalypse',
 'apocalypta': 'apocalyptica',
 'apocamon': 'patrick_farley',
 'apocenter': 'apsis',
 'apochromatic': 'apochromat',
 'apochylisma': 'inspissation',
 'apocii': 'apolipoprotein_c2',
 'apociii': 'apolipoprotein_c3',
 'apocolocyntosis': 'the_pumpkinification_of_claudius',
 'apocolypes': 'apocalypse',
 'apocolypse': 'apocalypse',
 'apocolyptica': 'apocalyptica',
 'apocolypto': 'apocalypto',
 'apocopation': 'apocope',
 'apocopic': 'apocope',
 'apocrapha': 'apocrypha',
 'apocrisarius': 'apocrisiarius',
 'apocrisiarii': 'apocrisiarius',
 'apocrisiary': 'apocrisiarius',
 'apocrypha/tanakh': 'tanakh',
 'apocryphal': 'apocrypha',
 'apocryphe': 'apocrypha',
 'apocryphia': 'apocrypha',
 'apocryphy': 'apocrypha',
 'apocylypto': 'apocalypto',
 'apocynthion': 'apsis',
 'apocytherion': 'apsis',
 'apod': 'astronomy_picture_of_the_day',
 'apoda': 'caecilian',
 'apodectae': 'apodektai',
 'apodeictic': 'apodicticity',
 'apodeictical': 'apodicticity',
 'apodeictically': 'apodicticity',
 'apodeictics': 'apodicticity',
 'apodeti': 'timorese_popular_democratic_association',
 'apodicere': 'adipocere',
 'apodictic': 'apodicticity',
 'apodictical': 'apodicticity',
 'apodictically': 'apodicticity',
 'apodictics': 'apodicticity',
 'apodidae': 'swift',
 'apodiform': 'apodiformes',
 'apodimorphae': 'apodiformes',
 'apodisation': 'apodization',
 'apodised': 'apodization',
 'apoditrysia': 'ditrysia',
 'apodized': 'apodization',
 'apodizing': 'apodization',
 'apodoglanis': 'pterocryptis',
 'apodoulou': 'apoudoulou',
 'apodysophilia': 'exhibitionism',
 'apoe2': 'apolipoprotein_e',
 'apoe3': 'apolipoprotein_e',
 'apoe4': 'apolipoprotein_e',
 'apoel': 'apoel_f.c.',
 'apoenzyme': 'enzyme',
 'apoenzymes': 'enzyme',
 'apoer': 'lrp1',
 'apoer2': 'low_density_lipoprotein_receptor-related_protein_8',
 'apoferritin': 'ferritin',
 'apofis': 'apep',
 'apogamy': 'apomixis',
 'apogee': 'apsis',
 'apogen': 'gentamicin',
 'apogeum': 'apsis',
 'apogonid': 'apogonidae',
 'apoh': 'apolipoprotein_h',
 'apohele': 'apohele_asteroid',
 'apoikia': 'colonies_in_antiquity',
 'apoikiai': 'colonies_in_antiquity',
 'apojove': 'apsis',
 'apokalypsis': 'apocalypse',
 'apokalypto': 'apocalypto',
 'apokapai': 'apocapes',
 'apokapes': 'apocapes',
 'apokatastasis': 'apocatastasis',
 'apokolokyntosis': 'the_pumpkinification_of_claudius',
 'apokrone': 'apsis',
 'apokyn': 'apomorphine',
 'apol': 'apollo_group',
 'apolar': 'hydrophobe',
 'apolenaris': 'apollinare',
 'apolipoproteins': 'apolipoprotein',
 'apollas': 'agriopas',
 'apollinaire': 'guillaume_apollinaire',
 'apollinarian': 'apollinarism',
 'apollinarianism': 'apollinarism',
 'apollinarians': 'apollinarism',
 'apollinarists': 'apollinarism',
 'apollinarius': 'patriarch_apollinarius_of_alexandria',
 'apolllo': 'apollo',
 'apollo-1': 'apollo_1',
 'apollo-440': 'apollo_440',
 'apollo-four-forty': 'apollo_440',
 'apollo-fourforty': 'apollo_440',
 'apollo-sojuz': 'apollo-soyuz_test_project',
 'apollo-soyuz': 'apollo-soyuz_test_project',
 'apollo13': 'apollo_13',
 'apollo17': 'apollo_17',
 'apollo440': 'apollo_440',
 'apollo8': 'apollo_8',
 'apollodoros': 'apollodorus',
 'apollofour-forty': 'apollo_440',
 'apollofourforty': 'apollo_440',
 'apollomedia': 'clinton_fein',
 'apollonian': 'apollonian_and_dionysian',
 'apollonii': 'apollonioi',
 'apollonion': 'apollonioi',
 'apollonios': 'apollonius_of_rhodes',
 'apollyon': 'abaddon',
 'apologetic': 'apologetics',
 'apologetical': 'apologetics',
 'apologia': 'apologetics',
 'apologise': 'apology',
 'apologist': 'apologetics',
 'apologists': 'apologetics',
 'apologize': 'apology',
 'apologizing': 'apology',
 'apolonia': 'apollonia',
 'apolonii': 'apollonioi',
 'apolonion': 'apollonioi',
 'apolonius': 'apollonius',
 'apolune': 'apsis',
 'apolyterio': 'apolytirion',
 'apolyterion': 'apolytirion',
 'apolythrio': 'apolytirion',
 'apolythrion': 'apolytirion',
 'apolytirio': 'apolytirion',
 'apolyton': 'apolyton_civilization_site',
 'apomatoceros': 'apomatoceros_alleni',
 'apomelasma': 'apsis',
 'apomict': 'apomixis',
 'apomictic': 'apomixis',
 'apomixes': 'apomixis',
 'apomorph': 'cladistics',
 'apomorphic': 'cladistics',
 'apomorphy': 'cladistics',
 'apon': 'irvingia',
 'apona': 'lemanea',
 'aponar': 'ascension_night_heron',
 'aponat': 'ascension_night_heron',
 'aponea': 'apnea',
 'aponeuron': 'amphetaminil',
 'aponeuroses': 'aponeurosis',
 'aponeurotic': 'aponeurosis',
 'aponigricon': 'apsis',
 'apoo': 'apu_nahasapeemapetilon',
 'apop': 'post_office_protocol',
 'apopandra': 'plukenetia',
 'apopempsidae': 'turaco',
 'apophat': 'negative_theology',
 'apophatic': 'apophasis',
 'apophesis': 'apophasis',
 'apophlegmatic': 'apophlegmatism',
 'apophthegm': 'adage',
 'apophthegma': 'apophthegmata',
 'apophthegms': 'apophthegmata',
 'apophylite': 'apophyllite',
 'apophyseal': 'zygapophysial_joint',
 'apopi': 'apophis',
 'apopis': 'apep',
 'apoplectic': 'apoplexy',
 'apoplectically': 'apoplexy',
 'apoplexia': 'apoplexy',
 'apoplexies': 'apoplexy',
 'apoplixia': 'apoplexy',
 'apoposeidion': 'apsis',
 'apoproteins': 'apoprotein',
 'apoptotic': 'apoptosis',
 'apoptygma': 'apoptygma_berzerk',
 'apore': 'aporime',
 'aporepressor': 'repressor',
 'aporetic': 'aporia',
 'aporias': 'aporia',
 'aporocactus': 'disocactus',
 'aporocereus': 'disocactus',
 'aporon': 'aporime',
 'aporosella': 'phyllanthus',
 'aport': 'apport',
 'aporum': 'dendrobium',
 'aporusa': 'aporosa',
 'apory': 'aporime',
 'aposelene': 'apsis',
 'aposematic': 'aposematism',
 'apositive': 'apposition',
 'apostacy': 'apostasy',
 'apostasis': 'apostasy',
 'apostate': 'apostasy',
 'apostates': 'apostasy',
 'apostatization': 'apostasy',
 'apostatize': 'apostasy',
 'apostatizes': 'apostasy',
 'apostemos': 'apostomus',
 'apostemus': 'apostomus',
 'aposteriori': 'a_priori_and_a_posteriori',
 'apostil': 'apostille',
 'apostlehouses': 'apostle_houses',
 'apostleship': 'apostleship_of_prayer',
 'apostolia': 'apostolias',
 'apostolicity': 'apostolic_succession',
 'apostolics': 'apostolic_brethren',
 'apostomos': 'apostomus',
 'apostraphe': 'apostrophe',
 'apostraphia': 'heliconius',
 'apostroph': 'apostrophe',
 'apostrophes': 'apostrophe',
 'apostrophie': 'apostrophe',
 'apostrophy': 'apostrophe',
 'apostropohe': 'apostrophe',
 'aposturisoma': 'aposturisoma_myriodon',
 'apotactici': 'apotactics',
 'apotactite': 'apotactics',
 'apotactites': 'apotactics',
 'apotaktitai': 'apotactics',
 'apotek1': 'apotek_1',
 'apotekproduksjon': 'norsk_medisinaldepot',
 'apotelesmatic': 'desmond_ford',
 'apotequil': 'apocatequil',
 'apothacary': 'apothecary',
 'apothecaries': 'apothecary',
 'apothecia': 'ascocarp',
 'apothecium': 'ascocarp',
 'apothegm': 'adage',
 'apotheism': 'apatheism',
 'apotheoses': 'apotheosis',
 'apotheosize': 'apotheosis',
 'apotheosized': 'apotheosis',
 'apotheosizing': 'apotheosis',
 'apotheosls': 'apotheosis',
 'apothocary': 'apothecary',
 'apotomy': 'apotome',
 'apotransferrin': 'transferrin',
 'apotropaet': 'averrunci',
 'apotropaeus': 'apollo',
 'apotropaic': 'apotrope',
 'apotyterium': 'apodyterium',
 'apovent': 'ipratropium',
 'apovitillin': 'vitellin',
 'apoxemia': 'hypoxemia',
 'apoxyomenus': 'apoxyomenos',
 'apozai': 'appozai',
 'apozene': 'apsis',
 'apozepam': 'diazepam',
 'app-6': 'app-6a',
 'app-v': 'microsoft_application_virtualization',
 'app6a': 'app-6a',
 'appadurai': 'arjun_appadurai',
 'appaf': 'american_palestine_public_affairs_forum',
 'appalachain': 'appalachian_mountains',
 'appalachian': 'appalachian_mountains',
 'appalachians': 'appalachian_mountains',
 'appalachicola': 'apalachicola',
 'appalacia': 'appalachia',
 'appalacian': 'appalachia',
 'appalam': 'papadum',
 'appalams': 'papadum',
 'appaloosas': 'appaloosa',
 'appalum': 'papadum',
 'appamattoc': 'appomattoc',
 'appamattuck': 'appomattoc',
 'appamattucks': 'appomattoc',
 'appamatuck': 'appomattoc',
 'appamatucks': 'appomattoc',
 'appar': 'tirunavukkarasar',
 'apparal': 'clothing',
 'apparao': 'appa_rao',
 'apparatchiks': 'apparatchik',
 'apparati': 'apparatus',
 'apparatjik': 'songs_for_survival',
 'apparator': 'apparitor',
 'apparators': 'apparitor',
 'apparatschik': 'apparatchik',
 'apparatuses': 'apparatus',
 'apparel': 'clothing',
 'apparentism': 'sufi_metaphysics',
 'apparitions': 'apparition',
 'apparitors': 'apparitor',
 'apparmour': 'apparmor',
 'appartheid': 'south_africa_under_apartheid',
 'appartus': 'apparatus',
 'appasamy': 'aiyadurai_jesudasen_appasamy',
 'appassionato': 'glossary_of_musical_terminology',
 'appatasaurus': 'apatosaurus',
 'appatosaurus': 'apatosaurus',
 'appbundle': 'application_directory',
 'appcdc': 'asia-pacific_partnership_on_clean_development_and_climate',
 'appcenter': 'ubuntu_software_store',
 'appdir': 'application_directory',
 'appdomain': 'application_domain',
 'appealant': 'appeal',
 'appealed': 'appeal',
 'appeals': 'appeal',
 'appearances': 'appearance',
 'appeariq': 'appear',
 'appeasable': 'appeasement',
 'appeasableness': 'appeasement',
 'appease': 'appeasement',
 'appeased': 'appeasement',
 'appeasements': 'appeasement',
 'appeaser': 'appeasement',
 'appeasers': 'appeasement',
 'appeases': 'appeasement',
 'appeaseth': 'appeasement',
 'appeasing': 'appeasement',
 'appeasment': 'appeasement',
 'appecia': 'finasteride',
 'appelation': 'appellation',
 'appelative': 'noun',
 'appelaxians': 'appelaxian',
 'appelbaum': 'apfelbaum',
 'appelfeld': 'aharon_appelfeld',
 'appelkriget': 'the_apple_war',
 'appellate': 'appeal',
 'appellations': 'appellation',
 'appelplatz': 'appellplatz',
 'appelpunt': 'apple_pie',
 'appenage': 'appanage',
 'appendages': 'appendage',
 'appendecitis': 'appendicitis',
 'appendectomies': 'vermiform_appendix',
 'appendectomy': 'appendicectomy',
 'appendices': 'appendix',
 'appendictic': 'appendicitis',
 'appendicularia': 'larvacea',
 'appendicularians': 'larvacea',
 'appenine': 'apennine',
 'appenines': 'apennine_mountains',
 'appennines': 'apennine_mountains',
 'appennini': 'apennine_mountains',
 'appenninica': 'apennine_mountains',
 'appennino': 'apennine_mountains',
 'appenzellerland': 'appenzell',
 'apperceive': 'apperception',
 'appergio': 'arpeggio',
 'appertain': 'appurtenance',
 'appertinentia': 'appurtenance',
 'appertinere': 'appurtenance',
 'appertization': 'nicolas_appert',
 'appestat': 'appetite',
 'appetites': 'appetite',
 'appetition': 'appetite',
 'appetitions': 'appetite',
 'appetitive': 'appetite',
 'appetitively': 'appetite',
 'appetitiveness': 'appetite',
 'appetitus': 'conatus',
 'appetizing': 'appetizing_store',
 'appeva': 'froissy_dompierre_light_railway',
 'appffa': 'atlantic_provinces_professional_fire_fighters_association',
 'appgen': 'integrated_development_environment',
 'apphian': 'aphian',
 'appia': 'adolphe_appia',
 'appianos': 'appian',
 'appianus': 'appian',
 'appie': 'john_s._apperson',
 'appilque': 'applique',
 'appiq': 'hewlett-packard',
 'appl': 'area_police/private_security_liaison',
 'appl.phys.lett.': 'applied_physics_letters',
 'applams': 'papadum',
 'applaud': 'applause',
 'apple': 'ariane_passenger_payload_experiment',
 'apple-1': 'apple_i',
 'apple-2': 'operation_teapot',
 'apple-intel': 'apple-intel_architecture',
 'apple-maggot': 'apple_maggot',
 'apple-peru': 'datura',
 'apple-pie': 'apple_pie',
 'apple-polishing': 'appeal_to_flattery',
 'apple-scab': 'apple_scab',
 'apple-tree': 'apple',
 'apple2gs': 'apple_iigs',
 'appleblim': 'skull_disco',
 'applebottoms': 'apple_bottoms',
 'applebyshire': 'appleby-in-westmorland',
 'applecactus': 'cereus_repandus',
 'applecomputer': 'apple_inc.',
 'applecrest': 'applecrest_farm_orchards',
 'appledorecombe': 'appuldurcombe_house',
 'appledos': 'apple_dos',
 'appledouble': 'applesingle_and_appledouble_formats',
 'appledram': 'apuldram',
 'appleevent': 'apple_events',
 'appleeventobjectmodel': 'appleevent_object_model',
 'appleevents': 'apple_events',
 'applefield': 'aharon_appelfeld',
 'appleford': 'appleford-on-thames',
 'appleinsider.com': 'appleinsider',
 'applejacks': 'apple_jacks',
 'applerecords': 'ourtunes',
 'apples': 'apple',
 'applesac': 'colcasac',
 'applesauce': 'apple_sauce',
 'applesause': 'apple_sauce',
 'applesingle': 'applesingle_and_appledouble_formats',
 'appletise': 'appletiser',
 'appletizer': 'appletiser',
 'appleton-hartree': 'appleton-hartree_equation',
 'appleton-lassen': 'appleton-hartree_equation',
 'appletree': 'appletree_markets',
 'applets': 'applet',
 'applett': 'applet',
 'appletv': 'apple_tv',
 'applewebkit': 'webkit',
 'applewhites': 'surviving_the_applewhites',
 'applewriter': 'apple_writer',
 'appley': 'appley_bridge',
 'appliances': 'appliance',
 'applicate': 'cartesian_coordinate_system',
 'application/x-msdos-program': 'exe',
 'applications': 'application',
 'applicators': 'the_applicators',
 'applied': 'research',
 'appliedethics': 'applied_ethics',
 'appliedstatistics': 'statistics',
 'applinal': 'fructone',
 'applinx': 'software_ag',
 'appliques': 'applique',
 'appm': 'arulmigu_palaniandavar_polytechnic',
 'appn': 'ibm_advanced_peer-to-peer_networking',
 'appna': 'association_of_physicians_of_pakistani_descent_of_north_america',
 'appo': 'asamblea_popular_de_los_pueblos_de_oaxaca',
 'appocalypto': 'apocalypto',
 'appoint': 'appointment',
 'appointed': 'appointment',
 'appointments': 'appointment',
 'appollonius': 'apollonius',
 'appollyon': 'abaddon',
 'appolonia': 'apollonia',
 'appolonius': 'apollonius',
 'appolyon': 'abaddon',
 'appom': 'appam',
 'appomatox': 'appomattox',
 'apportion': 'apportionment',
 'apports': 'apport',
 'apposite': 'apposition',
 'appositive': 'apposition',
 'appr': 'reason_party',
 'appraisals': 'appraisal',
 'appraise': 'appraisal',
 'appraisement': 'appraisal',
 'appreciate': 'appreciation',
 'appreciated': 'appreciation',
 'appreciativeness': 'gratitude',
 'appregiator': 'arpeggiator',
 'apprendi': 'apprendi_v._new_jersey',
 'apprentice': 'apprenticeship',
 'apprentice-at-law': 'serjeant-at-law',
 'apprenticed': 'apprenticeship',
 'apprenticehood': 'apprenticeship',
 'apprentices': 'apprenticeship',
 'apprenticeships': 'apprenticeship',
 'apprenticing': 'apprenticeship',
 'appresoria': 'appresorium',
 'appro': 'afghanistan_public_policy_research_organization',
 'approbate': 'approbation',
 'approbated': 'approbation',
 'approbates': 'approbation',
 'approbating': 'approbation',
 'approbations': 'approbation',
 'approbative': 'approbativeness',
 'approbator': 'approbation',
 'approbators': 'approbation',
 'approbatory': 'approbativeness',
 'appropriate': 'morality',
 'appropriated': 'appropriation',
 'appropriately': 'morality',
 'appropriateness': 'morality',
 'appropriatenesses': 'morality',
 'appropriates': 'appropriation',
 'appropriating': 'appropriation',
 'appropriational': 'appropriation',
 'appropriationally': 'appropriation',
 'appropriations': 'appropriation',
 'appropriator': 'appropriation',
 'appropriators': 'appropriation',
 'approve': 'approval_voting',
 'approx': 'approximation',
 'approximability': 'approximation_algorithm',
 'approximant': 'approximant_consonant',
 'approximants': 'approximant_consonant',
 'approximate': 'approximation',
 'approximately': 'approximation',
 'approximations': 'approximation',
 'apps': 'app',
 'appserver': 'application_server',
 'appspot': 'google_app_engine',
 'appstate': 'appalachian_state_university',
 'appstore': 'app_store',
 'appstreaming': 'application_streaming',
 'appt': 'asia_pacific_poker_tour',
 'apptimum': 'microsoft_windows',
 'appuldurcombe': 'appuldurcombe_house',
 'appuli': 'apuli',
 'appurtenances': 'appurtenance',
 'appurtenant': 'appurtenance',
 'appz': 'warez',
 'apq-116': 'an/apq-116',
 'apq-13': 'an/apq-13',
 'apq-164': 'an/apg-66',
 'apq-174': 'an/apq-174',
 'apq-180': 'apg-63_and_apg-70',
 'apq-181': 'apq-181_radar',
 'apq180': 'apg-63_and_apg-70',
 'apqp': 'advanced_product_quality_planning',
 'apr-9': 'an/apr-9',
 'apr.': 'april',
 'apr9': 'an/apr-9',
 'apra': 'apra_harbor',
 'apracaraja': 'apraca',
 'apracarajas': 'apraca',
 'apracha': 'apraca',
 'apractocleidus': 'cryptoclidus',
 'aprahamian': 'felix_aprahamian',
 'apraxias': 'apraxia',
 'apraxin': 'apraksin',
 'aprc': 'alliance_for_patriotic_reorientation_and_construction',
 'apre': 'alliance_for_the_republic',
 'apreamare': 'ferretti_group',
 'apresoline': 'hydralazine',
 'apri': 'apris',
 'apricock': 'apricot',
 'apricocks': 'apricot',
 'apricot-breasted': 'apricot-breasted_sunbird',
 'apricots': 'apricot',
 'april-7': 'april_7',
 'april/schneeball': 'schneeball',
 'april1': 'april_1',
 'april27': 'april_27',
 'aprill': 'april',
 'aprilophobia': 'trypanophobia',
 'apriltzi': 'apriltsi',
 'apriori': 'a_priori_and_a_posteriori',
 'aprioricity': 'a_priori',
 'apriorism': 'a_priori_and_a_posteriori',
 'apriority': 'a_priori_and_a_posteriori',
 'apris': 'high_rising_terminal',
 'aprisio': 'manorialism',
 'aprista': 'alianza_popular_revolucionaria_americana',
 'aprm': 'african_peer_review_mechanism',
 'apro': 'aerial_phenomena_research_organization',
 'aprons': 'apron',
 'aprosexia': 'hyperprosexia',
 'aprosodias': 'aprosodia',
 'aproterodontes': 'boinae',
 'aprotic': 'protic_solvent',
 'aprt': 'adenine_phosphoribosyltransferase',
 'aprtase': 'adenine_phosphoribosyltransferase',
 'aprtheid': 'south_africa_under_apartheid',
 'apru': 'association_of_pacific_rim_universities',
 'aprunentius': 'aprunculus_of_treves',
 'aprutium': 'teramo',
 'aprz': 'alternate-phase_return-to-zero',
 'aps-2': 'an/aps-2f',
 'aps-2f': 'an/aps-2f',
 'apsaa': 'american_psychoanalytic_association',
 'apsaalooka': 'crow_nation',
 'apsaalooke': 'crow_nation',
 'apsac': 'american_professional_society_on_the_abuse_of_children',
 'apsan': 'apsan_park',
 'apsar': 'abkhazian_apsar',
 'apsaras': 'apsara',
 'apsarasah': 'apsara',
 'apsaros': 'gonio',
 'apsat': 'apsat_river',
 'apsb': 'ap_stylebook',
 'apsc': 'asia-pacific_song_contest',
 'apse-chapel': 'apse_chapel',
 'apsenth': 'absinthe',
 'apses': 'apsis',
 'apseudes': 'nereid',
 'apsheron': 'absheron',
 'apsia': 'association_of_professional_schools_of_international_affairs',
 'apsidal': 'apse',
 'apsides': 'apsis',
 'apsinth': 'absinthe',
 'apsinthii': 'apsinthi',
 'apsinthos': 'wormwood',
 'apsk': 'amplitude_and_phase-shift_keying',
 'apskritis': 'counties_of_lithuania',
 'apskritys': 'counties_of_lithuania',
 'apsny': 'abkhazia',
 'apsorus': 'osor',
 'apspace': 'exptime',
 'apsr': 'american_political_science_review',
 'apsrtc': 'andhra_pradesh_state_road_transport_corporation',
 'apstar': 'apstar_vi',
 'apsu': 'abzu',
 'apsua': 'abkhaz_people',
 'apsurt': 'upsurt',
 'apsw': 'association_of_psychiatric_social_workers',
 'apswa': 'abkhaz_people',
 'apsynthii': 'apsinthi',
 'apsyrtus': 'absyrtus',
 'apt-build': 'advanced_packaging_tool',
 'apt-cache': 'advanced_packaging_tool',
 'apt-cdrom': 'advanced_packaging_tool',
 'apt-e': 'advanced_passenger_train',
 'apt-get': 'advanced_packaging_tool',
 'apt-p': 'british_rail_class_370',
 'apt-pinning': 'advanced_packaging_tool',
 'apt-proxy': 'advanced_packaging_tool',
 'apt-s': 'advanced_passenger_train',
 'apt-t': 'advanced_passenger_train',
 'apt-zip': 'advanced_packaging_tool',
 'apt.': 'apt',
 'apt4rpm': 'apt-rpm',
 'aptabid': 'aptamer',
 'aptakisic': 'aptakisic_junior_high_school',
 'aptbs': 'a_place_to_bury_strangers',
 'aptc': 'army_physical_training_corps',
 'apted': 'michael_apted',
 'apteronotid': 'ghost_knifefish',
 'apteronotidae': 'ghost_knifefish',
 'apteropanorpidae': 'apteropanorpa',
 'apterous': 'aptery',
 'apterygidae': 'kiwi',
 'apterygiformes': 'kiwi',
 'apterygote': 'apterygota',
 'apterygotous': 'apterygota',
 'apteryx': 'kiwi',
 'aptget': 'advanced_packaging_tool',
 'apthoroblattina': 'aphthoroblattina',
 'aptime': 'pspace',
 'aptiva': 'ibm_aptiva',
 'aptivus': 'tipranavir',
 'apton': 'bergh_apton',
 'aptonym': 'aptronym',
 'aptornis': 'adzebill',
 'aptornithidae': 'adzebill',
 'aptronyms': 'aptronym',
 'aptt': 'partial_thromboplastin_time',
 'aptuc': 'all_pakistan_trade_union_congress',
 'aptuf': 'all_pakistan_trade_union_federation',
 'apturl': 'advanced_packaging_tool',
 'aptusc': 'association_of_public_treasurers_of_the_united_states_and_canada',
 'aptx': 'apt-x',
 'apu-ko-hai': 'apukohai',
 'apu-punchau': 'inti',
 'apua': 'alliance_for_the_prudent_use_of_antibiotics',
 'apud': 'apud_cell',
 'apudomas': 'apudoma',
 'apuku': 'winti',
 'apulian': 'apulia',
 'apulon': 'alba_iulia',
 'apunake': 'grigore_cugler',
 'apunakist': 'grigore_cugler',
 'apurahuano': 'tagbanwa_script',
 'apuranion': 'apsis',
 'apuredoras': 'pterodoras',
 'apurika': 'africa',
 'apuseni': 'apuseni_mountains',
 'apusgp': 'advanced_placement_united_states_government_and_politics',
 'apush': 'advanced_placement_united_states_history',
 'apushmataha': 'pushmataha',
 'apusomonad': 'apusozoa',
 'apusomonadida': 'apusomonas',
 'apusomonads': 'apusozoa',
 'apvvp': 'andhra_pradesh_vaidya_vidhana_parishad',
 'apwapnese': 'japanophile',
 'apweb': 'angiosperm_phylogeny_website',
 'apwh': 'advanced_placement_world_history',
 'apwr': 'mitsubishi_apwr',
 'apwu': 'american_postal_workers_union',
 'apx-complete': 'apx',
 'apx-hard': 'apx',
 'apxs': 'alpha_particle_x-ray_spectrometer',
 'apyrene': 'seedless_fruit',
 'apyrexia': 'apyrexy',
 'apyrexic': 'normal_human_body_temperature'}
        