
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_aq = {'aq-su': 'ak-suu',
 'aq.com': 'adventurequest_worlds',
 'aq243': 'aloha_airlines_flight_243',
 'aqa2u': 'any_question_answered',
 'aqag': 'a_quaker_action_group',
 'aqal': 'integral_movement',
 'aqdamuth': 'akdamut',
 'aqedah': 'binding_of_isaac',
 'aqeeda': 'aqidah',
 'aqeedah': 'aqidah',
 'aqeuous': 'water',
 'aqha': 'american_quarter_horse_association',
 'aqhat': 'danel',
 'aqhf:cmmft': 'aqua_teen_hunger_force_colon_movie_film_for_theaters',
 'aqiba': 'akiva_ben_joseph',
 'aqida': 'aqidah',
 'aqil': 'ibn_aqil',
 'aqim': 'al-qaeda_organization_in_the_islamic_maghreb',
 'aqis': 'australian_quarantine_and_inspection_service',
 'aqius': 'sonic_the_hedgehog_2',
 'aqiz': 'al-qaeda_in_iraq',
 'aqjawajat': 'akjoujt',
 'aqlim': 'al-qaeda_organization_in_the_islamic_maghreb',
 'aqm-34': 'ryan_firebee',
 'aqm-35': 'northrop_aqm-35',
 'aqm-37': 'aqm-37_jayhawk',
 'aqm-38': 'northrop_aqm-38',
 'aqm-81': 'aqm-37_jayhawk',
 'aqmescit': 'simferopol',
 'aqmo': 'amway',
 'aqmolinsk': 'astana',
 'aqori': 'akori',
 'aqotwf': 'all_quiet_on_the_western_front',
 'aqp1': 'aquaporin_1',
 'aqp2': 'aquaporin_2',
 'aqrdig': 'aquarius_dwarf',
 'aqre': 'quantal_response_equilibrium',
 'aqs-20a': 'an/aqs-20a',
 'aqsu': 'aksu',
 'aqtaj': 'aktay_river',
 'aqtas': 'aktas',
 'aqtau': 'aktau',
 'aqtay': 'aktay_river',
 'aqtobe': 'aktobe',
 'aqtoebe': 'aktobe',
 'aqua-dots': 'bindeez',
 'aqua-fresh': 'aquafresh',
 'aqua-man': 'aquaman',
 'aqua-maria': 'aquamaria',
 'aqua-pod': 'aquapod',
 'aquaball': 'sphereing',
 'aquabats': 'the_aquabats',
 'aquabrom': 'bcdmh',
 'aquabrome': 'bcdmh',
 'aquabus': 'the_aquabus',
 'aquacar': 'amphicar',
 'aquacave': 'aquaman',
 'aquachloral': 'chloral_hydrate',
 'aquacide': 'diquat',
 'aquaclear': 'rolf_c._hagen_group',
 'aquacultures': 'aquaculture',
 'aquaculturist': 'aquaculture',
 'aquada': 'gibbs_aquada',
 'aquadon': 'zoids',
 'aquadots': 'bindeez',
 'aquaduct': 'aqueduct',
 'aquaducts': 'aqueduct',
 'aquadynamic': 'fluid_dynamics',
 'aquaeduct': 'aqueduct',
 'aquaelicium': 'lapis_manalis',
 'aquaelung': 'aqua-lung',
 'aquafarming': 'aquaculture',
 'aquafer': 'aquifer',
 'aquafier': 'aquifer',
 'aquafoil': 'hydrofoil',
 'aquafortis': 'nitric_acid',
 'aquagenic': 'aquagenic_pruritus',
 'aquahung': 'bronx_river',
 'aqualate': 'aqualate_mere',
 'aqualibi': 'walibi_belgium',
 'aqualith': 'legaia_2:_duel_saga',
 'aqualonde': 'eldamar',
 'aqualunger': 'scuba_diving',
 'aqualunging': 'scuba_diving',
 'aquamedusa': 'new_cutie_honey',
 'aquamephyton': 'phylloquinone',
 'aquanauts': 'aquanaut',
 'aquanetta': 'acquanetta',
 'aquano': 'hans_von_aachen',
 'aquapark': 'waterpark',
 'aquapendente': 'acquapendente',
 'aquaphile': 'aquaphilia',
 'aquaphone': 'waterphone',
 'aquaphonics': 'aquaponics',
 'aquaphor': 'petroleum_jelly',
 'aquaphoril': 'xipamide',
 'aquaphyllin': 'theophylline',
 'aquapontanus': 'john_bridgewater',
 'aquaporin-1': 'aquaporin_1',
 'aquaporin-2': 'aquaporin_2',
 'aquaporins': 'aquaporin',
 'aquarelle': 'watercolor_painting',
 'aquarena': 'aquarena_springs',
 'aquaretic': 'aquaretics',
 'aquareticals': 'aquaretics',
 'aquarids': 'aquariids',
 'aquarism': 'fishkeeping',
 'aquarist': 'fishkeeping',
 'aquaristic': 'fishkeeping',
 'aquaristical': 'fishkeeping',
 'aquaristically': 'fishkeeping',
 'aquaristics': 'fishkeeping',
 'aquarists': 'fishkeeping',
 'aquariums': 'aquarium',
 'aquarossa': 'acquarossa',
 'aquartia': 'solanum',
 'aquarus': 'aquarius_casino_resort',
 'aquarush': 'aqua_rush',
 'aquascalientes': 'aguascalientes',
 'aquascape': 'aquascaping',
 'aquaskipper': 'hydrofoil',
 'aquasparta': 'acquasparta',
 'aquatag': 'benzthiazide',
 'aquatallion': 'secret_of_the_stars',
 'aquatard': 'aquifer',
 'aquatarian': 'pescetarianism',
 'aquateen': 'aqua_teen_hunger_force',
 'aquatennial': 'minneapolis_aquatennial',
 'aquatensen': 'methyclothiazide',
 'aquathon': 'aquathlon',
 'aquatone': 'lockheed_u-2',
 'aquatones': 'the_aquatones',
 'aquaviva': 'claudio_acquaviva',
 'aqueducts': 'aqueduct',
 'aquent': 'aquent_llc',
 'aqueon': 'powerswim',
 'aqueorin': 'aequorin',
 'aqueous': 'aqueous_solution',
 'aquhythie': 'kemnay',
 'aquiclude': 'aquifer',
 'aquiculture': 'aquaculture',
 'aquidah': 'aqidah',
 'aquidneck': 'aquidneck_island',
 'aquifers': 'aquifer',
 'aquificales': 'aquificae',
 'aquifier': 'aquifer',
 'aquifoliaceae': 'holly',
 'aquila-italiana': 'aquila_italiana',
 'aquilaeus': 'aetites',
 'aquilda': 'satavaptan',
 'aquilea': 'aquileia',
 'aquilegias': 'aquilegia',
 'aquileja': 'aquileia',
 'aquilent': 'aquilent_inc.',
 'aquiline': 'aquiline_nose',
 'aquiline-nose': 'aquiline_nose',
 'aquiline-nosed': 'aquiline_nose',
 'aquiline-noses': 'aquiline_nose',
 'aquilinely': 'aquiline_nose',
 'aquilinenose': 'aquiline_nose',
 'aquilinenosed': 'aquiline_nose',
 'aquilinenoses': 'aquiline_nose',
 'aquilinity': 'aquiline_nose',
 'aquilo': 'anemoi',
 'aquilon': 'anemoi',
 'aquinas': 'thomas_aquinas',
 'aquine': 'spider_riders',
 'aquinians': 'aquinas_university',
 'aquinum': 'aquino',
 'aquiry': 'acre_river',
 'aquisgrana': 'aachen',
 'aquitainian': 'aquitaine',
 'aquitane': 'aquitaine',
 'aquitania': 'gallia_aquitania',
 'aquitanians': 'aquitani',
 'aquitanie': 'gallia_aquitania',
 'aquitar': 'aquitian_rangers',
 'aquitard': 'aquifer',
 'aquitian': 'aquitian_rangers',
 'aqumed': 'german_agency_for_quality_in_medicine',
 'aquminqum': 'stari_slankamen',
 'aquos': 'sharp_aquos',
 'aqutallion': 'secret_of_the_stars',
 'aqvavit': 'akvavit',
 'aqworld': 'adventurequest_worlds',
 'aqworlds': 'adventurequest_worlds',
 'aqworlds.com': 'adventurequest_worlds',
 'aqyar': 'sevastopol'}
        