
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_ar = {'ar-16': 'armalite_ar-18',
 'ar-18': 'armalite_ar-18',
 'ar-180': 'armalite_ar-18',
 'ar-196': 'arado_ar_196',
 'ar-231': 'arado_ar_231',
 'ar-232': 'arado_ar_232',
 'ar-234': 'arado_ar_234',
 'ar-24': 'armalite_ar-24',
 'ar-30': 'armalite_ar-30',
 'ar-5': 'armalite_ar-5',
 'ar-50': 'armalite_ar-50',
 'ar-64': 'arado_ar_64',
 'ar-70': 'beretta_ar70/90',
 'ar-96': 'arado_ar_96',
 'ar-afff': 'fire_fighting_foam',
 'ar-b': 'buenos_aires_province',
 'ar-cmt2': 'charcot-marie-tooth_disease',
 'ar-fffp': 'fire_fighting_foam',
 'ar-fp': 'fire_fighting_foam',
 'ar-jun': 'arjuna',
 'ar-nut': 'conopodium_majus',
 'ar-rahaliyah': 'ar_rahaliyah',
 'ar-rahhayliyah': 'ar_rahaliyah',
 'ar-ramadi': 'ramadi',
 'ar-raman': 'ar-rahman',
 'ar-ramla': 'ramla',
 'ar-ramlah': 'remla',
 'ar-ramtha': 'ar_ramtha',
 'ar-raniri': 'nuruddin_ar-raniri',
 'ar-rashid': 'al-rashid',
 'ar-rass': 'ar_rass',
 'ar-rastan': 'al-rastan',
 'ar-razi': 'muhammad_ibn_zakariya_al-razi',
 'ar-riyad': 'riyadh',
 'ar-riyadh': 'riyadh',
 'ar-riyyad': 'riyadh',
 'ar-ruh-ul-qudus': 'holy_spirit',
 'ar-rundi': 'al-rundi',
 'ar-rustaq': 'rustaq',
 'ar-ruways': 'ruwais',
 'ar-wrf': 'weather_research_and_forecasting_model',
 'ar.lakshmanan': 'a._r._lakshmanan',
 'ar.wikipedia.org': 'arabic_wikipedia',
 'ar10': 'ar-10',
 'ar15': 'ar-15',
 'ar18': 'armalite_ar-18',
 'ar70': 'beretta_ar70/90',
 'ara-c': 'cytarabine',
 'ara-ctp': 'arabinofuranosylcytosine_triphosphate',
 'araap': 'a_rose_and_a_prayer',
 'arab-alli-mamed': 'ali-mammet-arab',
 'arab-american': 'arab_american',
 'arab-americans': 'arab_american',
 'arab-canadian': 'arab_canadians',
 'arab-canadians': 'arab_canadians',
 'arab-estan': 'arabistan',
 'arab-filipino': 'arab_settlement_in_the_philippines',
 'arab-filipinos': 'arab_settlement_in_the_philippines',
 'arab-israeli': 'arab_citizens_of_israel',
 'arab-norman': 'arab-norman_culture',
 'arabawshchyna': 'brest_voblast',
 'arabba': 'livinallongo_del_col_di_lana',
 'arabbiata': 'arrabbiata_sauce',
 'arabel': 'juan_pujol',
 'arabela': 'arabela_language',
 'arabesh': 'arabic_chat_alphabet',
 'arabeski': 'arabesque',
 'arabesques': 'arabesque',
 'arabestan': 'arabistan',
 'arabgir': 'arapgir',
 'arabh': 'asocijacija_radioamatera_u_bosne_i_hercegovine',
 'arabi-malayalam': 'arabi_malayalam',
 'arabia': 'arabian_peninsula',
 'arabian': 'arabian_peninsula',
 'arabianjoker': 'badr_hakeem',
 'arabians': 'arab',
 'arabiastranden': 'arabianranta',
 'arabiatta': 'arrabbiata_sauce',
 'arabic': 'arabic_language',
 'arabic-language': 'arabic_language',
 'arabic-speaking': 'arabic_language',
 'arabicization': 'arabization',
 'arabicized': 'arabization',
 'arabicum': 'adenosciadium',
 'arabicus': 'arabian_toad',
 'arabid': 'arabid_race',
 'arabih': 'asocijacija_radioamatera_u_bosne_i_hercegovine',
 'arabikkatha': 'arabikatha',
 'arabinase': 'l-arabinose_operon',
 'arabinitol': 'arabitol',
 'arabinofuranosylcytosine': 'cytarabine',
 'arabinoside': 'arabinose',
 'arabinulose': 'ribulose',
 'arabisation': 'arabization',
 'arabisc': 'arabesk',
 'arabise': 'arabization',
 'arabised': 'arabization',
 'arabised-arabs': 'arabization',
 'arabism': 'pan-arabism',
 'arabists': 'arabist',
 'arabitragus': 'arabian_tahr',
 'arabize': 'arabization',
 'arabized': 'arabization',
 'arabizing': 'arabization',
 'arabkjr': 'arapgir',
 'arablinski': 'balakishi_arablinski',
 'arablish': 'arabic_chat_alphabet',
 'arabo-persian': 'perso-arabic_script',
 'araboid': 'arabid_race',
 'araboketose': 'ribulose',
 'arabophobia': 'anti-arabism',
 'arabophone': 'arabic_language',
 'arabraces': 'arapgir',
 'arabs': 'arab',
 'arabsat': 'arab_satellite_communications_organization',
 'arabsat-1c': 'insat-2dt',
 'arabstan': 'arabistan',
 'arac/trum': 'aratrum',
 'araca-boi': 'eugenia_stipitata',
 'aracadzor': 'arajadzor',
 'aracan': 'rakhine_state',
 'aracaris': 'aracari',
 'aracaty': 'aracati',
 'aracely': 'araceli',
 'arachadzor': 'arajadzor',
 'arachaeopsittacus': 'archaeopsittacus',
 'arachide': 'arachis',
 'arachidonate': 'arachidonic_acid',
 'arachidonic': 'arachidonic_acid',
 'arachidonoylethanolamide': 'anandamide',
 'arachidonoylethanolamine': 'anandamide',
 'arachin': 'kodashim',
 'arachna': 'spider_riders',
 'arachnaphilia': 'arachnophilia',
 'arachnaphobia': 'arachnophobia',
 'arachnea': 'spider',
 'arachnephobia': 'arachnophobia',
 'arachnicide': 'arachnid',
 'arachnida': 'arachnid',
 'arachnids': 'arachnid',
 'arachniphobia': 'arachnophobia',
 'arachno-claw': 'the_world_of_kong',
 'arachnodactylia': 'arachnodactyly',
 'arachnodes': 'phyllanthus',
 'arachnoidal': 'arachnoid_mater',
 'arachnoidea': 'arachnoid_mater',
 'arachnologist': 'arachnology',
 'arachnomancy': 'methods_of_divination',
 'arachnomorph': 'arachnomorpha',
 'arachnophobic': 'arachnophobia',
 'arachnothera': 'spiderhunter',
 'arachnus': 'metroid_ii:_return_of_samus',
 'arachosian': 'arachosia',
 'arachosians': 'arachosia',
 'arachote': 'arachosia',
 'arack': 'arrack',
 'aracniphobia': 'arachnophobia',
 'aracoix': 'shadowbane',
 'aracruz': 'aracruz_celulose',
 'arade': 'arade_river',
 'aradhiou': 'nikitari',
 'aradhippou': 'aradippou',
 'arados': 'arwad',
 'aradune': 'brad_mcquaid',
 'araeocyon': 'simocyon',
 'araeoscelida': 'araeoscelidia',
 'arafah': 'mount_arafat',
 'arafali': 'gulf_of_zula',
 'aragadz': 'mount_aragats',
 'aragadzotn': 'aragatsotn_province',
 'aragats': 'mount_aragats',
 'aragatsotn': 'aragatsotn_province',
 'aragatzotn': 'aragatsotn_province',
 'araghchi': 'seyed_abbas_araghchi',
 'araght': 'attracta',
 'aragon-catalonia': 'crown_of_aragon',
 'aragonais': 'grenache',
 'aragonese': 'aragonese_language',
 'aragonez': 'tempranillo',
 'aragonitic': 'aragonite',
 'araguaia': 'araguaia_river',
 'araguaney': 'tabebuia_chrysantha',
 'araguay': 'araguaia_river',
 'araguaya': 'araguaia_river',
 'araguia': 'araguaia_river',
 'aragvadha': 'golden_shower_tree',
 'aragvi': 'aragvi_river',
 'aragyukh': 'aragyugh',
 'arahat': 'arhat',
 'arahovitika': 'arachovitika',
 'arahuacan': 'arawakan_languages',
 'arahuan': 'arawan_languages',
 'arahuana': 'arawan_languages',
 'arahuano': 'arawan_languages',
 'araia': 'francesco_araja',
 'araic': 'aircraft_and_railway_accidents_investigation_commission',
 'araito': 'atlasov_island',
 'araja': 'francesco_araja',
 'arajukaljukua': 'grevillea_wickhamii',
 'arakadz': 'mount_aragats',
 'arakan': 'rakhine_state',
 'arakanese': 'rakhine_people',
 'arakcheev': 'aleksey_arakcheyev',
 'arakelov': 'suren_arakelov',
 'arakha': 'nebuchadnezzar_iv',
 'arakhne': 'arachne',
 'arakhovitika': 'arachovitika',
 'arakhsamna': 'babylonian_calendar',
 'arakhthos': 'arachthos',
 'arakkal': 'ali_raja',
 'arakkalkettu': 'arakkal_museum',
 'arakne': 'arachne',
 'arakonam': 'arakkonam',
 'araks': 'aras_river',
 'araku': 'araku_valley',
 'arakune': 'blazblue:_calamity_trigger',
 'arakwal': 'bundjalung_people',
 'aral-pokal': 'rheinland-pokal',
 'arale': 'arale_norimaki',
 'arale-chan': 'dr._slump',
 'aralek': 'aralez',
 'aralen': 'chloroquine',
 'arali': 'sacred_fig',
 'araliales': 'cornales',
 'aralidiaceae': 'aralidium',
 'araloosa': 'araappaloosa',
 'aralsk': 'aral',
 'aralvaimozhy': 'aralvaimozhi',
 'aralvaymoli': 'aralvaimozhi',
 'aralvaymozhi': 'aralvaimozhi',
 'aram': 'royal_academy_of_music',
 'aram-damascus': 'aram_damascus',
 'aram-geshur': 'aram_geschur',
 'aram-nahrin': 'aram-naharaim',
 'aram-sobah': 'zobah',
 'aram-zobah': 'zobah',
 'aramaean': 'aramaeans',
 'aramaean-syriac': 'assyrian_people',
 'aramah': 'isaac_ben_moses_arama',
 'aramaic': 'aramaic_language',
 'aramaic-speakers': 'aramaic_history',
 'aramassa': 'taku_aramasa',
 'aramayona': 'aramaio',
 'arambagh': 'arambag',
 'aramco': 'saudi_aramco',
 'arameaens': 'aramaeans',
 'aramean-syriac': 'assyrian_people',
 'aramean-syriacs': 'assyrian_people',
 'aramean/syriac': 'assyrian_people',
 'aramean/syriacs': 'assyrian_people',
 'arameans': 'aramaeans',
 'arameic': 'aramaic_language',
 'arameiska/syrianska': 'syrianska_botkyrka_if',
 'aramiac': 'aramaic_language',
 'aramic': 'aramaic_language',
 'aramidae': 'limpkin',
 'aramide': 'aramid',
 'aramidopsis': 'snoring_rail',
 'aramids': 'aramid',
 'aramine': 'metaraminol',
 'aramisha': 'arab_al-aramshe',
 'aramist': 'metaraminol',
 'aramites': 'aramaeans',
 'aramith': 'saluc',
 'aramsha': 'arab_al-aramshe',
 'aramshe': 'arab_al-aramshe',
 'aranaes': 'earnaness',
 'aranais': 'aranese_language',
 'aranama': 'tonkawa',
 'aranas': 'earnaness',
 'aranca': 'aranca_river',
 'aranciata': 'san_pellegrino',
 'arancina': 'arancini',
 'arancine': 'arancini',
 'arancino': 'arancini',
 'arandaspidida': 'arandaspida',
 'arandaspididae': 'arandaspida',
 'arandur': 'stewards_of_gondor',
 'araneae': 'spider',
 'araneida': 'orb-weaver_spider',
 'araneidae': 'orb-weaver_spider',
 'araneidan': 'spider',
 'araneids': 'spider',
 'aranella': 'utricularia_sect._aranella',
 'araneomorph': 'araneomorphae',
 'aranese': 'aranese_language',
 'aranesp': 'darbepoetin_alfa',
 'aranganayagam': 'c._aranganayagam',
 'aranha': 'osvaldo_aranha',
 'aranica': 'aran_rock_lizard',
 'araniti': 'moisi_arianit_golemi',
 'aranmore': 'aranmore_catholic_college',
 'aranna': 'dungeon_siege',
 'aranrhod': 'arianrhod',
 'arant': 'arhat',
 'aranta': 'arrernte',
 'aranyakas': 'aranyaka',
 'aranyaprathet': 'amphoe_aranyaprathet',
 'aranycsapat': 'golden_team',
 'arapacana': 'kharosthi',
 'arapahoe': 'arapaho',
 'arapahoes': 'arapaho',
 'arapahos': 'arapaho',
 'arapesh': 'arapesh_languages',
 'arapiles': 'mount_arapiles',
 'arapkir': 'arapgir',
 'arapkoy': 'klepini',
 'arappaloosa': 'araappaloosa',
 'araqi': 'fakhr-al-din_iraqi',
 'araqiel': 'arakiel',
 'araqsavan': 'araksavan',
 'araquiel': 'arakiel',
 'ararad': 'ararat',
 'arareco': 'lake_arareco',
 'araroba': 'araroba_powder',
 'ararucip': 'caulerpa',
 'aras': 'archive_for_research_in_archetypal_symbolism',
 'arasaktchi': 'arasatchi',
 'arasalaru': 'arasalar_river',
 'arascach': 'saint_arbogast',
 'arase': 'arase_nagahide',
 'arashio': 'japanese_destroyer_arashio',
 'arashio-beya': 'arashio_stable',
 'arasikere': 'arsikere',
 'araspar': 'arazbar',
 'arasparlu': 'arazbar',
 'arastradero': 'arastradero_preserve',
 'arasuka': 'alaska',
 'arasvikfjorden': 'arasvikfjord',
 'aratchadzor': 'arajadzor',
 'aratea': 'phaenomena_aratea',
 'arateus': 'aretaeus_of_cappadocia',
 'arati': 'aarti',
 'aratiatia': 'aratiatia_power_station',
 'aratiles': 'muntingia',
 'aratilis': 'muntingia',
 'aratos': 'aratus',
 'arats': 'association_for_relations_across_the_taiwan_straits',
 'aratsani': 'murat_river',
 'arattas': 'aratta',
 'aratti': 'jiroft_culture',
 'arauan': 'arawan_languages',
 'araucanaid': 'la_araucana',
 'araucania': 'arauco',
 'araucanian': 'mapuche',
 'araucanians': 'mapuche',
 'araucanisation': 'araucanization',
 'araucanizacion': 'araucanization',
 'araucanized': 'araucanization',
 'araucano': 'mapuche',
 'araucanoraptor': 'neuquenraptor',
 'araucanos': 'mapuche',
 'araucarias': 'araucarias_biosphere_reserve',
 'araucarioxylon': 'araucarioxylon_arizonicum',
 'araushnee': 'lolth',
 'arauxo': 'francisco_correa_de_arauxo',
 'aravalli': 'aravalli_range',
 'aravindan': 'g._aravindan',
 'aravindar': 'aravind_akash',
 'aravinthan': 'aravindhan',
 'aravirta': 'hannu_aravirta',
 'aravonitsa': 'arravonitsa',
 'arawad': 'arwad',
 'arawakan': 'arawakan_languages',
 'arawakanas': 'arawakan_languages',
 'arawaks': 'arawak',
 'arawb': 'indian_numbering_system',
 'araweelo': 'arawelo',
 'arax': 'aras_river',
 'araxes': 'aras_river',
 'araz': 'aras_river',
 'araza': 'eugenia_stipitata',
 'arazbary': 'arazbar',
 'arazpa': 'australasian_regional_association_of_zoological_parks_and_aquaria',
 'arb1': 'arrestin_beta_1',
 'arbalestier': 'arbalest',
 'arbalet': 'crossbow',
 'arbaletiers': 'crossbow',
 'arbalist': 'arbalest',
 'arbalister': 'arbalest',
 'arban': 'jean-baptiste_arban',
 'arbanenses': 'albanians',
 'arbania': 'albania',
 'arbanitai': 'arvanites',
 'arbanne': 'arbane',
 'arbat': 'arbat_street',
 'arbatskaya': 'arbatsky',
 'arbatsko-pokrovskaya': 'arbatsko-pokrovskaya_line',
 'arbatskoye': 'arbatsky',
 'arbbh': 'adolescent_radioactive_black_belt_hamsters',
 'arbd': 'fetal_alcohol_spectrum_disorder',
 'arbe': 'rab',
 'arbeau': 'thoinot_arbeau',
 'arbegas': 'albegas',
 'arbeider-avisen': 'arbeider-avisa',
 'arbeideravisa': 'arbeider-avisa',
 'arbeiderbladet': 'dagsavisen',
 'arbeiderpartiet': 'norwegian_labour_party',
 'arbeiderspers': 'de_arbeiderspers',
 'arbeidsforskningsinstituttet': 'norwegian_work_research_institute',
 'arbeidsgenot': 'cornelis_jacobus_langenhoven',
 'arbeidstilsynet': 'norwegian_labour_inspection_authority',
 'arbeiter-zeitung': 'arbeiter_zeitung',
 'arbeiterfraind': 'arbeter_fraynd',
 'arbeiterkammer': 'austrian_chamber_of_labour',
 'arbeitsamt': 'economy_of_germany',
 'arbeitsdienst': 'reichsarbeitsdienst',
 'arbeitskommando': 'arbeitslager',
 'arbeitstagung': 'mathematische_arbeitstagung',
 'arbelic': 'telavancin',
 'arbenhorn': 'mont_durand',
 'arbeo': 'arbeo_of_freising',
 'arber': 'werner_arber',
 'arberries': 'bearberry',
 'arbetarekommun': 'arbetarkommun',
 'arbetio': 'arbitio',
 'arbh': 'army_of_the_republic_of_bosnia_and_herzegovina',
 'arbi': 'arbitrage',
 'arbidihist': 'asha',
 'arbih': 'army_of_the_republic_of_bosnia_and_herzegovina',
 'arbitaration': 'arbitration',
 'arbitarity': 'arbitrariness',
 'arbitol': 'arbidol',
 'arbitor': 'arbiter',
 'arbitrage-free': 'arbitrage',
 'arbitrageur': 'arbitrage',
 'arbitrarily': 'arbitrariness',
 'arbitrarinesses': 'arbitrariness',
 'arbitrarities': 'arbitrariness',
 'arbitrary': 'arbitrariness',
 'arbitrary-precision': 'arbitrary-precision_arithmetic',
 'arbitrate': 'arbitration',
 'arbitrator': 'arbitral_tribunal',
 'arbitrators': 'arbitral_tribunal',
 'arbitrons': 'arbitron',
 'arblast': 'arbalest',
 'arboisier': 'chardonnay',
 'arbona': 'arbonne',
 'arbonaida': 'flag_of_andalusia',
 'arbondaira': 'flag_of_andalusia',
 'arbor-vitae': 'thuja',
 'arborday.org': 'national_arbor_day_foundation',
 'arboreal': 'arboreal_locomotion',
 'arboreality': 'arboreal_locomotion',
 'arboreta': 'arboretum',
 'arboretrum': 'arboretum',
 'arboreus': 'tree',
 'arboricola': 'schefflera_arboricola',
 'arboricultural': 'arboriculture',
 'arboriculturalist': 'arborist',
 'arborimus': 'tree_vole',
 'arboring': 'arborist',
 'arborism': 'arboriculture',
 'arborists': 'arborist',
 'arborius': 'aemilius_magnus_arborius',
 'arborland': 'arborland_center',
 'arborology': 'arboriculture',
 'arborphiliac': 'dendrophilia',
 'arborsculptor': 'tree_shaping',
 'arborsculpture': 'tree_shaping',
 'arborvitae': 'thuja',
 'arborway': 'the_arborway',
 'arboti-zohota': 'arbouet-sussaute',
 'arbour': 'arbor',
 'arbourvitae': 'thuja',
 'arbovirosis': 'arbovirus_infection',
 'arbovirus': 'arbovirus_infection',
 'arboviruses': 'arbovirus_infection',
 'arbroth': 'arbroath',
 'arbs': 'an/asb-19',
 'arbuckles': 'arbuckle_mountains',
 'arbulario': 'albularyo',
 'arbularyo': 'albularyo',
 'arbusto': 'arbusto_energy',
 'arbutoside': 'arbutin',
 'arbutus-berry': 'strawberry_tree',
 'arbylis': 'aryballos',
 'arc-164': 'an/arc-164',
 'arc-5': 'an/arc-5',
 'arc-a': 'vidarabine',
 'arc-boutant': 'flying_buttress',
 'arc-connected': 'connected_space',
 'arc-consistency': 'local_consistency',
 'arc-eye': 'arc_eye',
 'arc-horn': 'arcing_horns',
 'arc-minute': 'minute_of_arc',
 'arc-pvd': 'cathodic_arc_deposition',
 'arc-second': 'minute_of_arc',
 'arc-transitive': 'symmetric_graph',
 'arc-welder': 'arc_welding',
 'arc-welding': 'arc_welding',
 'arc/info': 'arcinfo',
 'arc4': 'rc4',
 'arca-laurentia': 'acca_larentia',
 'arcabuceros': 'arquebus',
 'arcadd': 'hisham_n._ashkouri',
 'arcade-game': 'arcade_game',
 'arcadelt': 'jacques_arcadelt',
 'arcademan': 'spider-man_and_his_amazing_friends',
 'arcades': 'arcade',
 'arcadia': 'arcadia_conference',
 'arcadian': 'arcadia',
 'arcadie': 'arcadia',
 'arcadimon': 'arkadimon',
 'arcadis': 'arcadis_ayh',
 'arcado-cypriot': 'arcadocypriot_greek',
 'arcadocypriot': 'arcadocypriot_greek',
 'arcady': 'arcadia',
 'arcae': 'arca_in_phoenicia',
 'arcaex': 'nyse_arca',
 'arcagnolo': 'orcagna',
 'arcaia': 'arkaia',
 'arcal': 'pilot_controlled_lighting',
 'arcalion': 'sulbutiamine',
 'arcalis': 'vallnord',
 'arcalyst': 'rilonacept',
 'arcamax': 'arcamax_publishing',
 'arcana': 'arcanum',
 'arcanator': 'dapple-throat',
 'arcane': 'esotericism',
 'arcanes': 'esotericism',
 'arcang.': 'giovanni_arcangeli',
 'arcangel': 'archangel',
 'arcanists': 'funorb',
 'arcanite': 'potassium_sulfate',
 'arcanobacterium': 'arcanobacterium_haemolyticum',
 'arcanoid': 'arkanoid',
 'arcapella': 'a_cappella',
 'arcarsenal': 'at_the_drive-in',
 'arcaya': 'arkaia',
 'arcboutant': 'flying_buttress',
 'arcbs': 'australian_red_cross_blood_service',
 'arcc': 'aeronautical_rescue_coordination_centre',
 'arccos': 'inverse_trigonometric_functions',
 'arccosec': 'inverse_trigonometric_functions',
 'arccosecant': 'inverse_trigonometric_functions',
 'arccosh': 'inverse_hyperbolic_function',
 'arccosine': 'inverse_trigonometric_functions',
 'arccot': 'inverse_trigonometric_functions',
 'arccotangent': 'inverse_trigonometric_functions',
 'arccoth': 'hyperbolic_function',
 'arccsc': 'inverse_trigonometric_functions',
 'arccsch': 'hyperbolic_function',
 'arcctg': 'inverse_trigonometric_functions',
 'arceisius': 'arcesius',
 'arcellina': 'arcella',
 'arcelor-mittal': 'arcelormittal',
 'arcelormitta': 'arcelormittal',
 'arceniega': 'artziniega',
 'arcent': 'third_united_states_army',
 'arcentales': 'artzentales',
 'arcfour': 'rc4',
 'arch': 'autoregressive_conditional_heteroskedasticity',
 'arch-angel': 'archangel',
 'arch-bishop': 'archbishop',
 'arch-bridge': 'arch_bridge',
 'arch-bridges': 'arch_bridge',
 'arch-buffoon': 'archimime',
 'arch-butler': 'prince-elector',
 'arch-deacon': 'archdeacon',
 'arch-diocese': 'diocese',
 'arch-druid': 'archdruid',
 'arch-enemy': 'archenemy',
 'arch-foe': 'archenemy',
 'arch-linux': 'arch_linux',
 'arch-nemesis': 'archenemy',
 'arch-priest': 'archpriest',
 'arch-steward': 'seneschal',
 'arch-treasurer': 'archtreasurer',
 'arch-villain': 'archenemy',
 'arch22': 'arch_22',
 'archa': 'arsk',
 'archabbey': 'abbey',
 'archaca': 'archaea',
 'archadis': 'beast_wars_neo',
 'archadzor': 'arajadzor',
 'archae': 'archaea',
 'archaeabacteria': 'archaea',
 'archaeal': 'archaea',
 'archaeamphora': 'archaeamphora_longicervia',
 'archaean': 'archean',
 'archaean.': 'archean',
 'archaeanassa': 'archeanassa',
 'archaeans': 'archaea',
 'archaeascomycetes': 'taphrinomycotina',
 'archaebacter': 'archaea',
 'archaebacteria': 'archaea',
 'archaebacterium': 'archaea',
 'archaefructaceae': 'archaefructus',
 'archaelogical': 'archaeology',
 'archaelogists': 'archaeology',
 'archaelogy': 'archaeology',
 'archaelology': 'archaeology',
 'archaen': 'archean',
 'archaeo-astronomy': 'archaeoastronomy',
 'archaeoastronomical': 'archaeoastronomy',
 'archaeoastronomist': 'archaeoastronomy',
 'archaeobacteria': 'archaea',
 'archaeobelus': 'clepsydrops',
 'archaeobibliology': 'schlock_mercenary',
 'archaeobiologist': 'archaeobiology',
 'archaeobotany': 'paleoethnobotany',
 'archaeocete': 'archaeoceti',
 'archaeocetes': 'archaeoceti',
 'archaeocortex': 'archipallium',
 'archaeocyantha': 'archaeocyatha',
 'archaeocyathid': 'archaeocyatha',
 'archaeocytes': 'archaeocyte',
 'archaeogastropod': 'archaeogastropoda',
 'archaeogenetic': 'archaeogenetics',
 'archaeolemuridae': 'monkey_lemur',
 'archaeolemurinae': 'monkey_lemur',
 'archaeolithic': 'pleistocene',
 'archaeological': 'archaeology',
 'archaeologist': 'archaeology',
 'archaeologists': 'archaeology',
 'archaeology/broch': 'broch',
 'archaeomagnetic': 'archaeomagnetic_dating',
 'archaeome': 'archaea',
 'archaeometry': 'archaeological_science',
 'archaeon': 'archaea',
 'archaeopallium': 'archipallium',
 'archaeopolis': 'nokalakevi',
 'archaeopterix': 'archaeopteryx',
 'archaeopterygidae': 'archaeopterygiformes',
 'archaeopterygiforms': 'archaeopterygiformes',
 'archaeoptrix': 'archaeopteryx',
 'archaeoptryx': 'archaeopteryx',
 'archaeornis': 'archaeopteryx',
 'archaeorrhyncha': 'planthopper',
 'archaeotourism': 'archaeological_tourism',
 'archaeotrogon': 'archaeotrogonidae',
 'archaeovolans': 'yanornis',
 'archaeozoic': 'archean',
 'archaeozoology': 'zooarchaeology',
 'archaeplastid': 'archaeplastida',
 'archaeum': 'archaea',
 'archagathus': 'caecilius_of_calacte',
 'archaia': 'archaia_studios_press',
 'archaically': 'archaism',
 'archamedes': 'archimedes',
 'archangels': 'archangel',
 'archangelsk': 'arkhangelsk',
 'archangelski': 'arkhangelski',
 'archangielsk': 'arkhangelsk',
 'archanophobia': 'arachnophobia',
 'archar': 'archar_river',
 'archatypal': 'archetype',
 'archbishop-bishop': 'archbishop',
 'archbishop-major': 'major_archbishop',
 'archbishopric': 'archbishop',
 'archbishops': 'archbishop',
 'archbridge': 'arch_bridge',
 'archbridges': 'arch_bridge',
 'archbuffoon': 'archimime',
 'archbutler': 'prince-elector',
 'archcathedral': 'cathedral',
 'archconfraternities': 'archconfraternity',
 'archconservative': 'conservatism',
 'archcount': 'count',
 'archdapifer': 'prince-elector',
 'archdeaconess': 'archdeacon',
 'archdeaconries': 'archdeacon',
 'archdeaconry': 'archdeacon',
 'archdevil': 'devil',
 'archdiocesan': 'diocese',
 'archdiocese': 'diocese',
 'archdioceses': 'diocese',
 'archdruidess': 'archdruid',
 'archduchess': 'archduke',
 'archduchy': 'archduke',
 'archea': 'archaea',
 'archeabacteria': 'archaea',
 'archeaologist': 'archaeology',
 'archebios': 'archebius',
 'arched': 'arch',
 'archedictya': 'archedictyon',
 'archegonia': 'archegonium',
 'archelaide': 'archelais',
 'archelaos': 'archelaus',
 'archemachos': 'archemachus_of_euboea',
 'archemachus': 'archemachus_of_euboea',
 'archemandrite': 'archimandrite',
 'archemedes': 'archimedes',
 'archemedies': 'archimedes',
 'archemedis': 'archimedes',
 'archemoros': 'opheltes',
 'archemorus': 'opheltes',
 'archencephalon': 'prosencephalon',
 'archenetron': 'archenteron',
 'archenhold': 'friedrich_simon_archenhold',
 'archenholtz': 'johann_wilhelm_von_archenholz',
 'archeoastronomy': 'archaeoastronomy',
 'archeocyatha': 'archaeocyatha',
 'archeocyathid': 'archaeocyatha',
 'archeocyathida': 'archaeocyatha',
 'archeocyathids': 'archaeocyatha',
 'archeocyte': 'archaeocyte',
 'archeoglobi': 'archaeoglobaceae',
 'archeognatha': 'archaeognatha',
 'archeological': 'archaeology',
 'archeologist': 'archaeology',
 'archeologists': 'archaeology',
 'archeology': 'archaeology',
 'archeometry': 'archaeological_science',
 'archeopterix': 'archaeopteryx',
 'archeopteryx': 'archaeopteryx',
 'archeoraptor': 'archaeoraptor',
 'archeosofica': 'archeosophical_society',
 'archeozoic': 'archean',
 'archeparchy': 'eparchy',
 'archepiolus': 'neopseustidae',
 'archepiscop': 'archbishop',
 'archepolego': 'archipelago',
 'archer': 'airborne_real-time_cueing_hyperspectral_enhanced_reconnaissance',
 'archer-daniels': 'archer_daniels_midland',
 'archer-daniels-midland': 'archer_daniels_midland',
 'archer-fish': 'archerfish',
 'archerie': 'archery',
 'archerina': 'machine_empire',
 'archermos': 'archermus',
 'archestratos': 'archestratus',
 'archetectonic': 'architectonic',
 'archetecture': 'architecture',
 'archetoothus': 'giant_squid',
 'archetypal': 'archetype',
 'archetypes': 'archetype',
 'archetypical': 'archetype',
 'archetypomyidae': 'archetypomys',
 'archevites': 'archevite',
 'archfiend': 'demon',
 'archfoe': 'archenemy',
 'archiannelida': 'haplodrili',
 'archiascomycetes': 'taphrinomycotina',
 'archiator': 'archiater',
 'archicerebellum': 'cerebellum',
 'archidamia': 'arachidamia',
 'archidamidas': 'archidamus',
 'archidermapteron': 'archidermapteron_martynovi',
 'archidiaceae': 'archidium',
 'archidiaconus': 'guido_de_baysio',
 'archidiales': 'archidium',
 'archidice': 'archidike',
 'archiecomics.com': 'archie_comics',
 'archiepiscopacy': 'archbishop',
 'archiepiscopal': 'archbishop',
 'archieratikon': 'euchologion',
 'archies': 'the_archies',
 'archieunuch': 'eunuch',
 'archieve': 'archive',
 'archigallus': 'galli',
 'archigetes': 'apollo',
 'archigo': 'arkiko',
 'archil': 'orcein',
 'archilaus': 'archelaus',
 'archilochean': 'archilochian',
 'archilochos': 'archilochus',
 'archilocus': 'archilochus',
 'archiloquian': 'archilochian',
 'archiluth': 'archlute',
 'archimandrit': 'archimandrite',
 'archimboldi': 'benno_von_archimboldi',
 'archimboldo': 'giuseppe_arcimboldo',
 'archimedian': 'archimedean',
 'archimedies': 'archimedes',
 'archimeties': 'archimedes',
 'archin': 'obsolete_russian_units_of_measurement',
 'arching': 'arch',
 'archins': 'obsolete_russian_units_of_measurement',
 'archio-marxism': 'archeio-marxism',
 'archio-marxists': 'archeio-marxism',
 'archioptryx': 'archaeopteryx',
 'archipelagic': 'archipelago',
 'archipelagos': 'archipelago',
 'archipeligo': 'archipelago',
 'archipenko': 'alexander_archipenko',
 'archiperacita': 'archipheracite',
 'archiperlaria': 'plecoptera',
 'archipheracita': 'archipheracite',
 'archiphonemic': 'phoneme',
 'archipielago': 'archipelago',
 'archipoeta': 'archpoet',
 'archipresbyter': 'archpriest',
 'archipresbyterate': 'archpriest',
 'archistrategus': 'generalissimo',
 'archita': 'archita_sahu',
 'architarbi': 'phalangiotarbi',
 'architecht': 'architect',
 'architecti': 'vitruvius',
 'architectonics': 'architectonic',
 'architects': 'architect',
 'architectural': 'architecture',
 'architecturally': 'architecture',
 'architectures': 'architecture',
 'architectureweek.com': 'architectureweek',
 'architecure': 'architecture',
 'architeuthidae': 'giant_squid',
 'architeuthis': 'giant_squid',
 'architeuthus': 'giant_squid',
 'architype': 'archetype',
 'archival': 'archive',
 'archive.org': 'internet_archive',
 'archived': 'archive',
 'archivehuman': 'archive',
 'archiver': 'file_archiver',
 'archives': 'archive',
 'archiving': 'archive',
 'archivists': 'archivist',
 'archivolts': 'archivolt',
 'archivx.org': 'arxiv',
 'archknight': 'adventurequest',
 'archlinux': 'arch_linux',
 'archmagi': 'archmage',
 'archmagus': 'archmage',
 'archmandrite': 'archimandrite',
 'archnemesis': 'archenemy',
 'archness': 'arch',
 'archniphobia': 'arachnophobia',
 'archology': 'arcology',
 'archomentals': 'archomental',
 'archons': 'archon',
 'archont': 'archon',
 'archoplites': 'sacramento_perch',
 'archosauria': 'archosaur',
 'archosaurian': 'archosaur',
 'archosauriform': 'archosauriformes',
 'archosauromorph': 'archosauromorpha',
 'archosauromorphs': 'archosauromorpha',
 'archosaurs': 'archosaur',
 'archphoneme': 'phoneme',
 'archpresbyter': 'presbyter',
 'archpresbytery': 'archpriest',
 'archpriests': 'archpriest',
 'archrival': 'rival',
 'archstewardship': 'seneschal',
 'archstone-smith': 'archstone',
 'archtop': 'archtop_guitar',
 'archtype': 'archetype',
 'archtypes': 'archetype',
 'archubi': 'rodrigo_archubi',
 'archundia': 'benito_archundia',
 'archut': 'arjut',
 'archvillain': 'archenemy',
 'archways': 'archway',
 'archwizard': 'archmage',
 'archyopterix': 'archaeopteryx',
 'arci': 'arkoi',
 'arcic': 'anglican_roman_catholic_international_commission',
 'arcicembalo': 'archicembalo',
 'arcidae': 'ark_clam',
 'arciliuto': 'archlute',
 'arcille': 'campagnatico',
 'arcimboldi': 'giuseppe_arcimboldo',
 'arcimboldo': 'giuseppe_arcimboldo',
 'arcimedes': 'archimedes',
 'arcinazzo': 'arcinazzo_romano',
 'arcing': 'electric_arc',
 'arcis': 'larcis',
 'arcjet': 'arcjet_rocket',
 'arclamp': 'arc_lamp',
 'arclen': 'arc_length',
 'arclength': 'arc_length',
 'arcm': 'royal_college_of_music',
 'arcmin': 'minute_of_arc',
 'arcminute': 'minute_of_arc',
 'arcminutes': 'minute_of_arc',
 'arcolatry': 'bear_worship',
 'arcologies': 'arcology',
 'arcom': 'commendation_medal',
 'arcos': 'arcos-1',
 'arcosh': 'inverse_hyperbolic_function',
 'arcosolia': 'arcosolium',
 'arcoth': 'inverse_hyperbolic_function',
 'arcovomer': 'arcovomer_passarellii',
 'arcoxia': 'etoricoxib',
 'arcs': 'arc',
 'arcsch': 'inverse_hyperbolic_function',
 'arcsecant': 'inverse_trigonometric_functions',
 'arcsech': 'inverse_hyperbolic_function',
 'arcsecond': 'minute_of_arc',
 'arcseconds': 'minute_of_arc',
 'arcsin': 'inverse_trigonometric_functions',
 'arcsine': 'inverse_trigonometric_functions',
 'arcsinh': 'inverse_hyperbolic_function',
 'arctaedius': 'peter_artedi',
 'arctan': 'inverse_trigonometric_functions',
 'arctan2': 'atan2',
 'arctangent': 'inverse_trigonometric_functions',
 'arctanh': 'inverse_hyperbolic_function',
 'arctg': 'inverse_trigonometric_functions',
 'arcth': 'hyperbolic_function',
 'arcticmud': 'arctic_mud',
 'arcticneftegaz': 'arcticgas',
 'arctics': 'arctic_monkeys',
 'arctictis': 'binturong',
 'arcticugol': 'arktikugol',
 'arctikugol': 'arktikugol',
 'arctinus': 'arctinus_of_miletus',
 'arctium': 'burdock',
 'arctocebus': 'angwantibo',
 'arctocephalinae': 'fur_seal',
 'arctogalidia': 'small-toothed_palm_civet',
 'arctolatry': 'bear_worship',
 'arctometatarsalia': 'ornithomimiformes',
 'arctonyx': 'hog_badger',
 'arctophile': 'teddy_bear',
 'arctos': 'bear',
 'arctowski': 'arctowski_peninsula',
 'arctu': 'andy_richter_controls_the_universe',
 'arctulus': 'arcturus',
 'arcturis': 'arcturus',
 'arcuated': 'arch',
 'arcueid': 'arcueid_brunestud',
 'arcwelding': 'arc_welding',
 'arcwise-connected': 'connected_space',
 'ard-dhubh': 'applecross',
 'ard-el-bathanyeh': 'batanaea',
 'ard-fheis': 'ardfheis',
 'ard-righ': 'high_king_of_ireland',
 'ardaburius': 'flavius_ardabur',
 'ardah': 'ardha',
 'ardanabie': 'ardanabia',
 'ardanavia': 'ardanabia',
 'ardanavy': 'ardanabia',
 'ardanio': 'ardani',
 'ardanion': 'ardani',
 'ardarich': 'ardaric',
 'ardashar': 'verin_artashat',
 'ardashir': 'ardeshir',
 'ardashir-khwarrah': 'firouzabad',
 'ardasir': 'ardeshir',
 'ardatovski': 'ardatovsky_district',
 'ardatovskii': 'ardatovsky_district',
 'ardatovskiy': 'ardatovsky_district',
 'ardatovsky': 'ardatovsky_district',
 'ardcrony': 'ardcroney',
 'arddleen': 'arddlin',
 'ardeal': 'transylvania',
 'ardeatine': 'ardeatine_massacre',
 'ardebil': 'ardabil',
 'ardeidae': 'heron',
 'ardeids': 'heron',
 'ardeiformes': 'heron',
 'ardekan': 'ardakan',
 'ardelica': 'peschiera_del_garda',
 'arden-close': 'charles_close',
 'ardency': 'ardent',
 'ardenne': 'ardennes',
 'ardennes-alsace': 'battle_of_the_bulge',
 'ardeparin': 'ardeparin_sodium',
 'ardepithecus': 'ardipithecus',
 'ardepithicus': 'ardipithecus',
 'arderich': 'ardaric',
 'ardeslawe': 'erdeslau',
 'ardex': 'ardex_gmbh',
 'ardfeild': 'ardfield',
 'ardgillan': 'ardgillan_castle',
 'ardglen': 'ardglen_tunnel',
 'ardhamagadhi': 'jain_prakrit',
 'ardhana': 'ardana',
 'ardhanaarinateshwara': 'ardhanari',
 'ardhanareeswarar': 'ardhanari',
 'ardhanareshvara': 'ardhanari',
 'ardhanarishvara': 'ardhanari',
 'ardhanarishwara': 'ardhanari',
 'ardhanarisvara': 'ardhanari',
 'ardhanariswara': 'ardhanari',
 'ardhangani': 'ardhangini',
 'ardhanisvara': 'ardhanari',
 'ardharnich': 'ardcharnich',
 'ardhnari': 'ardhanari',
 'ardhnarishwara': 'ardhanari',
 'ardhnariswara': 'ardhanari',
 'ardibehest': 'asha',
 'ardijan': 'ardian',
 'ardincaple': 'ardencaple_castle',
 'ardine': 'amoxicillin',
 'ardinghalia': 'phyllanthus',
 'ardingley': 'ardingly',
 'ardini': 'musasir',
 'ardms': 'american_registry_for_diagnostic_medical_sonography',
 'ardnaff': 'ardnarff',
 'ardnastang': 'strontian',
 'ardnocher': 'horseleap',
 'ardnorcher': 'horseleap',
 'ardnurcher': 'horseleap',
 'ardo': 'aramean_democratic_organization',
 'ardohain': 'carolina_ardohain',
 'ardops': 'tree_bat',
 'ardors': 'ardor',
 'ardougne': 'deep_throat',
 'ardour': 'ardor',
 'ardrantus': 'adrantus',
 'ardraog': 'roag',
 'ardrey': 'robert_ardrey',
 'ards': 'ard',
 'ardsnap': 'coneheads',
 'ardsollus': 'ardsallis',
 'ardteist': 'leaving_certificate',
 'ardteistimeireacht': 'leaving_certificate',
 'ardu': 'aircraft_research_and_development_unit_raaf',
 'arduan': 'pipecuronium_bromide',
 'arduenna': 'ardennes',
 'arduf': 'afar_revolutionary_democratic_unity_front',
 'arduina': 'arduinna',
 'arduinnae': 'arduinna',
 'arduinne': 'arduinna',
 'arduns': 'gweedore',
 'arduous': 'scinax_arduous',
 'ardupa': 'artupa',
 'ardvark': 'aardvark',
 'ardvreck': 'ardvreck_castle',
 'ardwinna': 'arduinna',
 'ardy': 'andy_samberg',
 'ardysus': 'ardys',
 'ardzinba': 'vladislav_ardzinba',
 'ardzruni': 'artsruni',
 'area-51': 'area_51',
 'area-defence': 'anti-aircraft_warfare',
 'area-denial': 'area_denial_weapons',
 'area-preserving': 'measure-preserving_dynamical_system',
 'area-to-volume': 'surface-area-to-volume_ratio',
 'area/volume': 'surface-area-to-volume_ratio',
 'area2': 'area_festival',
 'area23jc': 'j._c._tran',
 'area51': 'area_51',
 'area:one': 'area_festival',
 'areacode': 'areekode',
 'areala': 'warrior_nun_areala',
 'arean': 'eilean_shona',
 'areas': 'area',
 'arebegas': 'albegas',
 'arebhashe': 'are_bhashe',
 'arec': 'amateur_radio_emergency_communications',
 'arecales': 'arecaceae',
 'arecanut': 'areca_nut',
 'arecastrum': 'syagrus',
 'arechavaleta': 'aretxabaleta',
 'arecoideae': 'arecaceae',
 'aredhiou': 'arediou',
 'aredia': 'pamidronic_acid',
 'areds': 'age-related_eye_disease_study',
 'aredyld': 'aredyld_syndrome',
 'areeba': 'mtn_group',
 'areeta': 'las_arenas',
 'areflexia': 'hyporeflexia',
 'areg': 'amphiregulin',
 'aregala': 'ariogala',
 'aregonde': 'aregund',
 'areimanios': 'arimanius',
 'areit': 'australian_real_estate_investment_trust',
 'arejo': 'sindhi_people',
 'arelat': 'kingdom_of_arles',
 'arelate': 'arles',
 'arelatic': 'kings_of_burgundy',
 'areligious': 'irreligion',
 'arello': 'association_of_real_estate_license_law_officials',
 'aremata-popoa': 'aremata-popoa_and_aremata-rorua',
 'aremata-rorua': 'aremata-popoa_and_aremata-rorua',
 'aremorica': 'armorica',
 'arena-e': 'arena_active_protection_system',
 'arena-khimki': 'arena_khimki',
 'arena-rock': 'arena_rock',
 'arenabowls': 'arenabowl',
 'arenaceous': 'arenite',
 'arenafootball2': 'af2',
 'arenariini': 'calidrid',
 'arenarius': 'the_sand_reckoner',
 'arenaviridae': 'arenavirus',
 'arenawars': 'arena_wars',
 'arendalbanen': 'arendal_line',
 'arendalsbanen': 'arendal_line',
 'arendiwane': 'wyandot_religion',
 'arendt': 'hannah_arendt',
 'arene': 'aromatic_hydrocarbon',
 'arenigian': 'arenig',
 'arenka': 'twaron',
 'arenophryne': 'sandhill_frog',
 'arenosol': 'psamment',
 'arenosols': 'psamment',
 'arensborg': 'kuressaare',
 'arensburg': 'kuressaare',
 'arensky': 'anton_arensky',
 'arensnuphis': 'anhur',
 'arent': 'arndt',
 'areocar': 'aerocar',
 'areogapitica': 'areopagitica',
 'areography': 'geography_of_mars',
 'areois': 'areoi',
 'areolae': 'areola',
 'areolar': 'areolar_connective_tissue',
 'areolas': 'areola',
 'areology': 'geology_of_mars',
 'areolus': 'aureolus',
 'areometer': 'hydrometer',
 'areop': 'areop-enap',
 'areopag': 'areopagus',
 'areopagatica': 'areopagitica',
 'areopagite': 'pseudo-dionysius_the_areopagite',
 'areopolis': 'areopoli',
 'areosmith': 'aerosmith',
 'arep': 'icahn_enterprises',
 'arepas': 'arepa',
 'arepina': 'iya_arepina',
 'arepo': 'sator_square',
 'arequipe': 'dulce_de_leche',
 'arequipiopsis': 'oreocereus',
 'ares-orion': 'constellation_program',
 'aresch.': 'johan_erhard_areschoug',
 'aresden': 'helbreath',
 'aresgalaxy': 'ares_galaxy',
 'aresography': 'geography_of_mars',
 'arestin': 'minocycline',
 'arestocaine': 'mepivacaine',
 'aretaeus': 'aretaeus_of_cappadocia',
 'aretai': 'arete',
 'aretaic': 'aretaic_turn',
 'arethas': 'arethas_of_caesarea',
 'areti': 'arete',
 'aretias': 'giresun_island',
 'aretin': 'pietro_aretino',
 'aretos': 'aretus',
 'arette-la-pierre-saint-martin': 'arette',
 'arette-pierre-saint-martin': 'arette',
 'areuhentina': 'argentina',
 'arev': 'assembly_of_european_wine-producing_regions',
 'arevashet': 'arevashat',
 'arevashokh': 'arevashogh',
 'areviq': 'shvanidzor',
 'areyonga': 'areyongalepis',
 'arf-invariant': 'arf_invariant',
 'arfacsad': 'arpachshad',
 'arfaj': 'rhanterium_epapposum',
 'arfaxad': 'arpachshad',
 'arfc': 'albion_rovers_f.c.',
 'arfcos': 'defense_courier_service',
 'arfderydd': 'battle_of_arfderydd',
 'arff': 'aircraft_rescue_and_firefighting',
 'arffp': 'australian_rules_football_in_pakistan',
 'arfie': 'dogpile',
 'arfima': 'autoregressive_fractionally_integrated_moving_average',
 'arfl': 'australian_rugby_league',
 'arfle': 'metasyntactic_variable',
 'arfli': 'australian_rules_football_league_of_ireland',
 'arfonad': 'trimetaphan_camsilate',
 'arforgen': 'transformation_of_the_united_states_army',
 'arfws': 'alliance_of_revolutionary_forces_of_west_sudan',
 'arg-gly-asp': 'arginylglycylaspartic_acid',
 'arg506gln': 'factor_v_leiden',
 'argaca': 'argaki',
 'argaea': 'argaea_series',
 'argalaa': 'ganga_prasad_vimal',
 'argamum': 'jurilovca',
 'argandab': 'arghandab_river',
 'argania': 'argan',
 'arganine': 'arginine',
 'argaon': 'adgaon',
 'argaric': 'el_argar',
 'argarthonius': 'turdetani',
 'argasi': 'argassi',
 'argasidae': 'tick',
 'argasion': 'argassi',
 'argassion': 'argassi',
 'argaum': 'adgaon',
 'argavieso': 'house_of_argavieso',
 'argb': 'rgba_color_space',
 'argead': 'argead_dynasty',
 'argebaud': 'argebad',
 'argeiphontes': 'hermes',
 'argelander': 'friedrich_wilhelm_argelander',
 'argeleh': 'hookah',
 'argenbright': 'argenbright_security',
 'argenteohyla': 'argenteohyla_siemersi',
 'argenteuil-sur-seine': 'argenteuil',
 'argenti': 'filippo_argenti',
 'argentic': 'silver',
 'argentical': 'silver',
 'argentically': 'silver',
 'argentiina': 'argentina',
 'argentina/communications': 'communications_in_argentina',
 'argentina/economy': 'economy_of_argentina',
 'argentina/geography': 'geography_of_argentina',
 'argentina/government': 'politics_of_argentina',
 'argentina/history': 'history_of_argentina',
 'argentina/military': 'armed_forces_of_the_argentine_republic',
 'argentina/people': 'demographics_of_argentina',
 'argentina/transportation': 'transportation_in_argentina',
 'argentinafilms.com': 'cinenacional.com',
 'argentinan': 'argentina',
 'argentinasaurus': 'argentinosaurus',
 'argentinazo': 'december_2001_riots_in_argentina',
 'argentine': 'argentina',
 'argentine-american': 'argentine_american',
 'argentine-armenian': 'armenian_argentine',
 'argentine-korean': 'argentine_korean',
 'argentine-koreans': 'argentine_korean',
 'argentinean': 'argentina',
 'argentineans': 'argentina',
 'argentines': 'argentina',
 'argentinia': 'argentina',
 'argentinian': 'argentina',
 'argentinians': 'argentina',
 'argentinid': 'herring_smelt',
 'argentinidae': 'herring_smelt',
 'argentinie': 'argentina',
 'argentinien': 'argentina',
 'argentino': 'argentine_argentino',
 'argentinos': 'argentina',
 'argentinosaur': 'argentinosaurus',
 'argentinosuchus': 'stagonolepis',
 'argentit': 'argentite',
 'argentita': 'argentite',
 'argentite-b': 'argentite',
 'argentite-beta': 'argentite',
 'argentium': 'argentium_sterling_silver',
 'argentorate': 'strasbourg',
 'argentoratum': 'strasbourg',
 'argentosoma': 'argento_soma',
 'argentostriatus': 'calycopis',
 'argentous': 'silver',
 'argentum': 'silver',
 'argentyna': 'argentina',
 'argenziano': 'columbia_university_medical_center',
 'argeos': 'argeus',
 'argetoianu': 'constantin_argetoianu',
 'arghakhachi': 'arghakhanchi_district',
 'arghakhanchi': 'arghakhanchi_district',
 'arghanjwa': 'arghanj_khwa_district',
 'arghantina': 'argentina',
 'arghastan': 'arghistan_district',
 'arghezi': 'tudor_arghezi',
 'arghile': 'hookah',
 'arghistan': 'arghistan_district',
 'arghool': 'arghul',
 'arghoul': 'arghul',
 'arghu': 'khalaj_language',
 'arghu-turkic': 'khalaj_language',
 'arghutashvili': 'argutinsky-dolgorukov',
 'argi': 'association_of_registered_gas_installers',
 'argicultire': 'agriculture',
 'argidaua': 'argedava',
 'argier': 'algiers',
 'argies': 'argentina',
 'argil': 'clay',
 'argilah': 'hookah',
 'argileh': 'hookah',
 'argilehs': 'hookah',
 'argillaceous': 'argillaceous_minerals',
 'argillate': 'argillite',
 'argilliornis': 'dasornis',
 'argillites': 'argillite',
 'argillornis': 'dasornis',
 'arginate': 'arginine',
 'argine': 'playing_card',
 'arginemia': 'argininemia',
 'arginidae': 'argnidae',
 'arginin': 'arginine',
 'arginine-vasopressin': 'vasopressin',
 'argininosuccinate': 'argininosuccinic_acid',
 'arginoussai': 'battle_of_arginusae',
 'arginusa': 'battle_of_arginusae',
 'arginusae': 'battle_of_arginusae',
 'arginusai': 'battle_of_arginusae',
 'arginussa': 'battle_of_arginusae',
 'argipressin': 'vasopressin',
 'argirades': 'argyrades',
 'argiroupoli': 'argyroupoli',
 'argiroupolis': 'argyroupoli',
 'argisti': 'argishtis_i_of_urartu',
 'argithamnia': 'silverbush',
 'argius': 'agrius',
 'argive': 'argos',
 'argives': 'argos',
 'argjentina': 'argentina',
 'argma': 'army_ballistic_missile_agency',
 'argmax': 'arg_max',
 'argmin': 'arg_max',
 'argobba': 'argobba_language',
 'argocybe': 'agrocybe',
 'argoile': 'clay',
 'argolid': 'argolis',
 'argolida': 'argolis',
 'argonautika': 'argonautica',
 'argonautinae': 'argonautidae',
 'argonst': 'argon_st',
 'argosarchus': 'argosarchus_horridus',
 'argosies': 'argosy',
 'argostolio': 'argostoli',
 'argostolion': 'argostoli',
 'argothamnia': 'silverbush',
 'argoutinski-dolgoruki': 'argutinsky-dolgorukov',
 'argovia': 'aargau',
 'argovie': 'aargau',
 'argr': 'ergi',
 'argt': 'annual_ryegrass_toxicity',
 'arguable': 'argument',
 'argue': 'argument',
 'arguement': 'argument',
 'arguida': 'arguido',
 'arguidas': 'arguido',
 'arguidos': 'arguido',
 'arguim': 'arguin',
 'argul': 'arghul',
 'argulidae': 'branchiura',
 'arguloida': 'branchiura',
 'argument-mapping': 'argument_map',
 'argumentation': 'argumentation_theory',
 'argumentforms': 'argument_form',
 'arguments': 'argument',
 'argumentsfortheexistenceofgod': 'existence_of_god',
 'argunov-cassegrain': 'argunov-cassegrain_telescope',
 'arguru': 'juan_antonio_arguelles_rius',
 'argutinskie-dolgorukovy': 'argutinsky-dolgorukov',
 'argutinsky-dologorukov': 'argutinsky-dolgorukov',
 'argv': 'command-line_argument',
 'argyl': 'argyle',
 'argyleshire': 'argyll',
 'argyllshire': 'argyll',
 'argynnina': 'argynnini',
 'argynninae': 'argynnini',
 'argyraspide': 'argyraspides',
 'argyraspids': 'argyraspides',
 'argyreia': 'hawaiian_baby_woodrose',
 'argyresthiidae': 'argyresthia',
 'argyrit': 'argentite',
 'argyrita': 'argentite',
 'argyrite': 'argentite',
 'argyrols': 'argyrol',
 'argyroneta': 'diving_bell_spider',
 'argyropaea': 'silversmith',
 'argyrophis': 'typhlops',
 'argyrose': 'argentite',
 'argyrothamnia': 'silverbush',
 'argyrou': 'argyros',
 'argyroupolis': 'argyropolis',
 'argytamnia': 'silverbush',
 'arh-70': 'bell_arh-70',
 'arhan': 'arhat',
 'arhanes': 'archanes',
 'arhangay': 'arkhangai_province',
 'arhangelsk': 'arkhangelsk',
 'arhangelski': 'arkhangelsky',
 'arhangelskii': 'arkhangelsky',
 'arhangelskiy': 'arkhangelsky',
 'arhangelsky': 'arkhangelsky',
 'arhant': 'arhat',
 'arhantsusi': 'arhansus',
 'arhar': 'pigeon_pea',
 'arhathood': 'arhat',
 'arhats': 'arhat',
 'arhatship': 'arhat',
 'arhennius': 'svante_arrhenius',
 'arheological': 'archaeology',
 'arhg': 'rhog',
 'arhinencephaly': 'cephalic_disorder',
 'arhno': 'arno_atoll',
 'arhoolie': 'arhoolie_records',
 'arhotic': 'rhotic_and_non-rhotic_accents',
 'arhp': 'association_of_reproductive_health_professionals',
 'arhuacan': 'chibchan_languages',
 'arhuaco': 'arhuacos',
 'arhus': 'aarhus',
 'arhynchobatidae': 'softnose_skate',
 'arhynchobatis': 'longtail_skate',
 'arhynchobdellae': 'arhynchobdellida',
 'arhythmia': 'cardiac_arrhythmia',
 'ari-hes-nefer': 'anhur',
 'ariaairline.ir': 'aria_air',
 'ariaios': 'ariaeus',
 'ariald': 'arialdo',
 'arialdus': 'arialdo',
 'ariancoupom': 'ariyankuppam',
 'arianet': 'australian_recording_industry_association',
 'arianhrod': 'arianrhod',
 'arianian': 'arian',
 'arianians': 'arian',
 'arianie': 'polish_brethren',
 'arianisation': 'aryanization',
 'arianist': 'arianism',
 'arianita': 'moisi_arianit_golemi',
 'arianiti': 'moisi_arianit_golemi',
 'arianization': 'aryanization',
 'arianize': 'arian',
 'ariankuppam': 'ariyankuppam',
 'ariannin': 'argentina',
 'ariano': 'ariano_irpino',
 'arianrod': 'arianrhod',
 'arians': 'arian',
 'arianzum': 'nazianzus',
 'ariaramnes': 'ariaramnes_of_persia',
 'ariary': 'malagasy_ariary',
 'arias': 'aria',
 'arias-navarro': 'carlos_arias_navarro',
 'ariass': 'afrt_music',
 'arib': 'association_of_radio_industries_and_businesses',
 'ariba': 'royal_institute_of_british_architects',
 'aribert': 'heribert',
 'aribi': 'salim_aribi',
 'aribo': 'aribo_of_austria',
 'aricamedu': 'arikamedu',
 'aricara': 'arikara',
 'aricept': 'donepezil',
 'arich': 'gamma_virginis',
 'aridaeus': 'ariaeus',
 'arided': 'deneb',
 'aridhol': 'shadar_logoth',
 'aridian': 'raven_grimassi',
 'aridif': 'deneb',
 'aridisol': 'aridisols',
 'aridity': 'arid',
 'aridness': 'arid',
 'aridnyk': 'slavic_fairies',
 'arido': 'association_of_registered_interior_designers_of_ontario',
 'arieiro': 'pico_do_arieiro',
 'ariellah': 'ariellah_aflalo',
 'arielle': 'ariel',
 'ariely': 'dan_ariely',
 'ariernachweis': 'ahnenpass',
 'aries/strong': 'generation_next',
 'arietes': 'aries',
 'arietinum': 'cypripedium',
 'arietta': 'aria',
 'arieus': 'cypselus',
 'ariflo': 'cilomilast',
 'arigaion': 'bajaur_agency',
 'arigbabu': 'stephen_arigbabu',
 'aright': 'correctness',
 'arigius': 'aredius_of_gap',
 'arigs': 'jack_abramoff_indian_lobbying_scandal',
 'arihant': 'ins_arihant',
 'arihanta': 'arhat',
 'ariid': 'ariidae',
 'ariinae': 'ariidae',
 'arik-den-ilu': 'arik-den-ili',
 'arikaras': 'arikara',
 'arikaree': 'arikara',
 'arikasa': 'arisaka',
 'arikhvali': 'lernut',
 'arikpaktsa': 'rikbaktsa',
 'arikury': 'syagrus',
 'arikuryroba': 'syagrus',
 'arikuzha': 'manakkad',
 'ariliaceae': 'araliaceae',
 'arilica': 'peschiera_del_garda',
 'arillate': 'aril',
 'arillus': 'aril',
 'arilomax': 'banana_slug',
 'arils': 'aril',
 'arilta': 'penile_subincision',
 'arilus': 'wheel_bug',
 'arima': 'autoregressive_integrated_moving_average',
 'arimaddana': 'bagan',
 'arimaddanapura': 'bagan',
 'arimanni': 'arimannus',
 'arimapasian': 'arimaspi',
 'arimaspes': 'arimaspi',
 'arimaspian': 'arimaspi',
 'arimaspians': 'arimaspi',
 'arimathaea': 'arimathea',
 'arimbra': 'mullakkodi',
 'arimidex': 'anastrozole',
 'ariminium': 'rimini',
 'ariminum': 'rimini',
 'ariminus': 'marecchia',
 'arimittya': 'maitreya',
 'arimnestus': 'aeimnestus',
 'arimpasian': 'arimaspi',
 'arin': 'american_registry_for_internet_numbers',
 'arin.net': 'american_registry_for_internet_numbers',
 'arinae': 'neotropical_parrot',
 'arindj': 'arinj',
 'arindom': 'arindam',
 'arinitti': 'arinniti',
 'arinnitti': 'arinniti',
 'arinola': 'chamber_pot',
 'arinze': 'francis_arinze',
 'ario-christian': 'ariosophy',
 'ario-christianity': 'ariosophy',
 'ariochristian': 'ariosophy',
 'ariochristianity': 'ariosophy',
 'ariogalos': 'ariogala',
 'ariol': 'areoi',
 'ariola': 'ariola_records',
 'ariola-eurodisc': 'ariola_records',
 'ariolimax': 'banana_slug',
 'ariomma': 'ariommatidae',
 'arionrhod': 'arianrhod',
 'arios': 'arius',
 'ariosophical': 'national_socialism_and_occultism',
 'ariosophie': 'ariosophy',
 'ariosophist': 'ariosophy',
 'ariosti': 'attilio_ariosti',
 'ariosto': 'ludovico_ariosto',
 'ariotox': 'metaldehyde',
 'ariovist': 'ariovistus',
 'ariowald': 'arioald',
 'aripaktsa': 'rikbaktsa',
 'aripax': 'lorazepam',
 'aripiprozole': 'aripiprazole',
 'aripo': 'african_regional_intellectual_property_organization',
 'arishem': 'arishem_the_judge',
 'arishtanemi': 'tirthankar',
 'arishtat': 'arshtat',
 'arisierung': 'aryanization',
 'arisitum': 'ancient_diocese_of_alais',
 'arison': 'arison_family',
 'arisona': 'arizona',
 'ariss': 'amateur_radio_on_the_international_space_station',
 'arista-novus': 'arista_novus',
 'arista/novus': 'arista_novus',
 'aristaces': 'gregory_the_illuminator',
 'aristaenos': 'aristaenos_of_megalopolis',
 'aristaios': 'aristaeus',
 'aristarain': 'adolfo_aristarain',
 'aristarch': 'aristarchus',
 'aristarchos': 'aristarchus',
 'aristarchua': 'aristarchus',
 'aristasia': 'miss_martindale',
 'aristasian': 'miss_martindale',
 'aristasians': 'miss_martindale',
 'aristate': 'leaf_shape',
 'aristegui': 'carmen_aristegui',
 'aristeides': 'aristides',
 'aristeoideae': 'aristea',
 'aristide': 'jean-bertrand_aristide',
 'aristippa': 'minyades',
 'aristo': 'ariston',
 'aristobulos': 'aristobulus',
 'aristocats': 'the_aristocats',
 'aristocleia': 'aristoclea',
 'aristocort': 'triamcinolone',
 'aristocracies': 'aristocrat',
 'aristocratic': 'aristocrat',
 'aristocratical': 'aristocrat',
 'aristocrats': 'aristocrat',
 'aristofanes': 'aristophanes',
 'aristogel': 'triamcinolone_acetonide',
 'aristogiton': 'harmodius_and_aristogeiton',
 'aristole': 'aristotle',
 'aristolochin': 'aristolochic_acid',
 'aristolochine': 'aristolochic_acid',
 'aristoltochiaceae': 'aristolochiaceae',
 'aristomaches': 'aristomachus',
 'aristomachos': 'aristomachos_of_argos',
 'aristommata': 'hypoptopoma',
 'aristonikos': 'eumenes_iii',
 'aristonous': 'aristonous_of_pella',
 'aristophanic': 'aristophanes',
 'aristophenes': 'aristophanes',
 'aristophones': 'aristophanes',
 'aristosaurus': 'massospondylus',
 'aristospan': 'triamcinolone',
 'aristotel': 'aristotle',
 'aristotele': 'aristotle',
 'aristotelean': 'aristotelian',
 'aristoteleanism': 'aristotelianism',
 'aristoteleans': 'aristotelianism',
 'aristoteles': 'aristotle',
 'aristotelians': 'aristotelianism',
 'aristotelis': 'aristotle',
 'aristotelism': 'aristotelianism',
 'aristotelo': 'aristotle',
 'aristotlean': 'aristotelianism',
 'aristotles': 'aristotle',
 'aristotole': 'aristotle',
 'aristoxenos': 'aristoxenus',
 'aristrocracy': 'aristocrat',
 'aristus': 'pope_evaristus',
 'arisugawa': 'arisugawa-no-miya',
 'arita-yaki': 'imari_porcelain',
 'aritcle': 'article',
 'ariteus': 'jamaican_fig-eating_bat',
 'arithmania': 'arithmomania',
 'arithmantia': 'arithmancy',
 'arithmatic': 'arithmetic',
 'arithmetic/multiplication': 'multiplication',
 'arithmetician': 'arithmetic',
 'arithmetics': 'arithmetic',
 'arithmetization': 'arithmetization_of_analysis',
 'arithmomachia': 'rithmomachy',
 'arithmomancy': 'arithmancy',
 'arithmomaniac': 'arithmomania',
 'arithmometre': 'arithmometer',
 'arithmosophy': 'arithmancy',
 'arities': 'arity',
 'aritimi': 'artemis',
 'aritinca': 'arintica',
 'ariulf': 'ariulf_of_spoleto',
 'ariundle': 'strontian',
 'ariusium': 'chian_wine',
 'arivegaig': 'acharacle',
 'ariwa': 'mad_professor',
 'arixtra': 'fondaparinux',
 'ariya-atthangika-magga': 'noble_eightfold_path',
 'ariyanagar': 'ariyankuppam',
 'ariyasacca': 'four_noble_truths',
 'arizal': 'isaac_luria',
 'arizona': 'arizona_beverage_company',
 'arizona/natives': 'indigenous_peoples_in_arizona',
 'arizonian': 'arizona',
 'arj-21': 'acac_arj21',
 'arj21': 'acac_arj21',
 'arj21-700': 'acac_arj21',
 'arjadzor': 'arajadzor',
 'arjagur': 'avsarlu',
 'arjagur-avsarlu': 'avsarlu',
 'arjan': 'guru_arjan_dev',
 'arjantin': 'argentina',
 'arjazur': 'arajadzor',
 'arjia': 'arjia_rinpoche',
 'arjika': 'aryika',
 'arjikiya': 'haro_river',
 'arjoli': 'aioli',
 'arjunayana': 'arjunayanas',
 'ark.': 'arkansas',
 'ark21': 'ark_21_records',
 'arkab': 'beta_sagittarii',
 'arkabi': 'arhavi',
 'arkadia': 'arcadia',
 'arkadian': 'arcadia',
 'arkadians': 'arcadia',
 'arkalohori': 'arkalochori',
 'arkangaj': 'arkhangai_province',
 'arkangelsk': 'arkhangelsk',
 'arkani-hamed': 'nima_arkani-hamed',
 'arkanosaurus': 'arkansaurus',
 'arkansan': 'arkansas',
 'arkansas-monticello': 'university_of_arkansas_at_monticello',
 'arkansaws': 'arkansas',
 'arkansawyer': 'arkansas',
 'arkansian': 'arkansas',
 'arkat-al-mujahdin': 'harkat-ul-mujahideen',
 'arkatag': 'kunlun_mountains',
 'arke': 'arkefly',
 'arkefly.com': 'arkefly',
 'arkefly.nl': 'arkefly',
 'arkendish': 'erfworld',
 'arkenhammer': 'erfworld',
 'arkenpliers': 'erfworld',
 'arkeology': 'archaeology',
 'arkesios': 'arcesius',
 'arkestra': 'sun_ra',
 'arkhalough': 'arkhalig',
 'arkhalugh': 'arkhalig',
 'arkhalukhi': 'arkhalig',
 'arkhanes': 'archanes',
 'arkhangai': 'arkhangai_province',
 'arkhangel': 'arkhangelsk',
 'arkhangelskaya': 'arkhangelsky',
 'arkhangelskii': 'arkhangelsky',
 'arkhangelskiy': 'arkhangelsky',
 'arkhangelskoye': 'arkhangelsky',
 'arkhar': 'urial',
 'arkhe': 'arche',
 'arkhiv': 'arxiv',
 'arkholme': 'arkholme-with-cawood',
 'arkia': 'arkia_israel_airlines',
 'arkie': 'arkie_whiteley',
 'arkies': 'arkansas',
 'arkimedes': 'archimedes',
 'arkite': 'arqa',
 'arkitektforbundet': 'danish_union_of_architects',
 'arkive': 'arxiv',
 'arkive.org': 'arkive',
 'arklatex': 'ark-la-tex',
 'arklatexoma': 'ark-la-tex',
 'arklinux': 'ark_linux',
 'arkosic': 'arkose',
 'arkoudio': 'arkoudi',
 'arkoudion': 'arkoudi',
 'arkship': 'generation_ship',
 'arktanoi': 'molossians',
 'arktika': 'arktika_class_icebreaker',
 'arktikgaz': 'arcticgas',
 'arktinos': 'arctinus_of_miletus',
 'arkymalarky': 'tower_of_hanoi',
 'arl-44': 'arl_44',
 'arladne': 'ariadne',
 'arlan': 'aironet_arlan',
 'arlanda': 'stockholm-arlanda_airport',
 'arlandino': 'grignolino',
 'arlaug': 'runic_calendar',
 'arlbergbahn': 'arlberg_railway',
 'arle': 'arles',
 'arlecchino': 'harlequin',
 'arlequinus': 'arlequinus_krebsi',
 'arles-kilcruise': 'arles/kilcruise',
 'arles-killeen': 'arles/killeen',
 'arlesheimer-see': 'arlesheimer_see',
 'arlhs': 'amateur_radio_lighthouse_society',
 'arli': 'arliss',
 'arlidin': 'hydrochloride',
 'arlington-lowell': 'massachusetts_route_38',
 'arlinton': 'arlington',
 'arloeswr': 'yr_arloeswr',
 'arlosoroff': 'haim_arlosoroff',
 'arlotta': 'herleva',
 'arlovski': 'andrei_arlovski',
 'arlozorov': 'haim_arlosoroff',
 'arlt': 'association_for_the_reform_of_latin_teaching',
 'arm-lock': 'armlock',
 'arm-rest': 'armrest',
 'arm-triangle': 'arm_triangle_choke',
 'arm-twisting': 'coercion',
 'arm-warmers': 'arm_warmer',
 'arm-wrestler': 'arm_wrestling',
 'arm-wrestling': 'arm_wrestling',
 'arm.': 'edward_armitage',
 'arm11': 'arm_architecture',
 'arm6': 'arm_architecture',
 'arm7tdmi': 'arm7',
 'arm9e': 'arm9',
 'arma': 'arma:_armed_assault',
 'arma-goddam-motherfuckin-geddon': 'arma-goddamn-motherfuckin-geddon',
 'arma-goddamn-mother-fuckin-geddon': 'arma-goddamn-motherfuckin-geddon',
 'arma-goddamn-motherfucking-geddon': 'arma-goddamn-motherfuckin-geddon',
 'arma2': 'arma_2',
 'armachanus': 'richard_fitzralph',
 'armadillo-repeats': 'armadillo_repeats',
 'armadillodile': 'aetosaur',
 'armadillomorpha': 'pill_millipede',
 'armadillos': 'armadillo',
 'armadimon': 'armadillomon',
 'armadyl': 'runescape',
 'armagedon': 'armageddon',
 'armagetron': 'armagetron_advanced',
 'armagetronad': 'armagetron_advanced',
 'armagetronadvanced': 'armagetron_advanced',
 'armaggeddon': 'armageddon',
 'armaggedon': 'armageddon',
 'armaghan-e-hijaz': 'gift_from_hijaz',
 'armaghan-i-hijaz': 'gift_from_hijaz',
 'armagideon': 'armageddon',
 'armagoddamnmotherfuckingeddon': 'arma-goddamn-motherfuckin-geddon',
 'armagon': 'armagaon',
 'armaiti': 'amesha_spenta',
 'armament': 'weapon',
 'armamentarium': 'medical_equipment',
 'armaments': 'weapon',
 'arman': 'archaeal_richmond_mine_acidophilic_nanoorganisms',
 'armaneashti': 'aromanian_language',
 'armaneasti': 'aromanian_language',
 'armanenvolk': 'ariosophy',
 'armangac': 'armagnac',
 'armangnac': 'armagnac',
 'armania': 'armenia',
 'armanian': 'armenian',
 'armanic': 'aramaic_language',
 'armanists': 'ariosophy',
 'armank': 'super_smash_bros._brawl',
 'armant': 'hermonthis',
 'armanum': 'name_of_armenia',
 'armarium': 'medical_equipment',
 'armatius': 'armatus',
 'armatole': 'armatoloi',
 'armatoles': 'armatoloi',
 'armatoli': 'armatoloi',
 'armatolik': 'armatoloi',
 'armatoliki': 'armatoloi',
 'armatrac': 'erkunt_group',
 'armatures': 'armature',
 'armaztsikhe': 'armazi',
 'armbands': 'armband',
 'armco': 'ak_steel_holding',
 'armd4': 'factor_h',
 'armdi': 'magen_david_adom',
 'arme-shubria': 'urartu',
 'armeenians': 'armenians',
 'armegeddon': 'armageddon',
 'armemuseum': 'swedish_army_museum',
 'armenai': 'armenia',
 'armenak': 'name_of_armenia',
 'armenakan': 'armenian_democratic_liberal_party',
 'armenakans': 'armenian_democratic_liberal_party',
 'armendaritze': 'armendarits',
 'armenia/communications': 'telecommunications_in_armenia',
 'armeniaca': 'apricot',
 'armeniafund': 'armenia_fund',
 'armenian-american': 'armenian_american',
 'armenian-americans': 'armenian_american',
 'armenian-canadian': 'canadians_of_armenian_descent',
 'armenian-canadians': 'canadians_of_armenian_descent',
 'armenian-catholic': 'armenian_catholic_church',
 'armenian-iranian': 'armenian_iranians',
 'armenian-iranians': 'armenian_iranians',
 'armenian-language': 'armenian_language',
 'armenianism': 'arminianism',
 'armenid': 'armenoid_race',
 'armenie': 'armenia',
 'armenien': 'armenia',
 'armenierstadt': 'gherla',
 'armenikum': 'armenicum',
 'armenistan': 'ottoman_armenia',
 'armenkino': 'armenfilm',
 'armenoid': 'armenoid_race',
 'armenokhori': 'armenochori',
 'armenology': 'armenian_studies',
 'armenon': 'irmin',
 'armenophobia': 'anti-armenianism',
 'armenopolis': 'gherla',
 'armenopoulos': 'konstantinos_armenopoulos',
 'armenopulos': 'konstantinos_armenopoulos',
 'armenpac': 'armenian_american_political_action_committee',
 'armens': 'name_of_armenia',
 'armentel': 'armenia_telephone_company',
 'armers/armaros': 'book_of_enoch',
 'armh': 'association_for_the_recovery_of_historical_memory',
 'armiansk': 'armyansk',
 'armies': 'army',
 'armigerous': 'armiger',
 'armigers': 'armiger',
 'armight': 'super_smash_bros._brawl',
 'armil': 'armillary_sphere',
 'armilius': 'armilus',
 'armillae': 'armill',
 'armillaria': 'honey_fungus',
 'armillary': 'armillary_sphere',
 'armilliary': 'armillary_sphere',
 'armilos': 'armilus',
 'arminanism': 'arminianism',
 'arminbaniaz': 'armin_baniaz_pahamin',
 'arming-sword': 'arming_sword',
 'armings': 'waist_clothes',
 'arminiamism': 'arminianism',
 'arminian': 'arminianism',
 'arminians': 'arminianism',
 'arminism': 'arminianism',
 'arminotransferase': 'transamination',
 'armintomidae': 'armintomys',
 'armintomyidae': 'armintomys',
 'armisen': 'fred_armisen',
 'armish': 'amish',
 'armitron': 'e._gluck_corporation',
 'arml': 'american_regions_mathematics_league',
 'armlet': 'brassard',
 'armlocks': 'armlock',
 'armm': 'autonomous_region_in_muslim_mindanao',
 'armogeddon': 'armageddon',
 'armoire': 'wardrobe',
 'armonica': 'glass_harmonica',
 'armor': 'armour',
 'armor-piercing': 'armor-piercing_shot_and_shell',
 'armoracia': 'horseradish',
 'armored': 'armoured_warfare',
 'armorer': 'armourer',
 'armorheads': 'armorhead',
 'armorial': 'roll_of_arms',
 'armorique': 'armorica',
 'armors': 'armour',
 'armour-piercing': 'armor-piercing_shot_and_shell',
 'armoured': 'armoured_warfare',
 'armourglass': 'bulletproof_glass',
 'armoury': 'armory',
 'armpac': 'americans_for_a_republican_majority',
 'armpit': 'axilla',
 'armpits': 'axilla',
 'arms-for-iraq': 'arms-to-iraq',
 'arms-trade': 'arms_industry',
 'arms1': 'factor_h',
 'armsman': 'man-at-arms',
 'armsmen': 'man-at-arms',
 'armstrong-braun': 'klaus_armstrong-braun',
 'armstrong-siddeley': 'armstrong_siddeley',
 'armstrong-whitworth': 'armstrong_whitworth',
 'armstrongs': 'armstrong',
 'armtriangle': 'arm_triangle_choke',
 'armtrong-siddeley': 'armstrong_siddeley',
 'armtv': 'public_television_of_armenia',
 'armudlu': 'armutlu',
 'armur': 'armoor',
 'armus': 'skin_of_evil',
 'armwrestler': 'arm_wrestling',
 'armwrestling': 'arm_wrestling',
 'army-goddamn-motherfucking-geddon': 'arma-goddamn-motherfuckin-geddon',
 'army.ca': 'milnet.ca',
 'armya': 'jeremiah',
 'armyworm': 'army_worm',
 'arn.': 'george_arnott_walker-arnott',
 'arnadhi': 'arnadi',
 'arnaison': 'chardonnay',
 'arnaiz-villena': 'antonio_arnaiz-villena',
 'arnaldus': 'arnaldus_de_villa_nova',
 'arnaoud': 'idriss_arnaoud_ali',
 'arnardo': 'arne_arnardo',
 'arnarquagsag': 'arnakuagsak',
 'arnatto': 'annatto',
 'arnaud-amaury': 'arnaud_amalric',
 'arnaudija': 'arnaudija_mosque',
 'arnauld': 'arnaud',
 'arnaut': 'arnauts',
 'arnavais': 'arnave',
 'arnd': 'fetal_alcohol_spectrum_disorder',
 'arneb': 'alpha_leporis',
 'arnee': 'water_buffalo',
 'arnefrid': 'arnefrit_of_friuli',
 'arnefrit': 'arnefrit_of_friuli',
 'arnen-see': 'arnensee',
 'arnesson': 'arneson',
 'arnezami': 'aacs_encryption_key_controversy',
 'arng': 'national_guard_of_the_united_states',
 'arnhemland': 'arnhem_land',
 'arni-see': 'arnisee',
 'arniboden': 'arnisee',
 'arniko': 'araniko',
 'arnis-eskrima': 'filipino_martial_arts',
 'arnish': 'raasay',
 'arnisort': 'edinbane',
 'arnite': 'polyethylene_terephthalate',
 'arnive': 'igraine',
 'arnodin': 'ferdinand_arnodin',
 'arnoison': 'chardonnay',
 'arnold-baker': 'blumenthal_family',
 'arnold-schwarzenegger-stadion': 'upc-arena',
 'arnolfini.marriage': 'arnolfini_portrait',
 'arnolphe': 'the_school_for_wives',
 'arnotto': 'annatto',
 'arnou-le-faucon': 'aunou-le-faucon',
 'arnoul': 'arnulf',
 'arnp': 'nurse_practitioner',
 'arns': 'paulo_evaristo_arns',
 'arnshtam': 'lev_arnshtam',
 'arnswalde': 'choszczno',
 'arnt': 'aryl_hydrocarbon_receptor_nuclear_translocator',
 'arnulfing': 'pippinids',
 'arnulfings': 'pippinids',
 'arnulph': 'arnulf',
 'arnut': 'conopodium_majus',
 'aroasian': 'arrouaise',
 'arobase': 'at_sign',
 'arobtth': 'a_rush_of_blood_to_the_head',
 'arochi': 'charudes',
 'aroclor': 'polychlorinated_biphenyl',
 'aroclors': 'polychlorinated_biphenyl',
 'arod': 'alex_rodriguez',
 'arodhes': 'arodes',
 'aroding': 'kubing',
 'aroeira': 'schinus_terebinthifolius',
 'aroha': 'arohana',
 'arohan': 'arohana',
 'aroich': 'battle_of_the_vale_of_siddim',
 'aroid': 'araceae',
 'arolac': 'lisuride',
 'arolsen': 'bad_arolsen',
 'arom': 'rupture_of_membranes',
 'aroma': 'odor',
 'aroma-rama': 'smell-o-vision',
 'aromadendrin': 'aromadedrin',
 'aromadendrol': 'aromadedrin',
 'aromania': 'aromanians',
 'aromanian': 'aromanian_language',
 'aromarama': 'smell-o-vision',
 'aromasin': 'exemestane',
 'aromatherapeutic': 'aromatherapy',
 'aromatherapist': 'aromatherapy',
 'aromatic': 'aromaticity',
 'aromatics': 'aromaticity',
 'aromatisation': 'aromaticity',
 'aromatization': 'aromaticity',
 'aromatizing': 'aromaticity',
 'arome': 'dj_scot_project',
 'aromobates': 'skunk_frog',
 'aromobatidae': 'skunk_frog',
 'aronal': 'elmex',
 'arondight': 'lancelot',
 'arondissement': 'arrondissement',
 'aronian': 'levon_aronian',
 'aronofsky': 'darren_aronofsky',
 'aronszajn': 'nachman_aronszajn',
 'aronyan': 'levon_aronian',
 'aropax': 'paroxetine',
 'arops': 'association_of_representatives_of_old_pupils_societies',
 'arora-ahluwalia': 'arora',
 'aroras': 'arora',
 'aros': 'aros_research_operating_system',
 'aroserrothorn': 'aroser_rothorn',
 'arosi': 'arosi_language',
 'arotr': 'abbey_road_on_the_river',
 'arouet': 'voltaire',
 'around-the-clock': 'time',
 'aroundight': 'lancelot',
 'arouquesa': 'arouquesa_cattle',
 'aroura': 'ancient_greek_units_of_measurement',
 'aroused': 'sexual_arousal',
 'arowak': 'arawak',
 'aroxat': 'paroxetine',
 'arp-410': 'kiev_aircraft_repair_plant_410',
 'arp1': 'centractin',
 'arp2/3': 'arp2/3_complex',
 'arpa-chai': 'akhurian_river',
 'arpa-chay': 'akhurian_river',
 'arpac': 'united_states_army_pacific',
 'arpagi': 'arpagus',
 'arpaio': 'joe_arpaio',
 'arpakhshadh': 'arpachshad',
 'arpat': 'universal_camouflage_pattern',
 'arpc': 'associate_reformed_presbyterian_church',
 'arpct': 'alliance_for_the_restoration_of_peace_and_counter-terrorism',
 'arpeegee': 'rpg',
 'arpeggiated': 'arpeggio',
 'arpeggiation': 'arpeggio',
 'arpeggiato': 'arpeggio',
 'arpeggios': 'arpeggio',
 'arpegiator': 'arpeggiator',
 'arpegio': 'arpeggio',
 'arpg': 'action_role-playing_game',
 'arphalego': 'archipelago',
 'arphaxad': 'arpachshad',
 'arphid': 'radio-frequency_identification',
 'arpicordo': 'harpsichord',
 'arpilus': 'wereka_and_batwin',
 'arpinum': 'arpino',
 'arpitans': 'arpitania',
 'arpitany': 'arpitania',
 'arpm': 'red_power_movement',
 'arpos': 'apros',
 'arppookkara': 'arpookara',
 'arpu': 'average_revenue_per_user',
 'arpudham': 'arputham',
 'arpunq': 'arpunk',
 'arqalyk': 'arkalyk',
 'arqalyq': 'arkalyk',
 'arqiqo': 'arkiko',
 'arquatella': 'purple_sandpiper',
 'arquebus-a-croc': 'arquebus',
 'arquebuse': 'arquebus',
 'arquebuses': 'arquebus',
 'arquebusier': 'arquebus',
 'arquebusiers': 'arquebus',
 'arquimedes': 'archimedes',
 'arquiva': 'arqiva',
 'arr1': 'arrestin_beta_1',
 'arrabbiata': 'arrabbiata_sauce',
 'arrabe': 'arraba',
 'arrabiata': 'arrabbiata_sauce',
 'arrachadzor': 'arajadzor',
 'arrachera': 'flank_steak',
 'arraiatores': 'arrayer',
 'arraign': 'arraignment',
 'arraigned': 'arraignment',
 'arraigning': 'arraignment',
 'arraignments': 'arraignment',
 'arraigns': 'arraignment',
 'arrajadzor': 'arajadzor',
 'arrajnadzor': 'arajadzor',
 'arrak': 'arrack',
 'arrange': 'arrangement',
 'arranged': 'arrangement',
 'arrangements': 'arrangement',
 'arrangers': 'arrangement',
 'arranges': 'arrangement',
 'arranging': 'arrangement',
 'arrangings': 'arrangement',
 'arrangoitze': 'arcangues',
 'arranians': 'caucasian_albania',
 'arranis': 'caucasian_albania',
 'arranon': 'nelarabine',
 'arrapaho': 'arapaho',
 'arrapahoe': 'arapaho',
 'arrapkha': 'kirkuk',
 'arrarnta': 'arrernte',
 'arrast': 'arrast-larrebieu',
 'arratashen': 'aratashen',
 'arrawa': 'wedge-tailed_eagle',
 'arraya-maestu': 'arraia-maeztu',
 'arrayaccess': 'array',
 'arraylist': 'dynamic_array',
 'arrays': 'array',
 'arraytag': 'barcode',
 'arrb': 'assassination_records_review_board',
 'arrb1': 'arrestin_beta_1',
 'arrb2': 'arrestin_beta_2',
 'arrco': 'arena_rock_recording_company',
 'arrearages': 'arrears',
 'arrector': 'erectores_pilorum',
 'arreglos': 'cristero_war',
 'arrendare': 'arrentation',
 'arrente': 'arrernte',
 'arrested': 'arrest',
 'arrester': 'lightning_arrester',
 'arrestins': 'arrestin',
 'arrestment': 'arrest',
 'arrests': 'arrest',
 'arretium': 'arezzo',
 'arrha': 'earnest_payment',
 'arrhabaios': 'arrhabaeus',
 'arrhamphus': 'arrhamphus_sclerolepis',
 'arrhenious': 'svante_arrhenius',
 'arrhenoblastoma': 'sertoli-leydig_cell_tumour',
 'arrhephoros': 'arrephoros',
 'arrhidaios': 'arrhidaeus',
 'arrhostoxylum': 'ruellia',
 'arrhus': 'aarhus',
 'arrhythmia': 'cardiac_arrhythmia',
 'arrhythmias': 'cardiac_arrhythmia',
 'arrhythmogenic': 'cardiac_arrhythmia',
 'arrhytmia': 'cardiac_arrhythmia',
 'arribasaurus': 'ophiacodon',
 'arribasuchus': 'pseudopalatus',
 'arriccio': 'intonaco',
 'arricia': 'ariccia',
 'arriere-fee': 'fiefdom',
 'arrieria': 'arriero',
 'arriflex': 'arri',
 'arriky': 'owusu_afriyie',
 'arrinj': 'arinj',
 'arripid': 'australian_salmon',
 'arripidae': 'australian_salmon',
 'arripididae': 'australian_salmon',
 'arripis': 'australian_salmon',
 'arrivision': 'arriscope',
 'arrjahur': 'avsarlu',
 'arrl': 'american_radio_relay_league',
 'arrlo': 'arlo',
 'arroasian': 'arrouaise',
 'arrogant': 'arrogance',
 'arrogantly': 'pride',
 'arrokiaga': 'roquiague',
 'arromanche-les-bains': 'arromanches-les-bains',
 'arromanches': 'arromanches-les-bains',
 'arrondie': 'arrondi',
 'arrondisement': 'arrondissement',
 'arrondissements': 'arrondissement',
 'arrondissment': 'arrondissement',
 'arronofsky': 'darren_aronofsky',
 'arrosticino': 'arrosticini',
 'arrotois': 'arrout',
 'arrouaisian': 'arrouaise',
 'arrouasian': 'arrouaise',
 'arrouya': 'cabernet_franc',
 'arrovo': 'gloria_macapagal-arroyo',
 'arrow': 'australian_research_repositories_online_to_the_world',
 'arrow-arum': 'peltandra',
 'arrow-debreu': 'arrow-debreu_model',
 'arrow-debreu-mckenzie': 'arrow-debreu_model',
 'arrow-head': 'arrowhead',
 'arrow-heads': 'arrow',
 'arrow-loop': 'balistraria',
 'arrow-root': 'arrowroot',
 'arrow-wood': 'viburnum',
 'arrow-woods': 'viburnum',
 'arrowana': 'arowana',
 'arrowbio': 'mechanical_biological_treatment',
 'arrowcraft': 'arrowmont_school_of_arts_and_crafts',
 'arrowcross': 'arrow_cross',
 'arrowgrass': 'triglochin',
 'arrowheads': 'arrowhead',
 'arrowman': 'order_of_the_arrow',
 'arrowmen': 'order_of_the_arrow',
 'arrowmont': 'arrowmont_school_of_arts_and_crafts',
 'arrowords': 'arroword',
 'arrowslit': 'balistraria',
 'arrowtongue': 'darwin_iv',
 'arrowweed': 'pluchea_sericea',
 'arrowworm': 'chaetognatha',
 'arroyos': 'arroyo',
 'arrp': 'american_recovery_and_reinvestment_act_of_2009',
 'arrpachay': 'akhurian_river',
 'arrr': 'arr',
 'arrr-mania': 'international_talk_like_a_pirate_day',
 'arrrr': 'arr',
 'arrse': 'the_army_rumour_service',
 'arrse.com': 'the_army_rumour_service',
 'arrt': 'american_registry_of_radiologic_technologists',
 'arrueta-sarrikota': 'arraute-charritte',
 'arrufiat': 'arrufiac',
 'arrythmia': 'cardiac_arrhythmia',
 'ars-an-der-mosel': 'ars-sur-moselle',
 'arsacid': 'arsacid_dynasty',
 'arsacidae': 'parthia',
 'arsacide': 'parthia',
 'arsacids': 'arsacid_dynasty',
 'arsagalitae': 'asiagh',
 'arsagalitaean': 'asiagh',
 'arsagalitaeans': 'asiagh',
 'arsagalitean': 'asiagh',
 'arsagaliteans': 'asiagh',
 'arsalyn': 'arsalyn_foundation',
 'arsames': 'arsames_of_persia',
 'arsane': 'arsine',
 'arsanias': 'murat_river',
 'arsbc': 'artificial_reef_society_of_british_columbia',
 'arsch': 'arse',
 'arschbombe': 'cannonball',
 'arschot': 'aarschot',
 'arse-hole': 'arse',
 'arsebandit': 'batty_boy',
 'arsech': 'inverse_hyperbolic_function',
 'arsecodile': 'cacodylic_acid',
 'arsehole': 'asshole',
 'arseiles': 'agesiles',
 'arsenal.f.c': 'arsenal_f.c.',
 'arsenale': 'venetian_arsenal',
 'arsenalotti': 'venetian_arsenal',
 'arsenals': 'arsenal',
 'arsenaria': 'arzew',
 'arsenates': 'arsenic_acid',
 'arsenicals': 'arsenic',
 'arsenicosis': 'arsenic_poisoning',
 'arsenicsesquioxide': 'arsenic_trioxide',
 'arseniev': 'arsenyev',
 'arsenites': 'arsenite',
 'arsenobetane': 'arsenobetaine',
 'arsenosugar': 'organoarsenic_chemistry',
 'arsenothelys': 'hermaphrodite',
 'arsenyevka': 'arsenyevka_river',
 'arses': 'arses_of_persia',
 'arsf': 'airborne_research_and_survey_facility',
 'arsh': 'alpha_leporis',
 'arsha': 'monster_world_iv',
 'arshakuni': 'arsacid_dynasty_of_armenia',
 'arshakunis': 'arsacid_dynasty_of_armenia',
 'arshaluis': 'arshaluys',
 'arsham': 'arsham_parsi',
 'arshavin': 'andrei_arshavin',
 'arshin': 'obsolete_russian_units_of_measurement',
 'arshinov': 'peter_arshinov',
 'arsinh': 'inverse_hyperbolic_function',
 'arsinoia': 'konope',
 'arsinoithere': 'arsinoitherium',
 'arsinoitheriid': 'arsinoitheriidae',
 'arsinotherium': 'arsinoitherium',
 'arsippe': 'minyades',
 'arsisios': 'orsisius',
 'arsitocrat': 'aristocrat',
 'arsiya': 'arsiyah',
 'arskaya': 'arsky_district',
 'arski': 'arsky_district',
 'arskii': 'arsky_district',
 'arskiy': 'arsky_district',
 'arskoye': 'arsky_district',
 'arsky': 'arsky_district',
 'arslanbab': 'arslanbob',
 'arslantepe': 'melid',
 'arsn': 'australian_registered_scheme_number',
 'arsnic': 'arsenic',
 'arsnuphis': 'anhur',
 'arsobal': 'melarsoprol',
 'arsoc': 'united_states_army_special_operations_command',
 'arsof': 'united_states_army_special_operations_command',
 'arsonism': 'arson',
 'arsonisms': 'arson',
 'arsonist': 'arson',
 'arsonistic': 'arson',
 'arsonistical': 'arson',
 'arsonistically': 'arson',
 'arsonists': 'arson',
 'arsons': 'arson',
 'arsr': 'air_route_surveillance_radar',
 'arsr-4': 'air_route_surveillance_radar',
 'arss': 'autonomous_rotorcraft_sniper_system',
 'arst': 'antti_arst',
 'arstech': 'ars_technica',
 'arstechnica': 'ars_technica',
 'arstechnica.com': 'ars_technica',
 'arstrat': 'united_states_army_space_and_missile_defense_command',
 'arsur': 'arsuf',
 'arsures': 'les_arsures',
 'art-13': 'an/art-13',
 'art-a-whirl': 'northeast_minneapolis_arts_association',
 'art-deco': 'art_deco',
 'art-design': 'production_designer',
 'art-designer': 'production_designer',
 'art-designers': 'production_designer',
 'art-designing': 'production_designer',
 'art-designs': 'production_designer',
 'art-house': 'art_film',
 'art-moderne': 'streamline_moderne',
 'art-nouveau': 'art_nouveau',
 'art-o-mat': 'clark_whittington',
 'art-punk': 'art_punk',
 'art-rock': 'art_rock',
 'art-world': 'art_world',
 'art-x': 'artx',
 'art.lebedev': 'art._lebedev_studio',
 'art/draft': 'art',
 'artabasdus': 'artabasdos',
 'artabazes': 'artavasdes',
 'artabuink': 'artabuynk',
 'artacaena': 'artacoana',
 'artaces': 'artoces_of_iberia',
 'artagyukh': 'hartagyugh',
 'artah': 'battle_of_artah',
 'artahan': 'ardahan',
 'artaios': 'artaius',
 'artakai': 'artakioi',
 'artamella': 'white-headed_vanga',
 'artaminae': 'woodswallow',
 'artamus': 'woodswallow',
 'artanh': 'inverse_hyperbolic_function',
 'artano': 'sauron',
 'artapanas': 'artapanus',
 'artaphrenes': 'artaphernes',
 'artashastra': 'ardashir_i',
 'artashes': 'artaxias',
 'artaud': 'antonin_artaud',
 'artavasdus': 'artabasdos',
 'artavazde': 'artavasdes',
 'artavil': 'ardabil',
 'artaxarta': 'artashat',
 'artaxata': 'artashat',
 'artaxes': 'artaxias',
 'artaxiad': 'artaxiad_dynasty',
 'artaz': 'mardistan',
 'artba': 'american_road_and_transportation_builders_association',
 'artbook': 'art_book',
 'artcar': 'art_car',
 'artcars': 'art_car',
 'artcc': 'area_control_center',
 'artchive': 'the_artchive',
 'artcriticism': 'art_criticism',
 'artechoke': 'artichoke',
 'artedi': 'peter_artedi',
 'arteether': 'artemotil',
 'artefact': 'artifact',
 'artefacts': 'artifact',
 'artefius': 'artephius',
 'arteijo': 'arteixo',
 'artein': 'lovastatin',
 'artelia': 'varanus_salvadorii',
 'artellia': 'varanus_salvadorii',
 'artelliry': 'artillery',
 'artemas': 'artemas_of_lystra',
 'artemesia': 'artemisia',
 'artemesinin': 'artemisinin',
 'artemia': 'brine_shrimp',
 'artemiev': 'artemyev',
 'artemiidae': 'brine_shrimp',
 'artemis-30': 'artemis_30',
 'artemisias': 'artemisia',
 'artemisin': 'artemisinin',
 'artemisinins': 'artemisinin',
 'artemision': 'temple_of_artemis',
 'artemissia': 'artemisia',
 'artemiy': 'artemy',
 'artemjev': 'artemyev',
 'artemov': 'artyomov',
 'artemova': 'artyomov',
 'artemovskiy': 'artyomovsky',
 'artemovsky': 'artyomovsky',
 'artemyeva': 'artemyev',
 'artenac': 'artenacian_culture',
 'arterial': 'artery',
 'arterially': 'artery',
 'arteries': 'artery',
 'arteriogram': 'angiography',
 'arteriography': 'angiography',
 'arterioles': 'arteriole',
 'arteriosclerotic': 'atherosclerosis',
 'arteriviridae': 'arterivirus',
 'artern/unstrut': 'artern',
 'arterosclerosis': 'atherosclerosis',
 'artesh': 'islamic_republic_of_iran_army',
 'artesie': 'artois',
 'artfire': 'targetmaster',
 'artgal': 'artgal_of_alt_clut',
 'artglaube': 'artgemeinschaft',
 'arth-goldau': 'arth',
 'artha-sastra': 'arthashastra',
 'arthalgia': 'arthralgia',
 'arthapatti': 'pramana',
 'arthasastra': 'arthashastra',
 'arthaud': 'artaldus',
 'arthephius': 'artephius',
 'artherapy': 'art_therapy',
 'arthi': 'aarti',
 'arthingal': 'arthunkal',
 'arthinkal': 'arthunkal',
 'arthouse': 'art_film',
 'arthralgias': 'arthralgia',
 'arthritic': 'arthritis',
 'arthritus': 'arthritis',
 'arthrochlamys': 'neochlamisus',
 'arthroconidia': 'arthroconidium',
 'arthrodia': 'plane_joint',
 'arthrodial': 'plane_joint',
 'arthrodire': 'arthrodira',
 'arthrodires': 'arthrodira',
 'arthrodont': 'glycyrrhetinic_acid',
 'arthrography': 'arthrogram',
 'arthropathies': 'arthropathy',
 'arthrophyta': 'equisetopsida',
 'arthropleona': 'springtail',
 'arthropleurida': 'arthropleura',
 'arthropleuridae': 'arthropleura',
 'arthropoda': 'arthropod',
 'arthropods': 'arthropod',
 'arthropsida': 'equisetopsida',
 'arthroscope': 'arthroscopy',
 'arthroscopic': 'arthroscopy',
 'arthroscopically': 'arthroscopy',
 'arthroscopies': 'arthroscopy',
 'arthrosis': 'osteoarthritis',
 'arthrotec': 'diclofenac/misoprostol',
 'arthungal': 'arthunkal',
 'arthuriad': 'king_arthur',
 'arthurian': 'king_arthur',
 'arthurkoestler': 'arthur_koestler',
 'arthus': 'nicolas_maurice_arthus',
 'artibonite': 'artibonite_department',
 'articaudna': 'artacoana',
 'artichokes': 'artichoke',
 'articled': 'articled_clerk',
 'articles': 'article',
 'articling': 'articled_clerk',
 'articulare': 'articular',
 'articulated': 'articulated_vehicle',
 'articulatidin': 'gossypetin',
 'articulations': 'articulation',
 'articulatory': 'articulation',
 'artietsmitw': 'brandon_hardesty',
 'artietwmitw': 'brandon_hardesty',
 'artifacts': 'artifact',
 'artifical': 'artificial',
 'artificallanguages': 'constructed_language',
 'artifice': 'artificial',
 'artificial-heart': 'artificial_heart',
 'artificialities': 'artificial',
 'artificiality': 'artificial',
 'artificiallanguages': 'constructed_language',
 'artificially': 'artificial',
 'artificially-intelligent': 'artificial_intelligence',
 'artigatois': 'artigat',
 'artigues-de-lussac': 'les_artigues-de-lussac',
 'artilect': 'artificial_intelligence',
 'artilery': 'artillery',
 'artilleribn': 'artilleribataljonen',
 'artillerie': 'artillery',
 'artillery-3': 'artillery_game',
 'artilleryman': 'artillery',
 'artillerymen': 'artillery',
 'artima': 'carrefour_express',
 'artimino': 'carmignano',
 'artinis': 'shivini',
 'artinkal': 'arthunkal',
 'artiodactyl': 'even-toed_ungulate',
 'artiodactyla': 'even-toed_ungulate',
 'artiodactylla': 'even-toed_ungulate',
 'artiodactyls': 'even-toed_ungulate',
 'artiomovskiy': 'artyomovsky',
 'artios': 'casting_society_of_america',
 'artis': 'natura_artis_magistra',
 'artisanal': 'artisan',
 'artisans': 'artisan',
 'artisia': 'mosomane',
 'artist-educator': 'art_education',
 'artist-educators': 'art_education',
 'artist-in-residence': 'artist_in_residence',
 'artistamps': 'artistamp',
 'artistdirect.com': 'artistdirect',
 'artiste': 'artist',
 'artistic': 'art',
 'artistocratic': 'aristocrat',
 'artists': 'artist',
 'artists-in-residence': 'artist_in_residence',
 'artium': 'examen_artium',
 'artivism': 'artivist',
 'artixentertainment': 'artix_entertainment',
 'artland-arena': 'artland_dragons',
 'artlang': 'artistic_language',
 'artline': 'permanent_marker',
 'artlink': 'artlink_magazine',
 'artlog': 'art_blog',
 'artmark': 'rtmark',
 'artoffact': 'artoffact_records',
 'artofillusion': 'art_of_illusion',
 'artoklassia': 'artoklasia',
 'artold': 'artald_of_reims',
 'artoldus': 'artald_of_reims',
 'artomeria': 'eria',
 'artoo': 'r2-d2',
 'artoo-detoo': 'r2-d2',
 'artoo-opustoo': 'opus_the_penguin',
 'artorhiza': 'solanum',
 'artothlon': 'art-o-thlon',
 'artotlon': 'art-o-thlon',
 'artotyritae': 'artotyrite',
 'artotyrites': 'artotyrite',
 'artoys': 'artois',
 'artpark': 'earl_w._brydges_artpark_state_park',
 'artport': 'whitney_museum_of_american_art',
 'artrain': 'artrain_usa',
 'artrelia': 'varanus_salvadorii',
 'artritis': 'arthritis',
 'artrock': 'art_rock',
 'arts': 'the_arts',
 'arts-and-crafts': 'arts_and_crafts_movement',
 'artsa': 'arts_sa',
 'artsah': 'artsakh',
 'artscene': 'computer_art_scene',
 'artsd': 'arts',
 'artsevanik': 'artsvanik',
 'artsimovich': 'lev_artsimovich',
 'artsong': 'art_song',
 'artssa': 'arts_sa',
 'artsutanov': 'yuri_artsutanov',
 'artsvenik': 'artsvanik',
 'artsworld': 'sky_arts',
 'artsy': 'art',
 'artsybashev': 'mikhail_artsybashev',
 'artts': 'artts_international',
 'artuk': 'artuqid_dynasty',
 'artukais': 'artukainen',
 'artukhina': 'aleksandra_artyukhina',
 'artukid': 'artuqid_dynasty',
 'artukids': 'artuqid_dynasty',
 'artuklu': 'artuqid_dynasty',
 'artumes': 'artume',
 'artunkal': 'arthunkal',
 'artuqid': 'artuqid_dynasty',
 'artuqids': 'artuqid_dynasty',
 'artur-music': 'artur_music',
 'arturis': 'hope_and_fear',
 'artwerk': 'nettwerk',
 'artwood': 'ibanez_aw_series',
 'artworks': 'artwork',
 'artworld': 'art_world',
 'artxanda': 'mount_artxanda',
 'artymnesos': 'pinara',
 'artymnesus': 'pinara',
 'artyomova': 'artyomov',
 'artyomovskiy': 'artyomovsky',
 'artzakh': 'artsakh',
 'artzruni': 'artsruni',
 'artzvanik': 'artsvanik',
 'artzvashen': 'artsvashen',
 'artzybasheff': 'boris_artzybasheff',
 'aru-ding': 'kubing',
 'aruak': 'arawak',
 'aruan': 'channa_striata',
 'aruana': 'arowana',
 'arubaito': 'part-time',
 'arubans': 'aruban',
 'arucard': 'alucard',
 'aruchavank': 'aruchavank_church',
 'arudo': 'debito_arudou',
 'arudou': 'debito_arudou',
 'arudra': 'aarudhra',
 'arugala': 'eruca_sativa',
 'arugla': 'eruca_sativa',
 'arugtai': 'arughtai',
 'arugula': 'eruca_sativa',
 'aruhentina': 'argentina',
 'arui': 'barbary_sheep',
 'aruk': 'nathan_ben_jehiel',
 'arukh': 'nathan_ben_jehiel',
 'arul-nool': 'arul_nool',
 'arulappa': 'samineni_arulappa',
 'arumaeus': 'dominicus_arumaeus',
 'aruman': 'saruman',
 'arumanian': 'aromanians',
 'arumanians': 'aromanians',
 'arumugom': 'arumugam',
 'arumukan': 'murugan',
 'arunachal': 'arunachal_pradesh',
 'aruncuta': 'suatu',
 'arundinicola': 'white-headed_marsh-tyrant',
 'arunkal': 'arthunkal',
 'arunkumar': 'arun_vijay',
 'arunta': 'arrernte',
 'arunthathiyar': 'sakkiliar',
 'aruppukottai': 'aruppukkottai',
 'arups': 'arpes',
 'arura': 'bani_zeid_al-sharqiya',
 'aruru': 'ninhursag',
 'arusar': 'ashur',
 'aruspice': 'haruspex',
 'aruspices': 'haruspex',
 'arussi': 'arsi',
 'arutani-sape': 'arutani-sape_languages',
 'arutiunian': 'alexander_arutiunian',
 'arutunga': 'arutanga',
 'arutz-7': 'arutz_sheva',
 'aruvikara': 'aruvikkara',
 'aruwimi': 'aruwimi_river',
 'arvad': 'arwad',
 'arvale': 'arvale:_journey_of_illusion',
 'arvand': 'shatt_al-arab',
 'arvand-rood': 'shatt_al-arab',
 'arvand-rud': 'shatt_al-arab',
 'arvandrood': 'shatt_al-arab',
 'arvandroud': 'shatt_al-arab',
 'arvandrud': 'shatt_al-arab',
 'arvandrud/shatt-al-arab': 'shatt_al-arab',
 'arvanit': 'arvanites',
 'arvanite': 'arvanites',
 'arvanitic': 'arvanitika',
 'arvanitis': 'arvanites',
 'arvanitissa': 'arvanites',
 'arvantovlaxika': 'aromanian_language',
 'arvatica': 'bosnian_cyrillic',
 'arvayheer': 'arvaikheer',
 'arvaykheer': 'arvaikheer',
 'arvc': 'arrhythmogenic_right_ventricular_dysplasia',
 'arvd': 'arrhythmogenic_right_ventricular_dysplasia',
 'arveni': 'arverni',
 'arvernes': 'arverni',
 'arvernia': 'auvergne',
 'arvernian': 'arverni',
 'arvernien': 'mouths_of_sirion',
 'arverns': 'arverni',
 'arvest': 'ethephon',
 'arvfurste': 'crown_prince',
 'arvfurstinna': 'crown_prince',
 'arvicolidae': 'arvicolinae',
 'arvine': 'petite_arvine',
 'arviragus': 'arvirargus',
 'arvit': 'jewish_services',
 'arvn': 'army_of_the_republic_of_vietnam',
 'arvon': 'arfon',
 'arvonen': 'aarne_arvonen',
 'arvonian': 'ss_arvonian',
 'arvumi': 'chittagong_hill_tracts',
 'arvw': 'volkswagen_arvw',
 'arwarton': 'erwarton',
 'arwi': 'arwi_language',
 'arwin': 'arwen',
 'arwu': 'academic_ranking_of_world_universities',
 'arwyn': 'sojourn',
 'arxentina': 'argentina',
 'arxintina': 'argentina',
 'arxiv.org': 'arxiv',
 'arxxant': 'ruboxistaurin',
 'arxyz': 'arkhyz',
 'aryaashahr': 'fooladshahr',
 'aryabhatt': 'aryabhata',
 'aryabhatta': 'aryabhata',
 'aryacakravarti': 'aryacakravarti_dynasty',
 'aryachakaravarti': 'aryacakravarti_dynasty',
 'aryachakravarti': 'aryacakravarti_dynasty',
 'aryachakravartis': 'jaffna_kingdom',
 'aryaee': 'zoroastrianism',
 'aryan-kartli': 'arian-kartli',
 'aryana': 'ariana',
 'aryanisation': 'aryanization',
 'aryanism': 'aryan_race',
 'aryanist': 'aryan_race',
 'aryashahr': 'fooladshahr',
 'aryballoid': 'aryballos',
 'aryballus': 'aryballos',
 'arybas': 'arymbas',
 'arybbas': 'arymbas',
 'aryepiglotticus': 'aryepiglottic_muscle',
 'aryirades': 'argyrades',
 'arylalkanolamine': 'phalkanolamine',
 'arylamine': 'amine',
 'arylation': 'aryl',
 'arylcyclohexamine': 'arylcyclohexylamine',
 'arylcyclohexanamine': 'arylcyclohexylamine',
 'aryll': 'the_legend_of_zelda:_the_wind_waker',
 'arylmethine': 'auramine_o',
 'aryloxides': 'phenols',
 'arylsulfatases': 'arylsulfatase_b',
 'arylsulfonate': 'sulfonic_acid',
 'aryman': 'aryaman',
 'aryndzh': 'arindzh',
 'aryobarzan': 'ariobarzan',
 'arystoteles': 'aristotle',
 'arytaenoideae': 'arytenoid_cartilage',
 'arytaenoideus': 'arytenoid_muscle',
 'arytenoids': 'arytenoid_cartilage',
 'arytrurina': 'arytrura',
 'arz.wikipedia.org': 'egyptian_arabic_wikipedia',
 'arza': 'arzenu',
 'arzakyand': 'arzakan',
 'arzamas-16': 'sarov',
 'arzanene': 'aghdznik',
 'arzang': 'arzhang',
 'arzania': 'murat_river',
 'arzanias': 'murat_river',
 'arzc': 'arizona_and_california_railroad',
 'arzerra': 'ofatumumab',
 'arzheim': 'koblenz-arzheim',
 'arzhis': 'harzhis',
 'arzila': 'asilah',
 'arziw': 'arzew',
 'arzner': 'dorothy_arzner'}
        