
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_as = {'as-1': 'as1',
 'as-11': 'kh-58',
 'as-12': 'aerospatiale_ss.12/as.12',
 'as-14': 'kh-29',
 'as-15': 'raduga_kh-55',
 'as-16': 'raduga_kh-15',
 'as-17': 'kh-31',
 'as-18': 'kh-59',
 'as-2': 'raduga_k-10s',
 'as-3': 'raduga_kh-20',
 'as-350': 'eurocopter_as350',
 'as-352': 'eurocopter_as_532',
 'as-4': 'raduga_kh-22',
 'as-50': 'accuracy_international_as50',
 'as-532': 'eurocopter_as_532',
 'as-6': 'raduga_ksr-5',
 'as-61': 'sh-3_sea_king',
 'as-is': 'as_is',
 'as-levels': 'as-level',
 'as-safirah': 'al-safirah',
 'as-sahaab': 'as-sahab',
 'as-saham': 'saham',
 'as-sahili': 'sahali',
 'as-salaam-alaikum': 'as-salamu_alaykum',
 'as-salam-alaikum': 'as-salamu_alaykum',
 'as-salamiya': 'salamiyah',
 'as-samara': 'smara',
 'as-samarah': 'smara',
 'as-samawah': 'samawah',
 'as-sanamayn': 'al-sanamayn',
 'as-sanusi': 'senussi',
 'as-sariqah': 'sharjah',
 'as-sarqiyah': 'ash_sharqiyah',
 'as-sayyid': 'al-sayyid',
 'as-sehl': 'al-sehl',
 'as-sib': 'as_sib',
 'as-smara': 'smara',
 'as-souheili': 'al-suhayli',
 'as-sudan': 'sudan',
 'as-sudd': 'sudd',
 'as-suhayli': 'al-suhayli',
 'as-suhrawardi': 'suhrawardi',
 'as-sukhayrah': 'skhira',
 'as-sukhnah': 'al-sukhnah',
 'as-sulaymaniyah': 'sulaymaniyah',
 'as-sulayyil': 'as_sulayyil',
 'as-suli': 'abu_bakr_bin_yahya_al-suli',
 'as-sumal': 'somalia',
 'as-sumayriyya': 'al-sumayriyya',
 'as-suqaylabiyah': 'al-suqaylabiyah',
 'as-suways': 'as_suways',
 'as.12': 'aerospatiale_ss.12/as.12',
 'as.51': 'airspeed_horsa',
 'as/400': 'ibm_system_i',
 'as/rs': 'automated_storage_and_retrieval_system',
 'as1100': 'as_1100',
 'as12': 'aerospatiale_ss.12/as.12',
 'as160': 'tbc1d4',
 'as261': 'alaska_airlines_flight_261',
 'as2cd3': 'cadmium_arsenide',
 'as2h7o2': 'cacodylic_acid',
 'as2o3': 'arsenic_trioxide',
 'as2o5': 'arsenic_pentoxide',
 'as2s3': 'arsenic_trisulfide',
 'as2s5': 'arsenic_pentasulfide',
 'as2se3': 'arsenic_triselenide',
 'as350': 'eurocopter_as350',
 'as355': 'eurocopter_as355',
 'as36794': 'south_central_ohio_computer_association',
 'as400': 'ibm_system_i',
 'as4o6': 'arsenic_trioxide',
 'as50': 'accuracy_international_as50',
 'as5300': 'nortel_application_server_5300',
 'as532': 'eurocopter_as_532',
 'as6453': 'tata_communications',
 'as8015': 'as_8015',
 'as90': 'as-90',
 'asa261': 'alaska_airlines_flight_261',
 'asa404': 'vadimezan',
 'asa529': 'atlantic_southeast_airlines_flight_529',
 'asaa1...ga': 'asanga',
 'asaac': 'allied_standards_avionics_architecture_council',
 'asaan': 'guru',
 'asab': 'bay_line_railroad',
 'asabe': 'american_society_of_agricultural_and_biological_engineers',
 'asabiinyashkosiwagong': 'asubpeeschoseewagong_first_nation',
 'asabiya': 'asabiyyah',
 'asabiyya': 'asabiyyah',
 'asabkha': 'sabkha',
 'asach': 'assach',
 'asacol': 'mesalazine',
 'asad-abad': 'asadabad',
 'asad-ullah': 'ali',
 'asadabadi': 'jamal-al-din_afghani',
 'asadero': 'oaxaca_cheese',
 'asadha': 'aashaadha',
 'asadullah': 'ali',
 'asael': 'asahel',
 'asael/azael': 'book_of_enoch',
 'asaf': 'asian_securities_and_investments_federation',
 'asaf-ud-daula': 'asaf-ud-dowlah',
 'asaf-ud-daulah': 'asaf-ud-dowlah',
 'asafatida': 'asafoetida',
 'asafetida': 'asafoetida',
 'asafjahi': 'nizam',
 'asafoetidia': 'asafoetida',
 'asafoitida': 'asafoetida',
 'asagel': 'esegel',
 'asagi': 'koi',
 'asagumo': 'japanese_destroyer_asagumo',
 'asah': 'asah1',
 'asah3': 'acer1',
 'asahara': 'shoko_asahara',
 'asahi-dake': 'asahidake',
 'asahi-moji': 'asahi_characters',
 'asahiah': 'asaiah',
 'asahifuji': 'asahifuji_seiya',
 'asahikuni': 'asahikuni_masuo',
 'asahimoji': 'asahi_characters',
 'asahiya': 'honor_codes_of_the_bedouin',
 'asahiyama': 'daiju_hisateru',
 'asahiyama-beya': 'asahiyama_stable',
 'asahiyutaka': 'asahiyutaka_katsuteru',
 'asahiyya': 'honor_codes_of_the_bedouin',
 'asaihl': 'association_of_southeast_asian_institutions_of_higher_learning',
 'asaio': 'american_society_for_artificial_internal_organs',
 'asakra': 'al-asakra',
 'asakusa-nori': 'porphyra',
 'asala': 'armenian_secret_army_for_the_liberation_of_armenia',
 'asalah': 'al_asalah',
 'asalato': 'kosika',
 'asalesha': 'asalesha_nakshatram',
 'asaloyeh': 'asalouyeh',
 'asalpha': 'asalfa',
 'asaltos': 'guardia_de_asalto',
 'asaluyeh': 'asalouyeh',
 'asam': 'tamarind',
 'asama-yama': 'mount_asama',
 'asamayama': 'mount_asama',
 'asamiya': 'assamese_language',
 'asamushi-onsen': 'asamushi_onsen',
 'asanam': 'asana',
 'asanas': 'asana',
 'asanbaev': 'ulyqbek_asanbayev',
 'asanbayev': 'ulyqbek_asanbayev',
 'asandh': 'assandh',
 'asandir': 'wars_of_light_and_shadow',
 'asandros': 'asander',
 'asanes': 'asen_dynasty',
 'asanesti': 'asen_dynasty',
 'asanians': 'bazrangids',
 'asanowaka': 'asanowaka_takehiko',
 'asant': 'asafoetida',
 'asanteman': 'ashanti_empire',
 'asantewaa': 'yaa_asantewaa',
 'asanuma': 'inejiro_asanuma',
 'asaphestra': 'asaphestera',
 'asaphoidea': 'asaphida',
 'asappi': 'asappes',
 'asapratio': 'trans-proteomic_pipeline',
 'asarabacara': 'wild_ginger',
 'asarabacca': 'asarum_europaeum',
 'asarabacka': 'wild_ginger',
 'asarcornis': 'white-winged_wood_duck',
 'asarhaddan': 'esarhaddon',
 'asarja': 'uzziah_of_judah',
 'asars-1': 'sr-71_blackbird',
 'asars-2a': 'asars-2',
 'asas': 'all_sky_automated_survey',
 'asasabonsam': 'asanbosam',
 'asashimo': 'japanese_destroyer_asashimo',
 'asasia': 'kente_cloth',
 'asataru': 'germanic_neopaganism',
 'asate': 'gunbound',
 'asatoma': 'mantra',
 'asator': 'thor',
 'asatro': 'germanic_neopaganism',
 'asatru': 'germanic_neopaganism',
 'asatruar': 'germanic_neopaganism',
 'asatruarmadur': 'germanic_neopaganism',
 'asatruarmenn': 'germanic_neopaganism',
 'asatruars': 'germanic_neopaganism',
 'asats': 'anti-satellite_weapon',
 'asatsu': 'asatsu-dk',
 'asawa': 'brian_asawa',
 'asaworta': 'saho_people',
 'asaya': 'naboot',
 'asayesh': 'asaish',
 'asayish': 'asaish',
 'asayita': 'asaita',
 'asaysh': 'asaish',
 'asbat-al-ansar': 'osbat_al-ansar',
 'asberger': 'asperger_syndrome',
 'asbergers': 'asperger_syndrome',
 'asbesedos': 'asbestos',
 'asbesteosis': 'asbestosis',
 'asbesthos': 'asbestos',
 'asbestol': 'polychlorinated_biphenyl',
 'asbestos-cement': 'fibro',
 'asbestos/asbestosis': 'asbestos',
 'asbestoses': 'asbestosis',
 'asbeztos': 'asbestos',
 'asbl': 'association_without_lucrative_purpose',
 'asbm': 'anti-ship_ballistic_missile',
 'asbme': 'viterbi_school_of_engineering',
 'asbo': 'anti-social_behaviour_order',
 'asbof': 'advertising_standards_board_of_finance',
 'asbos': 'anti-social_behaviour_order',
 'asbr3': 'arsenic_tribromide',
 'asbroeck': 'paul_van_asbroeck',
 'asbron': 'theophylline',
 'asburger': 'asperger_syndrome',
 'asbv': 'avocado_sunblotch_viroid',
 'asc-us': 'bethesda_system',
 'asc/ascq': 'key_code_qualifier',
 'ascalabus': 'abas',
 'ascalaphid': 'owlfly',
 'ascalaphidae': 'owlfly',
 'ascani': 'fred_ascani',
 'ascanian': 'house_of_ascania',
 'ascanians': 'house_of_ascania',
 'ascaphidae': 'tailed_frog',
 'ascaphus': 'tailed_frog',
 'ascaricides': 'ascaricide',
 'ascarid': 'ascaris',
 'ascarides': 'ascariasis',
 'ascaridia': 'ascarididae',
 'ascaridomorpha': 'ascaridida',
 'ascarids': 'ascariasis',
 'ascaso': 'francisco_ascaso',
 'ascb': 'the_american_society_for_cell_biology',
 'ascd': 'association_for_supervision_and_curriculum_development',
 'ascda': 'ascocenda',
 'ascea-velia': 'ascea',
 'ascehn': 'ascelin_of_lombardia',
 'ascella': 'zeta_sagittarii',
 'ascendance': 'ascendency',
 'ascendancy': 'ascendency',
 'ascended': 'ascendency',
 'ascenders': 'ascender',
 'ascension-day': 'ascension_of_jesus',
 'ascensiontide': 'ascension_of_jesus',
 'ascensorium': 'stairway',
 'ascention': 'ascension',
 'ascesi': 'asceticism',
 'ascetes': 'asceticism',
 'ascetic': 'asceticism',
 'ascetica': 'pachomius',
 'ascetical': 'asceticism',
 'ascetics': 'asceticism',
 'ascetism': 'asceticism',
 'ascf': 'ascofinetia',
 'ascgm': 'ascoglossum',
 'asch-schariqa': 'sharjah',
 'asch.': 'paul_friedrich_august_ascherson',
 'aschaffenberg': 'aschaffenburg',
 'ascham': 'ascham_school',
 'aschat': 'asschat',
 'aschbacher': 'michael_aschbacher',
 'aschchabad': 'ashgabat',
 'aschehougprisen': 'aschehoug_prize',
 'aschelminthes': 'aschelminth',
 'aschelminths': 'aschelminth',
 'aschenputtel': 'cinderella',
 'ascheraden': 'aizkraukle',
 'aschere': 'sirius',
 'aschers.': 'paul_friedrich_august_ascherson',
 'aschi': 'aeschi',
 'aschimothusia': 'agathusia_and_aschimothusia',
 'aschlafly': 'conservapedia',
 'aschner': 'ilse_maria_aschner',
 'aschoff-rokitansky': 'rokitansky-aschoff_sinuses',
 'aschura': 'day_of_ashura',
 'asciadum': 'asciadium',
 'ascideiacea': 'ascidiacea',
 'ascidia': 'ascidiacea',
 'ascidiae': 'ascidiacea',
 'ascidian': 'ascidiacea',
 'ascidians': 'ascidiacea',
 'ascii-art': 'ascii_art',
 'ascii-ipa': 'kirshenbaum',
 'asciiart': 'ascii_art',
 'asciii': 'keith_fullerton_whitman',
 'asciimation': 'ascii_art',
 'asciiz': 'c_string',
 'ascitae': 'ascitans',
 'ascitic': 'ascites',
 'asciz': 'c_string',
 'ascj': 'apostles_of_the_sacred_heart_of_jesus',
 'ascl3': 'arsenic_trichloride',
 'ascl5': 'arsenic_pentachloride',
 'asclepeion': 'asclepieion',
 'asclepi': 'giuseppe_asclepi',
 'asclepiadaceae': 'asclepiadoideae',
 'asclepion': 'asclepieion',
 'asclepios': 'asclepius',
 'ascn': 'american_scholastics_competition_network',
 'ascocarps': 'ascocarp',
 'ascociative': 'associativity',
 'ascod': 'ascod_afv',
 'ascodrogites': 'ascitans',
 'ascofuranon': 'ascofuranone',
 'ascoidea': 'ascoideaceae',
 'ascolabium': 'ascocentrum',
 'ascolat': 'astolat',
 'ascoli-piceno': 'ascoli_piceno',
 'ascoma': 'ascocarp',
 'ascomata': 'ascocarp',
 'ascomate': 'ascocarp',
 'ascomycetae': 'ascomycota',
 'ascomycete': 'ascomycota',
 'ascomycetes': 'ascomycota',
 'ascomycetous': 'ascomycota',
 'ascomycotina': 'ascomycota',
 'asconius': 'asconius_pedianus',
 'ascophyllum': 'ascophyllum_nodosum',
 'ascorbate': 'vitamin_c',
 'ascoseiraceae': 'ascoseira',
 'ascoseirales': 'ascoseira',
 'ascospores': 'ascospore',
 'ascot-pullin': 'ascot-pullin_motorcycles',
 'ascot-under-wychwood': 'ascott-under-wychwood',
 'ascotainia': 'tainia',
 'ascotinae': 'boarmiini',
 'ascotini': 'boarmiini',
 'ascotop': 'zolmitriptan',
 'ascott': 'ascot',
 'ascounais': 'ascou',
 'ascoviridae': 'ascovirus',
 'ascpl': 'akron-summit_county_public_library',
 'ascps': 'asconopsis',
 'ascraeus': 'ascraeus_mons',
 'ascsa': 'american_school_of_classical_studies_at_athens',
 'asctm': 'ascocentrum',
 'ascun': 'association_of_colombian_universities',
 'ascuncion': 'asuncion_island',
 'ascw': 'association_of_scientific_workers',
 'ascx': 'asp.net',
 'ascy': 'ancient_society_of_college_youths',
 'ascyrum': 'hypericum',
 'asdal': 'association_of_seventh-day_adventist_librarians',
 'asdb': 'asian_development_bank',
 'asdfg': 'touch_typing',
 'asdfghjkl': 'touch_typing',
 'asdfjkl': 'qwerty',
 'asdhoo': 'kaafu_atoll',
 'asdi': 'aircraft_situation_display_to_industry',
 'asdic': 'sonar',
 'asdingi': 'hasdingi',
 'asdivite': 'sonar',
 'asdl': 'abstract-type_and_scheme-definition_language',
 'asdm': 'arizona-sonora_desert_museum',
 'asdrc': 'astronomical_society_of_dharmaraja_college',
 'asdreni': 'aleksander_stavre_drenova',
 'asds': 'advanced_seal_delivery_system',
 'asdt': 'timorese_social_democratic_association',
 'asdtic': 'analog_signal_to_discrete_time_interval_converter',
 'asdv': 'seal_delivery_vehicle',
 'asdvadzadur': 'asdvadzadur_of_armenia',
 'asdw': 'association_of_small_direct_wine_merchants',
 'ase-anse': 'thomas_little_shell',
 'aseanse': 'thomas_little_shell',
 'aseb': 'assab',
 'asebot': 'asabot',
 'asechirce': 'achurch',
 'asecs': 'american_society_for_eighteenth-century_studies',
 'asee': 'american_society_for_engineering_education',
 'aseel': 'asil',
 'asef': 'asia-europe_foundation',
 'asef-bayat': 'asef_bayat',
 'asefatida': 'asafoetida',
 'asefetida': 'asafoetida',
 'aseismic': 'aseismic_creep',
 'asek': 'aircrew_survival_egress_knife',
 'aseka-moke': 'emela-ntouka',
 'aselinon': 'mount_giona',
 'asembler': 'assembler',
 'asemic': 'asemia',
 'aseminae': 'spondylidinae',
 'asemodeous': 'asmodeus',
 'asemodeus': 'asmodeus',
 'asenappar': 'ashurbanipal',
 'asenapper': 'ashurbanipal',
 'asenat': 'asenath',
 'asenciran': 'achurch',
 'asendin': 'amoxapine',
 'asene': 'asii',
 'asenes': 'asii',
 'aseneth': 'asenath',
 'aseni': 'asii',
 'asenides': 'asen_dynasty',
 'asenids': 'asen_dynasty',
 'asenitsa': 'chepelare_river',
 'asenlix': 'clobenzorex',
 'asens': 'asen_dynasty',
 'asentra': 'sertraline',
 'asenus': 'asii',
 'asep': 'supreme_council_for_personnel_selection',
 'aseptate': 'septum',
 'aseptic': 'asepsis',
 'aseptically': 'asepsis',
 'asepticism': 'asepsis',
 'aser': 'osiris',
 'aserbajdsjan': 'azerbaijan',
 'asereje': 'the_ketchup_song',
 'aserhuiopagti': 'king_of_italy',
 'asero': 'codename:_asero',
 'asertu': 'asherah',
 'asertus': 'asherah',
 'asetro': 'germanic_neopaganism',
 'asev': 'american_society_for_enology_and_viticulture',
 'asexism': 'asexuality',
 'asexuailty': 'asexuality',
 'asexual': 'asexuality',
 'asexualism': 'asexuality',
 'asexually': 'asexuality',
 'asexuals': 'asexuality',
 'asez': 'aqaba_special_economic_zone_authority',
 'aseza': 'aqaba_special_economic_zone_authority',
 'asfar': 'metzad',
 'asfaram': 'shivan_qaderi',
 'asfarvirus': 'asfarviridae',
 'asfb': 'association_sportive_des_fonctionnaires_de_bobo',
 'asfc': 'accrington_stanley_f.c.',
 'asfedia': 'scotopic_sensitivity_syndrome',
 'asfivirus': 'asfarviridae',
 'asfm': 'asf_mexico',
 'asfma': 'asfma_award',
 'asfmas': 'asfma_award',
 'asfotedia': 'asafoetida',
 'asfour': 'threeasfour',
 'asfr': 'robot_fetishism',
 'asfs': 'smoking_fetishism',
 'asfv': 'african_swine_fever_virus',
 'asg-18': 'hughes_an/asg-18',
 'asgaard': 'asgard',
 'asgabat': 'ashgabat',
 'asgardareia': 'wild_hunt',
 'asgardareid': 'wild_hunt',
 'asgardr': 'asgard',
 'asgardreid': 'wild_hunt',
 'asgari': 'ali-reza_asgari',
 'asgarnia': 'runescape',
 'asgca': 'american_society_of_golf_course_architects',
 'asgill': 'asgill_baronets',
 'asgr2': 'asialoglycoprotein_receptor',
 'asguard': 'asgard',
 'ash-82': 'shvetsov_ash-82',
 'ash-e-anar': 'pomegranate_soup',
 'ash-garami': 'ashi_garami',
 'ash-karachanly': 'ashagy_karashanly',
 'ash-shabab': 'al-shabab',
 'ash-shadhili': 'abu-l-hassan_ash-shadhili',
 'ash-shaghur': 'shaghur',
 'ash-shahar': 'ash_shihr',
 'ash-shajra': 'al-shajara',
 'ash-shamal': 'madinat_ash_shamal',
 'ash-shamaliyah': 'ash_shamaliyah',
 'ash-sharh': 'al-inshirah',
 'ash-shariqah': 'sharjah',
 'ash-sharqiyah': 'ash_sharqiyah',
 'ash-shatrah': 'ash_shatrah',
 'ash-shawkaani': 'muhammad_ash-shawkani',
 'ash-shawkani': 'muhammad_ash-shawkani',
 'ash-shihr': 'ash_shihr',
 'ash-shmamis': 'shmemis',
 'ash-shmemis': 'shmemis',
 'ash-shuwaykh': 'shuwaikh',
 'ash-throated': 'ash-throated_antwren',
 'ash-tree': 'fraxinus',
 'ash-wednesday': 'ash_wednesday',
 'ash3': 'arsine',
 'asha-for-hope': 'asha_for_education',
 'ashaab': 'sahaba',
 'ashaars': 'sher',
 'ashabad': 'ashgabat',
 'ashadh': 'asharh',
 'ashadha': 'aashaadha',
 'ashaga-danzik': 'danzik',
 'ashagy-gendob': 'leyti',
 'ashaji': 'asha_bhosle',
 'ashamed': 'shame',
 'ashante': 'ashanti',
 'ashantee': 'ashanti',
 'ashantigold': 'ashanti_gold_sc',
 'ashantis': 'ashanti',
 'asharu': 'houses_in_demon:_the_fallen',
 'ashaya-zeyva': 'davit_bek',
 'ashbeer': 'stogumber',
 'ashberg': 'ashberg_diamond',
 'ashbin': 'ashtray',
 'ashbory': 'ashbory_bass',
 'ashbury-haight': 'haight-ashbury',
 'ashburys': 'ashburys_railway_station',
 'ashby-de-la-zouche': 'ashby-de-la-zouch',
 'ashbya': 'ashbya_gossypii',
 'ashbyia': 'gibberbird',
 'ashcanaz': 'ashkenazi_jews',
 'ashcanazi': 'ashkenazi_jews',
 'ashcanazim': 'ashkenazi_jews',
 'ashchenaz': 'ashkenaz',
 'ashclough': 'river_irwell',
 'ashcroftism': 'john_ashcroft',
 'ashd': 'coronary_disease',
 'ashden': 'ashden_awards',
 'ashdod-yam': 'ashdod-sea',
 'asheanar': 'pomegranate_soup',
 'asheho': 'acheng_district',
 'ashekzahis': 'ashkani',
 'ashen-shugar': 'ashen-shugar/tomas',
 'ashenden': 'ashenden:_or_the_british_agent',
 'ashens': 'ashen',
 'ashepoo': 'ashepoo_river',
 'asherat': 'oshrat',
 'asherdu': 'asherah',
 'asherdus': 'asherah',
 'asheri': 'asher_ben_jehiel',
 'asheroth': 'asherah_pole',
 'ashertu': 'asherah',
 'ashfall': 'ashfall_fossil_beds',
 'ashfaqullah': 'ashfaqulla_khan',
 'ashfelt': 'asphalt',
 'ashfordiana': 'ashfordia',
 'ashgabad': 'ashgabat',
 'ashi-garami': 'ashi_garami',
 'ashi-ho': 'acheng_district',
 'ashida-juku': 'ashida-shuku',
 'ashig': 'ashik',
 'ashihara': 'ashihara_kaikan',
 'ashihara-no-nakatsukuni': 'ashihara_no_nakatsukuni',
 'ashiharabashi': 'ashiharabashi_station',
 'ashihase': 'mishihase',
 'ashihho': 'acheng_district',
 'ashiho': 'acheng_district',
 'ashikaga': 'ashikaga_clan',
 'ashikni': 'chenab_river',
 'ashimagari': 'ashi-magari',
 'ashiq': 'ashik',
 'ashirbekov': 'kairat_ashirbekov',
 'ashiri': 'siddha',
 'ashirov': 'alim_ashirov',
 'ashitaka': 'princess_mononoke',
 'ashiwi': 'zuni',
 'ashka': 'aska',
 'ashkabad': 'ashgabat',
 'ashkabat': 'ashgabat',
 'ashkalli': 'ashkali',
 'ashkalon': 'ashkelon',
 'ashkanaz': 'ashkenazi_jews',
 'ashkanazi': 'ashkenazi_jews',
 'ashkanazim': 'ashkenazi_jews',
 'ashkanian': 'parthia',
 'ashkenasic': 'ashkenazi_jews',
 'ashkenazi': 'ashkenazi_jews',
 'ashkenazic': 'ashkenazi_jews',
 'ashkenazim': 'ashkenazi_jews',
 'ashkenazy': 'vladimir_ashkenazy',
 'ashkenozi': 'ashkenazi_jews',
 'ashkenozim': 'ashkenazi_jews',
 'ashkhabad': 'ashgabat',
 'ashkharatsuyts': 'anania_shirakatsi',
 'ashkharhabar': 'modern_armenian',
 'ashkharua': 'abaza_language',
 'ashkhenazi': 'ashkenazi_jews',
 'ashknazi': 'ashkenazi_jews',
 'ashknazim': 'ashkenazi_jews',
 'ashkouri': 'hisham_n._ashkouri',
 'ashl': 'alberta_senior_hockey_league',
 'ashlared': 'ashlar',
 'ashlaring': 'ashlar',
 'ashlarling': 'ashlar',
 'ashlars': 'ashlar',
 'ashler': 'ashlar',
 'ashlesha': 'asalesha_nakshatram',
 'ashley-towle': 'margaret_elizabeth_ashley-towle',
 'ashleyleggat': 'ashley_leggat',
 'ashlington': 'etchilhampton',
 'ashlyetisdale': 'ashley_tisdale',
 'ashm': 'anti-ship_missile',
 'ashmadia': 'asmodeus',
 'ashmanaugh': 'ashmanhaugh',
 'ashmanbaugh': 'ashmanhaugh',
 'ashmead': 'william_harris_ashmead',
 'ashmedai': 'asmodeus',
 'ashmedi': 'melechesh',
 'ashmiany': 'ashmyany',
 'ashmill': 'ash_mill',
 'ashmodai': 'asmodeus',
 'ashmodei': 'asmodeus',
 'ashmolean': 'ashmolean_museum',
 'ashmunayn': 'hermopolis',
 'ashmunein': 'hermopolis',
 'ashod': 'ashot',
 'ashok': 'ashoka_the_great',
 'ashoka': 'ashoka_the_great',
 'ashokananda': 'swami_ashokananda',
 'ashom': 'guilt_offering',
 'ashook': 'dilbert',
 'ashoora': 'day_of_ashura',
 'ashop': 'river_ashop',
 'ashore': 'shore',
 'ashotsq': 'ashotsk',
 'ashoura': 'day_of_ashura',
 'ashouri': 'daryoush_ashouri',
 'ashourians': 'assyrian_people',
 'ashp': 'american_society_of_health-system_pharmacists',
 'ashphalt': 'asphalt',
 'ashputtle': 'cinderella',
 'ashqabad': 'ashgabat',
 'ashqaluna': 'ashkelon',
 'ashqelon': 'ashkelon',
 'ashrafieh': 'achrafieh',
 'ashrafiyya': 'achrafieh',
 'ashrafiyyah': 'achrafieh',
 'ashrafiyye': 'achrafieh',
 'ashrafiyyeh': 'achrafieh',
 'ashramam': 'kollam',
 'ashrams': 'ashram',
 'ashratum': 'asherah',
 'ashriel': 'azrael',
 'ashrowan': 'richard_ashrowan',
 'ashshin': 'ashwin',
 'ashta-dikpalas': 'guardians_of_the_directions',
 'ashta-mangalas': 'ashtamangala',
 'ashtad': 'arshtat',
 'ashtadiggajas': 'astadiggajas',
 'ashtadikpala': 'guardians_of_the_directions',
 'ashtagrama': 'ashtagrama_iyer',
 'ashtalakshmi': 'ashta_lakshmi',
 'ashtamatha': 'ashta_mathas_of_udupi',
 'ashtamudi': 'ashtamudi_lake',
 'ashtanga': 'ashtanga_yoga',
 'ashtapadis': 'ashtapadi',
 'ashtapradhan': 'ashta_pradhan',
 'ashtaroth': 'astaroth',
 'ashtart': 'astarte',
 'ashtarte': 'astarte',
 'ashtartu': 'tell-ashtara',
 'ashtavinayak': 'ashtavinayaka',
 'ashte-kashte': 'ashte_kashte',
 'ashtekar': 'abhay_ashtekar',
 'ashterah': 'astarte',
 'ashteroth': 'astarte',
 'ashteroth-karnaim': 'ashteroth_karnaim',
 'ashthalakshmi': 'star_of_lakshmi',
 'ashtma': 'asthma',
 'ashton-in-the-willows': 'ashton-in-makerfield',
 'ashton-on-mersey': 'ashton_upon_mersey',
 'ashton-u-lyne': 'ashton-under-lyne',
 'ashton-upon-mersey': 'ashton_upon_mersey',
 'ashtoreth': 'astarte',
 'ashtoroth': 'astaroth',
 'ashtree': 'fraxinus',
 'ashug': 'ashik',
 'ashugh': 'ashik',
 'ashugs': 'ashik',
 'ashuku': 'akshobhya',
 'ashur-ahha-iddina': 'esarhaddon',
 'ashur-bani-pal': 'ashurbanipal',
 'ashurah': 'day_of_ashura',
 'ashuraya': 'assyrian_people',
 'ashurbnaipal': 'ashurbanipal',
 'ashuri': 'assyrian_people',
 'ashuries': 'assyrian_people',
 'ashurism': 'assyro-babylonian_religion',
 'ashurite': 'tribe_of_asher',
 'ashurites': 'tribe_of_asher',
 'ashurkhana': 'hussainia',
 'ashurmatov': 'bakhtiyor_ashurmatov',
 'ashurnazirpal': 'ashurnasirpal',
 'ashurstwood': 'ashurst_wood',
 'ashvagandha': 'withania_somnifera',
 'ashvalayana': 'shakha',
 'ashvale': 'the_ashvale',
 'ashvamedhika-parva': 'mahabharata',
 'ashvamedhikaparva': 'mahabharata',
 'ashvathama': 'ashwatthama',
 'ashvathaman': 'ashwatthama',
 'ashvatthama': 'ashwatthama',
 'ashvatthaman': 'ashwatthama',
 'ashvin': 'ashwin',
 'ashwaganda': 'withania_somnifera',
 'ashwagandha': 'withania_somnifera',
 'ashwaghanda': 'withania_somnifera',
 'ashwamedha': 'ashvamedha',
 'ashwat': 'c._aswath',
 'ashwath': 'c._aswath',
 'ashwatha': 'ashvastha',
 'ashwathama': 'ashwatthama',
 'ashwathaman': 'ashwatthama',
 'ashwatthaman': 'ashwatthama',
 'ashwayuja': 'ashwin',
 'ashwellthorpe': 'ashwellthorpe_and_fundenhall',
 'ashwins': 'ashvins',
 'ashx': 'asp.net',
 'ashy-breasted': 'ashy-breasted_flycatcher',
 'ashy-crowned': 'ashy-crowned_sparrow-lark',
 'ashy-throated': 'ashy-throated_parrotbill',
 'asi3': 'arsenic_triiodide',
 'asia-do': 'ajia-do_animation_works',
 'asia-minor': 'anatolia',
 'asia-smith': 'wayne_corporation',
 'asiacd': 'yesasia',
 'asiad': 'asian_games',
 'asiado': 'ajia-do_animation_works',
 'asiadou': 'ajia-do_animation_works',
 'asialoglycoproteins': 'asialoglycoprotein',
 'asian-american': 'asian_american',
 'asian-americans': 'asian_american',
 'asian-argentine': 'asian_argentine',
 'asian-argentines': 'asian_argentine',
 'asian-canadian': 'asian_canadian',
 'asian-indian': 'indian_american',
 'asian-scottish': 'asian-scots',
 'asiana': 'asiana_airlines',
 'asianavenue': 'asianave',
 'asianavenue.com': 'asianave',
 'asiani': 'asii',
 'asianophile': 'asian_fetish',
 'asianovela': 'korean_drama',
 'asianphile': 'asiaphile',
 'asianpunkboy': 'terence_koh',
 'asians': 'asian_people',
 'asiansteamboat': 'hot_pot',
 'asiantown': 'chinatown',
 'asianus': 'asii',
 'asianweek.': 'asianweek',
 'asiasat-3': 'hgs-1',
 'asiasat-5': 'asiasat_5',
 'asiatic': 'asian',
 'asiatics': 'asian_people',
 'asiatown': 'asiatown_it_park',
 'asiavision': 'urban_vision',
 'asiaworld-arena': 'asiaworld_arena',
 'asiaworldexpo': 'asiaworld-expo',
 'asic': 'application-specific_integrated_circuit',
 'asicus': 'assicus',
 'asid': 'american_society_of_interior_designers',
 'asidaioi': 'hasideans',
 'asides': 'aside',
 'asif': 'asian_securities_and_investments_federation',
 'asifa': 'international_animated_film_association',
 'asifnagar': 'asif_nagar',
 'asigaru': 'ashigaru',
 'asih': 'american_society_of_ichthyologists_and_herpetologists',
 'asik': 'ashik',
 'asikni': 'chenab_river',
 'asil': 'american_society_of_international_law',
 'asilal': 'azilal',
 'asim': 'atmosphere-space_interaction_monitor',
 'asiman': 'obayifo',
 'asimina': 'pawpaw',
 'asimochorio': 'asimochori',
 'asimochorion': 'asimochori',
 'asimohori': 'asimochori',
 'asimov': 'isaac_asimov',
 'asimpute': 'aizpute',
 'asin': 'asin_thottumkal',
 'asin-kaleh': 'iasos',
 'asinai': 'anilai_and_asinai',
 'asinanandham': 'asin_thottumkal',
 'asinb': 'new_brunswick_interscholastic_athletic_association',
 'asinine': 'donkey',
 'asinou': 'nikitari',
 'asint': 'asin_thottumkal',
 'asintope': 'asymptote',
 'asio4all': 'audio_stream_input/output',
 'asioan': 'asii',
 'asiodiplatys': 'asiodiplatys_speciousus',
 'asioi': 'asii',
 'asiongaber': 'ezion-geber',
 'asioot': 'asyut',
 'asios': 'asius',
 'asious': 'asii',
 'asipovicy': 'asipovichy',
 'asirgad': 'asirgarh',
 'asiryangguk': 'ara_gaya',
 'asisium': 'assisi',
 'asitane': 'constantinople',
 'asites': 'asity',
 'asities': 'asity',
 'asiut': 'asyut',
 'asjds': 'akiba-schechter_jewish_day_school',
 'asjudi': 'asjadi',
 'ask-1': 'ask1',
 'ask21': 'schleicher_ask_21',
 'ask261': 'alaska_airlines_flight_261',
 'askabad': 'ashgabat',
 'askalon': 'ashkelon',
 'askam': 'askam_and_ireleth',
 'askam-in-furness': 'askam_and_ireleth',
 'askanazi': 'ashkenazi_jews',
 'askania-burgundia': 'katholischer_studentenverein_askania-burgundia_berlin',
 'askanier': 'house_of_ascania',
 'askaninja': 'ask_a_ninja',
 'askaninja.com': 'ask_a_ninja',
 'askaniya-nova': 'askania-nova',
 'askarel': 'polychlorinated_biphenyl',
 'askaris': 'askari',
 'askariya': 'al-askari_mosque',
 'askcom': 'ask.com',
 'askdrwiki': 'ask_dr_wiki',
 'asked': 'question',
 'askefroa': 'askafroa',
 'askefrue': 'askafroa',
 'askefruer': 'askafroa',
 'askella': 'zeta_sagittarii',
 'askelon': 'ashkelon',
 'askerbanen': 'asker_line',
 'askers': 'question',
 'askerwell': 'askerswell',
 'askesis': 'asceticism',
 'askewniverse': 'view_askewniverse',
 'askhabad': 'ashgabat',
 'aski': 'aski_sport_hall',
 'askia': 'askiya',
 'askibourgion': 'asciburgius',
 'askim-solbergfosslinjen': 'solbergfoss_line',
 'askimet': 'akismet',
 'asking': 'question',
 'askinosie': 'askinosie_chocolate',
 'askion': 'askio',
 'askira': 'xanthi',
 'askitrea': 'simeon_barsabae',
 'askjeeves': 'ask.com',
 'asklepian': 'rod_of_asclepius',
 'asklepieion': 'asclepieion',
 'asklepios': 'asclepius',
 'asklepius': 'asclepius',
 'askme': 'a.s.k._m.e.',
 'askmen': 'askmen.com',
 'askmenow.com': 'askmenow',
 'askmoses': 'askmoses.com',
 'askoly': 'askole',
 'askoxford': 'askoxford.com',
 'askr': 'ask_and_embla',
 'asks': 'question',
 'askss': 'ako_si_kim_samsoon',
 'askunu': 'askunu_language',
 'askx': 'ask.com',
 'askx.com': 'ask.com',
 'aslak': 'oslac',
 'aslam': 'mian_muhammad_aslam_advocate',
 'aslankoy': 'angastina',
 'aslanoba-seidlyar': 'aslanoba',
 'aslantas': 'karatepe',
 'aslauga': 'aslauga_australis',
 'asle': 'association_for_the_study_of_literature_and_environment',
 'asleep': 'sleep',
 'aslef': 'associated_society_of_locomotive_engineers_and_firemen',
 'asleikr': 'oslac',
 'aslesas': 'aslesa',
 'aslian': 'aslian_languages',
 'aslla': 'ansellia',
 'asln': 'col4a5',
 'aslock': 'oslac',
 'asloeg': 'aslaug',
 'aslog': 'aslaug',
 'aslr': 'address_space_layout_randomization',
 'asls': 'association_for_scottish_literary_studies',
 'aslsp': 'as_slow_as_possible',
 'aslv': 'augmented_satellite_launch_vehicle',
 'asm-1': 'type_80_air-to-ship_missile',
 'asm-135': 'asm-135_asat',
 'asm-1c': 'type_91_air-to-ship_missile',
 'asm-2': 'type_93_air-to-ship_missile',
 'asm-dt': 'asm-dt_underwater_assault_rifle',
 'asm-n-7': 'agm-12_bullpup',
 'asm135': 'anti-satellite_weapon',
 'asmacort': 'triamcinolone',
 'asmaida': 'mayda',
 'asmakhta': 'asmachta',
 'asmalix': 'theophylline',
 'asmanex': 'mometasone_furoate',
 'asmar': 'eshnunna',
 'asmaral': 'fc_presnya_moscow',
 'asmarandana': 'javanese_poetry',
 'asmayda': 'mayda',
 'asmdt': 'asm-dt_underwater_assault_rifle',
 'asme': 'american_society_of_mechanical_engineers',
 'asmea': 'association_for_the_study_of_the_middle_east_and_africa',
 'asmena': 'ashmyany',
 'asmera': 'asmara',
 'asmf': 'academy_of_st._martin_in_the_fields',
 'asmiany': 'ashmyany',
 'asmidiske': 'xi_puppis',
 'asmik': 'asmik_ace_entertainment',
 'asml': 'abstract_state_machine_language',
 'asmodai': 'asmodeus',
 'asmodaios': 'asmodeus',
 'asmoday': 'asmodeus',
 'asmodei': 'asmodeus',
 'asmodeios': 'asmodeus',
 'asmodeius': 'asmodeus',
 'asmodelle': 'estelle_asmodelle',
 'asmodeo': 'asmodeus',
 'asmodeous': 'asmodeus',
 'asmodeu': 'asmodeus',
 'asmodi': 'asmodeus',
 'asmof': 'australian_salaried_medical_officers_federation',
 'asmol': 'salbutamol',
 'asmonaean': 'hasmonean',
 'asmonaeans': 'hasmonean',
 'asmonean': 'hasmonean',
 'asmoneans': 'hasmonean',
 'asmoneus': 'hasmonean',
 'asmr': 'age-standardized_mortality_rate',
 'asmt': 'acetylserotonin_o-methyltransferase',
 'asmty': 'acetylserotonin_o-methyltransferase',
 'asmud': 'sviatoslav_i_of_kiev',
 'asmund': 'sviatoslav_i_of_kiev',
 'asmus': 'matthias_claudius',
 'asmx': 'asp.net',
 'asn.1': 'abstract_syntax_notation_one',
 'asn1': 'abstract_syntax_notation_one',
 'asnappar': 'ashurbanipal',
 'asnapper': 'ashurbanipal',
 'asnat': 'asenath',
 'asnc': 'american_society_of_nuclear_cardiology',
 'asnchensk': 'mtsensk',
 'asne': 'american_society_of_news_editors',
 'asner': 'edward_asner',
 'asnl': 'as_nancy',
 'asnsw': 'ambulance_service_of_new_south_wales',
 'asny': 'new_york_international_auto_show',
 'asnyk': 'adam_asnyk',
 'aso-san': 'mount_aso',
 'aso-test': 'anti-streptolysin_o',
 'asoa': 'a_swarm_of_angels',
 'asoan': 'asii',
 'asoans': 'asii',
 'asob': 'the_arrogant_sons_of_bitches',
 'asobal': 'liga_asobal',
 'asoc': 'advanced_linux_sound_architecture',
 'asocial': 'asociality',
 'asoee': 'athens_university_of_economics_and_business',
 'asoefetida': 'asafoetida',
 'asoghik': 'stepanos_asoghik',
 'asoh': 'the_amazing_screw-on_head',
 'asoi': 'asii',
 'asoiaf': 'a_song_of_ice_and_fire',
 'asoka': 'ashoka_the_great',
 'asokan': 'ashoka_the_great',
 'asokavadana': 'ashokavadana',
 'asom': 'assam',
 'asomtavruli': 'georgian_alphabet',
 'asomugha': 'nnamdi_asomugha',
 'ason': 'automatically_switched_optical_network',
 'asonja': 'robert_henry_charles',
 'asop': 'a_sense_of_purpose',
 'asopa': 'australian_school_of_pacific_administration',
 'asopalav': 'polyalthia_longifolia',
 'asophogus': 'esophagus',
 'asoristan': 'asuristan',
 'asosiy:': 'main_page',
 'asoue': 'a_series_of_unfortunate_events',
 'asous': 'asii',
 'asp-dac': 'asia_and_south_pacific_design_automation_conference',
 'aspadana': 'isfahan',
 'aspandarmad': 'amesha_spenta',
 'aspang': 'aspang-markt',
 'asparagin': 'asparagine',
 'asparagus-stone': 'apatite',
 'asparagusate': 'asparagusic_acid',
 'asparation': 'broccolini',
 'asparges': 'ratte_potato',
 'aspargine': 'asparagine',
 'asparin': 'aspirin',
 'asparo': 'abdullahi_afrah',
 'aspart': 'insulin_aspart',
 'aspartam': 'aspartame',
 'aspartamene': 'aspartame',
 'aspartane': 'aspartame',
 'aspartate': 'aspartic_acid',
 'aspartmene': 'aspartame',
 'aspartylglucosylaminase': 'aspartylglucosaminidase',
 'aspartylglycosaminuria': 'aspartylglucosaminuria',
 'asparuh': 'asparukh_of_bulgaria',
 'asparukh': 'asparukh_of_bulgaria',
 'aspat': 'aspartate_transaminase',
 'aspatame': 'aspartame',
 'aspatarme': 'aspartame',
 'aspatha': 'blue-throated_motmot',
 'aspatia': 'aspasia',
 'aspca': 'american_society_for_the_prevention_of_cruelty_to_animals',
 'aspd': 'antisocial_personality_disorder',
 'aspdac': 'asia_and_south_pacific_design_automation_conference',
 'aspec': 'agent_counterplan',
 'aspect-orientation': 'aspect-oriented_software_development',
 'aspect-oriented': 'aspect-oriented_software_development',
 'aspectist': 'aspectism',
 'aspectists': 'aspectism',
 'aspects': 'aspect',
 'aspectus': 'wham-o',
 'aspegrenia': 'octomeria',
 'aspell': 'gnu_aspell',
 'aspencade': 'golden_aspen_rally',
 'aspendian': 'aspendos',
 'aspendus': 'aspendos',
 'aspens': 'aspen',
 'asperand': 'at_sign',
 'asperatus': 'undulatus_asperatus',
 'asperdorsus': 'the_world_of_kong',
 'aspergers': 'asperger_syndrome',
 'aspergian': 'asperger_syndrome',
 'aspergil': 'aspergillum',
 'aspergilium': 'aspergillum',
 'aspergill': 'aspergillum',
 'aspergilli': 'aspergillus',
 'asperin': 'aspirin',
 'asperities': 'asperity',
 'aspermatism': 'aspermia',
 'aspern-essling': 'battle_of_aspern-essling',
 'asperomagnetism': 'paramagnetism',
 'aspersions': 'aspersion',
 'aspersorium': 'aspergillum',
 'aspertame': 'aspartame',
 'aspertine': 'aspartame',
 'aspet': 'american_society_for_pharmacology_and_experimental_therapeutics',
 'aspetuck': 'aspetuck_historic_district',
 'asph3': 'triphenylarsine',
 'asphaltenes': 'asphaltene',
 'asphaltophone': 'musical_road',
 'asphaltum': 'asphalt',
 'asphelt': 'asphalt',
 'asphere': 'aspheric_lens',
 'aspheric': 'aspheric_lens',
 'asphericity': 'gyration_tensor',
 'aspheterism': 'marxism',
 'asphixia': 'asphyxia',
 'asphixiation': 'asphyxia',
 'asphixiophilia': 'erotic_asphyxiation',
 'asphyxial': 'asphyxia',
 'asphyxiant': 'asphyxia',
 'asphyxiaphilia': 'erotic_asphyxiation',
 'asphyxiate': 'asphyxia',
 'asphyxiated': 'asphyxia',
 'asphyxiates': 'asphyxia',
 'asphyxiating': 'asphyxia',
 'asphyxiation': 'asphyxia',
 'asphyxiative': 'asphyxia',
 'asphyxiophilia': 'erotic_asphyxiation',
 'asphyxophilia': 'erotic_asphyxiation',
 'aspi': 'advanced_scsi_programming_interface',
 'aspial': 'aspial_corporation',
 'aspide': 'selenia_aspide',
 'aspidiotes': 'aspidites',
 'aspidiske': 'iota_carinae',
 'aspidobagrus': 'mystus',
 'aspidobranchia': 'archaeogastropoda',
 'aspidorhynchidae': 'aspidorhynchiformes',
 'aspie': 'asperger_syndrome',
 'aspies': 'asperger_syndrome',
 'aspiette': 'sociological_and_cultural_aspects_of_autism',
 'aspilatini': 'angeronini',
 'aspilatites': 'angeronini',
 'aspilogia': 'heraldry',
 'aspilurochaetodon': 'chaetodon',
 'aspirantura': 'candidate_of_sciences',
 'aspirare': 'spirit',
 'aspirate': 'aspiration',
 'aspirated': 'aspiration',
 'aspirators': 'aspirator',
 'aspirine': 'aspirin',
 'aspiring': 'mount_aspiring/tititea',
 'aspitatini': 'angeronini',
 'aspleniales': 'aspleniaceae',
 'asplenism': 'asplenia',
 'asplode': 'homestar_runner',
 'asplundh': 'asplundh_tree_expert_company',
 'aspmyra': 'aspmyra_stadion',
 'aspn': 'asporin',
 'aspo': 'association_for_the_study_of_peak_oil_and_gas',
 'asportation': 'larceny',
 'aspr': 'society_for_psychical_research',
 'aspredinid': 'aspredinidae',
 'asprete': 'romanichthys_valsanicola',
 'asprilla': 'faustino_asprilla',
 'asprin': 'aspirin',
 'aspro': 'aspirin',
 'aspro-mavro': 'aspro_mavro',
 'asprocastron': 'bilhorod-dnistrovskyi',
 'asprohoma': 'asprochoma',
 'asprokhoma': 'asprochoma',
 'aspropirgos': 'aspropyrgos',
 'asproyia': 'asprogia',
 'asps': 'advanced_sleep_phase_syndrome',
 'aspulvinone': 'pulvinone',
 'aspulvinones': 'pulvinone',
 'aspurger': 'asperger_syndrome',
 'aspx': 'asp.net',
 'aspyr': 'aspyr_media',
 'asq-119': 'an/asq-119',
 'asq-153': 'pave_spike',
 'asq-228': 'an/asq-228_atflir',
 'asq119': 'an/asq-119',
 'asq153': 'pave_spike',
 'asq228': 'an/asq-228_atflir',
 'asq23e': 'pave_spike',
 'asqalan': 'ashkelon',
 'asqalon': 'ascalon',
 'asqc': 'american_society_for_quality',
 'asr-33': 'asr-33_teletype',
 'asr33': 'asr-33_teletype',
 'asraam': 'aim-132_asraam',
 'asragalin': 'astragalin',
 'asrani': 'govardhan_asrani',
 'asrar-e-khudi': 'the_secrets_of_the_self',
 'asrar-i-khudi': 'the_secrets_of_the_self',
 'asrb': 'accounting_standards_review_board',
 'asri': 'australian_space_research_institute',
 'asrial': 'azrael',
 'asrm': 'american_society_for_reproductive_medicine',
 'asrn': 'american_society_of_registered_nurses',
 'asrt': 'american_society_of_radiologic_technologists',
 'asrw': 'everett_railroad',
 'ass-fucking': 'anal_sex',
 'ass-hole': 'anus',
 'ass-kisser': 'appeal_to_flattery',
 'ass-rape': 'types_of_rape',
 'ass-raped': 'types_of_rape',
 'ass-sex': 'anal_sex',
 'ass-to-mouth': 'ass_to_mouth',
 'ass1': 'argininosuccinate_synthetase_1',
 'assa-zag': 'province_of_assa-zag',
 'assada': 'nosy_be',
 'assads': 'hafez_al-assad',
 'assafir': 'as-safir',
 'assafoetida': 'asafoetida',
 'assagais': 'assegai',
 'assahab': 'as-sahab',
 'assahiya': 'honor_codes_of_the_bedouin',
 'assahiyya': 'honor_codes_of_the_bedouin',
 'assailed': 'assail',
 'assailing': 'assail',
 'assails': 'assail',
 'assal': 'lake_karum',
 'assalam-u-alaikum': 'as-salamu_alaykum',
 'assalouyeh': 'asalouyeh',
 'assaluye': 'asalouyeh',
 'assaluyeh': 'asalouyeh',
 'assamaka': 'assamakka',
 'assamites': 'vampire:_the_masquerade',
 'assante': 'armand_assante',
 'assarhaddon': 'esarhaddon',
 'assarotti': 'ottavio_assarotti',
 'assart': 'assarting',
 'assasin': 'assassination',
 'assasinated': 'assassination',
 'assasination': 'assassination',
 'assasinations': 'assassination',
 'assassin': 'assassination',
 'assassinat': 'assassination',
 'assassinate': 'assassination',
 'assassinated': 'assassination',
 'assassinating': 'assassination',
 'assassinations': 'assassination',
 'assassins': 'assassination',
 'assasuni': 'assasuni_upazila',
 'assata': 'assata_shakur',
 'assateague': 'assateague_island',
 'assation': 'roasting',
 'assatru': 'germanic_neopaganism',
 'assattha': 'ashvastha',
 'assault-rifle': 'assault_rifle',
 'assaulted': 'assault',
 'assaulting': 'assault',
 'assaults': 'assault',
 'assaw': 'aussa_sultanate',
 'assaya': 'naboot',
 'assaying': 'assay',
 'assayish': 'asaish',
 'assays': 'assay',
 'assbrock': 'wolfgang_assbrock',
 'assburger': 'asperger_syndrome',
 'asscaps': 'small_caps',
 'asscat': 'agusan_del_sur_state_college_of_agriculture_and_technology',
 'asscentor': 'mini-con',
 'asscheeks': 'buttocks',
 'asscher-cut': 'royal_asscher_diamond_company',
 'asscherick': 'david_asscherick',
 'asscrack': 'gluteal_cleft',
 'asseb': 'assab',
 'asseerghur': 'asirgarh',
 'assefi': 'hamid-reza_assefi',
 'assegais': 'assegai',
 'assemble': 'assembly',
 'assemblies': 'assembly',
 'assemoassa': 'ludovic_assemoassa',
 'asserate': 'asfa-wossen_asserate',
 'asserby': 'bilsby',
 'asserted': 'assertion',
 'asserter': 'enneagram_of_personality',
 'assertive': 'assertiveness',
 'assertorical': 'assertoric',
 'assertorically': 'assertoric',
 'assertorics': 'assertoric',
 'assertorily': 'assertoric',
 'assertory': 'assertoric',
 'asses': 'ass',
 'assesor': 'assessor',
 'assess': 'assessment',
 'assessmentmaster': 'renaissance_learning',
 'assessments': 'assessment',
 'assessors': 'assessor',
 'asset-backed': 'asset-backed_security',
 'asset-stripping': 'asset_stripping',
 'assetmanagement': 'investment_management',
 'assetmetrix': 'system_center_configuration_manager',
 'assets': 'asset',
 'asseverate': 'affirmation',
 'asseverated': 'affirmation',
 'asseverates': 'affirmation',
 'asseverating': 'affirmation',
 'asseveration': 'affirmation',
 'asseverational': 'affirmation',
 'assexuality': 'asexuality',
 'assfly': 'conservapedia',
 'assfuck': 'anal_sex',
 'assfucking': 'anal_sex',
 'assgrabbery': 'frotteurism',
 'assh': 'american_society_for_surgery_of_the_hand',
 'asshats': 'asshole',
 'asshattery': 'asshole',
 'assholes': 'asshole',
 'asshtonpark': 'james_gang_rides_again',
 'asshur': 'ashur',
 'assibilate': 'assibilation',
 'assic': 'assicus',
 'assidaean': 'assidean',
 'assidaeans': 'assidean',
 'assideans': 'assidean',
 'assidian': 'assidean',
 'assiduities': 'diligence',
 'assiduity': 'diligence',
 'assiduous': 'diligence',
 'assiduously': 'diligence',
 'assiduousness': 'diligence',
 'assiento': 'asiento',
 'assif-melloul': 'imilchil',
 'assign': 'assignment',
 'assignats': 'assignat',
 'assilah': 'asilah',
 'assimenio': 'asimenio',
 'assimilate': 'assimilation',
 'assimilated': 'assimilation',
 'assimilating': 'assimilation',
 'assimilationism': 'cultural_assimilation',
 'assimilationist': 'cultural_assimilation',
 'assimilative': 'assimilation',
 'assimiliationist': 'cultural_assimilation',
 'assimochori': 'asimochori',
 'assimohori': 'asimochori',
 'assinaboine': 'assiniboine',
 'assination': 'assassination',
 'assiniboin': 'assiniboine',
 'assiniboines': 'assiniboine',
 'assinniboines': 'assiniboine',
 'assiout': 'asyut',
 'assisium': 'assisi',
 'assisstant': 'assistant',
 'assistants': 'assistant',
 'assisted-gps': 'assisted_gps',
 'assisted-suicide': 'assisted_suicide',
 'assistenskirkegard': 'assistens_cemetery',
 'assistivetechnology': 'assistive_technology',
 'assists': 'assist',
 'assiti': 'assiti_shards_series',
 'assiut': 'asyut',
 'assk': 'aung_san_suu_kyi',
 'asskissing': 'appeal_to_flattery',
 'assl': 'aircraft_sales_and_services_limited',
 'assm': 'alt.sex.stories',
 'assman': 'assmann',
 'assmole': 'asshole',
 'assmonkeycasle': 'aschaffenburg',
 'assmonkeycastle': 'aschaffenburg',
 'assmunch': 'asshole',
 'assn': 'voluntary_association',
 'assob': 'australian_small_scale_offerings_board',
 'associatedcontent': 'associated_content',
 'associatedcontent.com': 'associated_content',
 'associationist': 'associationism',
 'associations': 'association',
 'associative': 'associativity',
 'associativty': 'associativity',
 'assoluta': 'ballerina',
 'assolutas': 'ballerina',
 'assom': 'assam',
 'assonants': 'assonance',
 'assonia': 'dombeya',
 'assosa': 'asosa',
 'assouan': 'aswan',
 'assoungha': 'assoungha_department',
 'assour': 'assur',
 'asspit': 'asshole',
 'assplay': 'anal_sex',
 'assrape': 'types_of_rape',
 'assraped': 'types_of_rape',
 'asssi': 'australian_society_of_soil_science_incorporated',
 'asssscat': 'upright_citizens_brigade',
 'asstr': 'alt.sex.stories',
 'assualt': 'assault',
 'assuan': 'aswan',
 'assuerus': 'ahasuerus',
 'assult': 'assault',
 'assume': 'assumption',
 'assumptioncollegeofdavao': 'assumption_college_of_davao',
 'assumptionist': 'assumptionists',
 'assumptions': 'assumption',
 'assunta': 'assumption_of_mary',
 'assur-bani-apli': 'ashurbanipal',
 'assur-bani-pal': 'ashurbanipal',
 'assur-nadin-sumi': 'ashur-nadin-shumi',
 'assuraya': 'assyrian_people',
 'assurayu': 'assyrian_people',
 'assurbanipal': 'ashurbanipal',
 'assured': 'assurance',
 'assurfinance': 'insurance',
 'assurger': 'razorback_scabbardfish',
 'assuristan': 'asuristan',
 'assurnasirpal': 'ashurnasirpal_ii',
 'assus': 'assos',
 'assuwa': 'assuwa_league',
 'asswhipe': 'toilet_paper',
 'asswipe': 'toilet_paper',
 'assychki': 'shagai',
 'assyira': 'assyria',
 'assyk': 'shagai',
 'assylum': 'asylum',
 'assymetric': 'asymmetric',
 'assymmetrical': 'symmetry',
 'assymmetries': 'symmetry',
 'assymptote': 'asymptote',
 'assyout': 'asyut',
 'assyr': 'assur',
 'assyran': 'assyrian',
 'assyriac': 'assyrian',
 'assyrialogy': 'assyriology',
 'assyrian-canadian': 'assyrians_in_canada',
 'assyrian-chaldean-syriac': 'assyrian_people',
 'assyrian-dutch': 'assyrians_in_the_netherlands',
 'assyrian/chaldean/syriac': 'assyrian_people',
 'assyrian/syriac': 'assyrian_people',
 'assyrian/syriacs': 'assyrian_people',
 'assyrianist': 'assyrianism',
 'assyrianists': 'assyrianism',
 'assyrianity': 'assyro-babylonian_religion',
 'assyrians/chaldeans/syriacs': 'assyrian_people',
 'assyrians/chaledans/syriacs': 'assyrian_people',
 'assyrians/syriacs': 'assyrian_people',
 'assyriasat': 'kbsv',
 'assyrid': 'armenoid_race',
 'assyrier': 'assyrian_people',
 'assyrier/syrianer': 'assyrians/syriacs_in_sweden',
 'assyriogist': 'assyriology',
 'assyriologist': 'assyriology',
 'assyriologists': 'assyriology',
 'assyriski': 'assyrian_neo-aramaic',
 'assyrism': 'assyrianism',
 'assyro-chaldeans': 'chaldean_christians',
 'assyroid': 'armenoid_race',
 'assyrologist': 'assyriology',
 'assyrology': 'assyriology',
 'assyut': 'asyut',
 'astabi': 'zababa',
 'astabis': 'zababa',
 'astable': 'multivibrator',
 'astacoidea': 'crayfish',
 'astacology': 'crayfish',
 'astadiggajalu': 'astadiggajas',
 'astafan': 'turbomeca_astafan',
 'astaghfirullah': 'istighfar',
 'astagrama': 'ashtagrama_iyer',
 'astaine': 'astatine',
 'astair': 'interavia_airlines',
 'astalavista': 'astalavista.box.sk',
 'astam': 'shivan_qaderi',
 'astaman': 'ponaryo_astaman',
 'astamangala': 'ashtamangala',
 'astamatara': 'matrikas',
 'astamudi': 'ashtamudi_lake',
 'astana-wuerth': 'once_cycling_team',
 'astangika-marga': 'noble_eightfold_path',
 'astar': 'eurocopter_as350',
 'astar-abad': 'gorgan',
 'astarabad': 'gorgan',
 'astaroid': 'asteroid',
 'astarpa': 'astarpa_river',
 'astarthe': 'astarte',
 'astartu': 'astarte',
 'astasia': 'astasis',
 'astat': 'astatine',
 'astatheros': 'amphilophus',
 'astatide': 'astatine',
 'astavadhani': 'avadhanam',
 'astaxanthine': 'astaxanthin',
 'astazur': 'shvanidzor',
 'astb': 'aviation_selection_test_battery',
 'asteism': 'backhanded_compliment',
 'astelin': 'azelastine',
 'astellas': 'astellas_pharma',
 'asteneofiber': 'propalaeocastor',
 'astepro': 'azelastine',
 'aster-yellows': 'aster_yellows',
 'asterabad': 'gorgan',
 'asteracea': 'asteraceae',
 'asterandra': 'phyllanthus',
 'astereognosia': 'agnosia',
 'asterick': 'asterisk',
 'astericus': 'astrik',
 'asterid': 'asterids',
 'asterie': 'asteria',
 'asterin': 'chrysanthenin',
 'asteriod': 'asteroid',
 'asterios': 'asterion',
 'asterisks': 'asterisk',
 'asterleigh': 'kiddington',
 'asternovas': 'fred_buscaglione',
 'asteroidea': 'sea_star',
 'asteroids': 'asteroid',
 'asteropaeus': 'asteropaios',
 'asterophysus': 'asterophysus_batrachus',
 'asterosteidae': 'rhenanida',
 'asteroth': 'astaroth',
 'asteroth-karnaim': 'ashteroth_karnaim',
 'asteroxylaceae': 'asteroxylon',
 'asterwort': 'asteraceae',
 'astesano': 'astesanus_de_ast',
 'astesanus': 'astesanus_de_ast',
 'asthal': 'asthall',
 'astharte': 'astarte',
 'astharthe': 'astarte',
 'asthavadhani': 'avadhanam',
 'asthavinayak': 'ashtavinayaka',
 'astheism': 'atheism',
 'astheist': 'atheism',
 'asthenes': 'canastero',
 'asthenic': 'asthenia',
 'asthenisation': 'asthenization',
 'asthenospermia': 'asthenozoospermia',
 'asthetic': 'aesthetics',
 'asthetics': 'aesthetics',
 'asthmatic': 'asthma',
 'asthmatics': 'asthma',
 'asthotheca': 'clusiella',
 'astian': 'piacenzian',
 'astibos': 'astibo',
 'astibus': 'astibo',
 'asticle': 'david_marsden',
 'asticles': 'david_marsden',
 'astidohydrogen': 'astatane',
 'astigamatic': 'astigmatism',
 'astikas': 'astikai',
 'astikus': 'astikai',
 'astingi': 'hasdingi',
 'astiouneios': 'derveni_krater',
 'astipalaia': 'astypalaia',
 'astipalea': 'astypalaia',
 'astipulate': 'stipule',
 'astisanus': 'astesanus_de_ast',
 'astkhadzor': 'astghadzor',
 'astleybakerdavies': 'astley_baker_davies',
 'astlik': 'astghik',
 'astm': 'astm_international',
 'astma': 'asthma',
 'astmabayata': 'aerva_lanata',
 'astn': 'automatic_switched-transport_network',
 'astochastic': 'stochastic',
 'astodan': 'tower_of_silence',
 'astolf': 'aistulf',
 'astolph': 'astolfo',
 'astolpho': 'astolfo',
 'astom': 'shivan_qaderi',
 'astoma': 'astomaea',
 'astomatia': 'astome',
 'astomatida': 'astome',
 'astomatopsis': 'astomaea',
 'astomes': 'astome',
 'aston-juxta-mondrum': 'aston_juxta_mondrum',
 'aston-le-walls': 'aston_le_walls',
 'aston-martin': 'aston_martin',
 'aston-on-clun': 'aston_on_clun',
 'aston-sub-edge': 'aston_subedge',
 'astonmartin': 'aston_martin',
 'astons': 'aston_broadcast_systems',
 'astonsoft': 'deepburner',
 'astoreth': 'astarte',
 'astorians': 'astor_expedition',
 'astorica': 'astorga',
 'astorino': 'louis_d._astorino',
 'astounding': 'analog_science_fiction_and_fact',
 'astove': 'astove_island',
 'astp': 'apollo-soyuz_test_project',
 'astra-gnome': 'nash_metropolitan',
 'astra-phobia': 'astraphobia',
 'astrabad': 'gorgan',
 'astrachan': 'astrakhan',
 'astrada': 'estrada',
 'astragaline': 'astragalin',
 'astrahan': 'astrakhan',
 'astrahanka': 'astrakhanka',
 'astraios': 'astraeus',
 'astrakhanskaya': 'astrakhan_oblast',
 'astrakhanskoye': 'astrakhan_oblast',
 'astrakhansky': 'astrakhan_oblast',
 'astralagus': 'astragalus',
 'astralite': 'astrolite',
 'astralopithecus': 'australopithecus',
 'astramline': 'astram_line',
 'astrampsychus': 'sortes_astrampsychi',
 'astrapaea': 'dombeya',
 'astrapophobia': 'astraphobia',
 'astrapotherium': 'astrapotherium_magnum',
 'astraspsis': 'astraspis',
 'astravan': 'opel_astra',
 'astravets': 'astraviec',
 'astravyets': 'astraviec',
 'astrick': 'asterisk',
 'astricus': 'astrik',
 'astrida': 'butare',
 'astridpark': 'astrid_park',
 'astringency': 'astringent',
 'astringents': 'astringent',
 'astringesol': 'astring-o-sol',
 'astris': 'asteria',
 'astrith': 'estrid_margarete_svendsdatter',
 'astrium': 'eads_astrium',
 'astro': 'orbital_express',
 'astro-b': 'tenma',
 'astro-boy': 'astro_boy',
 'astro-d': 'advanced_satellite_for_cosmology_and_astrophysics',
 'astro-e2': 'astro-e',
 'astro-eii': 'astro-e',
 'astro-f': 'akari',
 'astro-hook': 'mini-con',
 'astro-line': 'mini-con',
 'astro-logical': 'mario_party_5',
 'astro-navigation': 'celestial_navigation',
 'astro-physics': 'astronomy',
 'astro-sinker': 'mini-con',
 'astro-theology': 'astrology',
 'astro-turf': 'astroturf',
 'astro-zombies': 'the_astro-zombies',
 'astroarchaeology': 'archaeoastronomy',
 'astroarcheology': 'archaeoastronomy',
 'astroarena': 'reliant_arena',
 'astrobald': 'austrovald',
 'astrobattle': 'astro_battle',
 'astrobiological': 'astrobiology',
 'astrobiologist': 'astrobiology',
 'astroblast': 'astrosmash',
 'astrobleme': 'impact_structure',
 'astroblepidae': 'astroblepus',
 'astrobotanics': 'gavriil_adrianovich_tikhov',
 'astrobotany': 'gavriil_adrianovich_tikhov',
 'astrobotic': 'astrobotic_technology',
 'astroboy': 'astro_boy',
 'astroburn': 'daemon_tools',
 'astrocade': 'bally_astrocade',
 'astrocasiinae': 'astrocasia',
 'astrocenter': 'reliant_center',
 'astrochimp': 'monkeys_in_space',
 'astrochronological': 'astrochronology',
 'astrocytes': 'astrocyte',
 'astrocytic': 'astrocyte',
 'astrocytomas': 'astrocytoma',
 'astrocytosis': 'astrogliosis',
 'astrodome': 'reliant_astrodome',
 'astrodomi': 'astrodomi_observatory',
 'astrodonius': 'astrodon',
 'astrodontaurus': 'astrodon',
 'astrodoradinae': 'doradidae',
 'astrodoras': 'astrodoras_asterifrons',
 'astrodrome': 'spaceport',
 'astrodynamics': 'orbital_mechanics',
 'astroeconomics': 'the_theory_of_interstellar_trade',
 'astroexplorer': 'space_tourism',
 'astrofix': 'celestial_navigation',
 'astroforce': 'maria_duval',
 'astrogeodesy': 'geodetic_astronomy',
 'astrogeologist': 'planetary_geology',
 'astrogeology': 'planetary_geology',
 'astroglia': 'astrocyte',
 'astroglossus': 'stellilabium',
 'astrographs': 'astrograph',
 'astrogrid-d': 'd-grid',
 'astroids': 'astroid',
 'astrolab': 'astrolabe',
 'astrolabes': 'astrolabe',
 'astrolabium': 'astrolabe',
 'astrolama': 'astroloma',
 'astrolinguist': 'alien_language',
 'astrolinguistics': 'alien_language',
 'astrolobe': 'astrolabe',
 'astrologaster': 'astrology',
 'astrologers': 'astrology',
 'astrologia': 'astrology',
 'astrologiam': 'astrology',
 'astrological': 'astrology',
 'astrologist': 'astrology',
 'astrolounge': 'astro_lounge',
 'astromech': 'droid',
 'astromechs': 'droid',
 'astromega': 'team_astromega',
 'astrometeorology': 'meteorological_astrology',
 'astrometric': 'astrometry',
 'astrometrically': 'astrometry',
 'astrometrics': 'astrometry',
 'astromom': 'lori_garver',
 'astronauci': 'the_astronauts',
 'astronautix.com': 'encyclopedia_astronautica',
 'astronauts': 'astronaut',
 'astronavigation': 'celestial_navigation',
 'astronergy': 'chint_group_corporation',
 'astronik': 'astrosnik',
 'astroniks': 'astrosnik',
 'astronomers': 'astronomer',
 'astronomic': 'astronomy',
 'astronomical': 'astronomy',
 'astronomically-large': 'large_numbers',
 'astronomist': 'astronomer',
 'astronomus': 'vita_hludovici',
 'astronomy/history': 'history_of_astronomy',
 'astronomycast': 'astronomy_cast',
 'astronut': 'the_astronut_show',
 'astropalia': 'astypalaia',
 'astropanax': 'schefflera',
 'astropath': 'psyker',
 'astropaths': 'psyker',
 'astropetrology': 'astrolithology',
 'astrophil': 'astrophel_and_stella',
 'astrophoto': 'astrophotography',
 'astrophotograph': 'astrophotography',
 'astrophysical': 'astronomy',
 'astrophysicist': 'astrophysics',
 'astroplane': 'astral_projection',
 'astroplaning': 'astral_projection',
 'astroplay': 'astroturf',
 'astropophobia': 'astraphobia',
 'astroprojection': 'astral_projection',
 'astros': 'houston_astros',
 'astrosaur': 'astrosaurs',
 'astroscience': 'space_science',
 'astrosciences': 'space_science',
 'astroseismology': 'asteroseismology',
 'astrosniks': 'astrosnik',
 'astrosoc': 'birmingham_university_astronomical_society',
 'astrosphere': 'stellar_wind_bubble',
 'astrostemma': 'absolmsia',
 'astrostrategy': 'space_geostrategy',
 'astrotech': 'astrotech_corporation',
 'astrotracker': 'an/asq-119',
 'astroturf12': 'astroturf',
 'astroturfer': 'astroturfing',
 'astroviridae': 'astrovirus',
 'astrovision': 'bally_astrocade',
 'astroworld': 'six_flags_astroworld',
 'astrozhski': 'ostrogski_coat_of_arms',
 'astu': 'astrakhan_state_technical_university',
 'astur': 'astures',
 'astur-leonese': 'astur-leonese_linguistic_group',
 'asturcone': 'asturcon',
 'asturia': 'asturias',
 'asturian-galician': 'eonavian',
 'asturian-language': 'asturian_language',
 'asturians': 'astures',
 'asturianu': 'asturian_language',
 'asturies': 'asturias',
 'asturleonese': 'astur-leonese_linguistic_group',
 'astute': 'hms_astute',
 'astuvansalmi': 'astuvansalmi_rock_paintings',
 'astwell': 'helmdon',
 'astydamea': 'astydameia',
 'astygmatism': 'astigmatism',
 'astylis': 'drypetes',
 'astylos': 'astylos_of_croton',
 'astylosternidae': 'arthroleptidae',
 'astyn-tagh': 'altyn-tagh',
 'astynomi': 'agoronomus',
 'astypalea': 'astypalaia',
 'astypalia': 'astypalaia',
 'asuaf': 'university_of_alaska_fairbanks',
 'asuag': 'allgemeine_gesellschaft_der_schweizerischen_uhrenindustrie_ag',
 'asubha': 'patikulamanasikara',
 'asubpeeschoseewagong': 'asubpeeschoseewagong_first_nation',
 'asubschoseewagong': 'asubpeeschoseewagong_first_nation',
 'asuci': 'student_activities_and_traditions_at_uc_irvine',
 'asuf': 'sea_of_azov',
 'asuhos': 'sillaginidae',
 'asukadera-ji': 'asuka-dera',
 'asulox': 'asulam',
 'asum': 'all_saints_university_of_medicine',
 'asunaro': 'thujopsis',
 'asuo': 'associated_students_of_the_university_of_oregon',
 'asurans': 'asuran',
 'asuras': 'asura',
 'asurbanipal': 'ashurbanipal',
 'asusdmb': 'arizona_state_university_sun_devil_marching_band',
 'asustek': 'asus',
 'asuw': 'anti-surface_warfare',
 'asuwang': 'aswang',
 'asva': 'ashva',
 'asvab': 'armed_services_vocational_aptitude_battery',
 'asvac': 'ardsley-secor_volunteer_ambulance_corps',
 'asvagandha': 'withania_somnifera',
 'asvah': 'ashva',
 'asvamedha': 'ashvamedha',
 'asvamukhas': 'kinnara_kingdom',
 'asvan': 'keban_dam',
 'asvathama': 'ashwatthama',
 'asvathaman': 'ashwatthama',
 'asvatthama': 'ashwatthama',
 'asvatthaman': 'ashwatthama',
 'asvd': 'v.61',
 'asvdh': 'sahrawi_association_of_victims_of_grave_human_rights_violations_committed_by_the_moroccan_state',
 'asveja': 'lake_asveja',
 'asvel': 'asvel_lyon-villeurbanne',
 'asvin': 'ashvins',
 'asvina': 'ashwin',
 'asvini': 'ashvins',
 'asvins': 'ashvins',
 'asvoi': 'amul_star_voice_of_india',
 'asvs': 'advanced_space_vision_system',
 'asw-24': 'schleicher_asw_24',
 'aswagandha': 'withania_somnifera',
 'aswamedha': 'ashvamedha',
 'aswathama': 'ashwatthama',
 'aswathaman': 'ashwatthama',
 'aswatthama': 'ashwatthama',
 'aswatthaman': 'ashwatthama',
 'aswayuja': 'ashwin',
 'aswec': 'australian_software_engineering_conference',
 'aswemaythink': 'as_we_may_think',
 'aswini': 'ashvini',
 'aswins': 'ashvins',
 'aswwc': 'walla_walla_university',
 'asx:aan': 'alinta',
 'asx:abs': 'abc_learning',
 'asx:adb': 'adelaide_bank',
 'asx:agk': 'agl_energy',
 'asx:awe': 'australian_worldwide_exploration',
 'asx:bhp': 'bhp_billiton',
 'asx:wor': 'worleyparsons',
 'asychki': 'shagai',
 'asyk': 'shagai',
 'asylum-seeker': 'refugee',
 'asylum-seekers': 'refugee',
 'asylumism': 'mike_royko',
 'asylums': 'asylum',
 'asymbiopsis': 'theclopsis',
 'asymmetrical': 'asymmetry',
 'asymptot': 'asymptote',
 'asymptotes': 'asymptote',
 'asymptotics': 'asymptotic_analysis',
 'asymtote': 'asymptote',
 'async': 'asynchrony',
 'asynchronous': 'asynchrony',
 'asynchronously': 'asynchrony',
 'asynclitic': 'asynclitic_birth',
 'asyncritus': 'asyncritus_of_hyrcania',
 'asyndetism': 'asyndeton',
 'asynkritos': 'asyncritus_of_hyrcania',
 'asyq': 'shagai',
 'asyria': 'assyria',
 'asztrik': 'astrik',
 'aszu': 'tokaji'}
        