
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_at = {'at-20': 'avro_anson',
 'at-26': 'aermacchi_mb-326',
 'at-27': 'embraer_emb_312_tucano',
 'at-28': 't-28_trojan',
 'at-300': 'air_tractor_at-300',
 'at-37': 'a-37_dragonfly',
 'at-38': 't-38_talon',
 'at-4': 'at4',
 'at-400': 'air_tractor_at-400',
 'at-501': 'air_tractor_at-501',
 'at-602': 'air_tractor_at-602',
 'at-6b': 't-6_texan_ii',
 'at-802': 'air_tractor_at-802',
 'at-a-glance': 'meadwestvaco',
 'at-bashy': 'at-bashi',
 'at-bat': 'at_bat',
 'at-bats': 'at_bat',
 'at-content': 'gc-content',
 'at-grade': 'at-grade_intersection',
 'at-lite': 'autotheme',
 'at-pzev': 'partial_zero-emissions_vehicle',
 'at-sign': 'at_sign',
 'at-spi': 'assistive_technology_service_provider_interface',
 'at-tadili': 'yusuf_al-tadili',
 'at-tal': 'al-tall',
 'at-tall': 'al-tall',
 'at-tartushi': 'al-tartushi',
 'at-taubah': 'at-tawba',
 'at-tel': 'al-tall',
 'at-tell': 'al-tall',
 'at-the-money': 'moneyness',
 'at-tijani': 'ahmad_al-tijani',
 'at-tirmidhi': 'al-tirmidhi',
 'at-will': 'at-will_employment',
 'at/gc': 'gc-content',
 'at17': 'hexachlorophene',
 'at20': 'american_top_40',
 'at40': 'american_top_40',
 'at72': 'atr_72',
 'ata-100': 'parallel_ata',
 'ata-2': 'parallel_ata',
 'ata-3': 'parallel_ata',
 'ata-33': 'parallel_ata',
 'ata-4': 'parallel_ata',
 'ata-6': 'parallel_ata',
 'ata-66': 'parallel_ata',
 'ata-7': 'parallel_ata',
 'ata-beyit': 'chon_tash',
 'ata-meken': 'ata_meken_socialist_party',
 'ata-menken': 'ata_meken_socialist_party',
 'ata-over-ethernet': 'ata_over_ethernet',
 'ata/33': 'parallel_ata',
 'ata/atapi': 'parallel_ata',
 'ata/ide': 'parallel_ata',
 'ataa': 'assembly_of_turkish_american_associations',
 'ataana': 'atana',
 'ataba': 'ataaba',
 'atabag': 'atabeg',
 'atabalipa': 'atahualpa',
 'atabara': 'atbarah',
 'atabegs': 'atabeg',
 'atabek': 'atabeg',
 'atabeyit': 'chon_tash',
 'atabrin': 'quinacrine',
 'atabrine': 'quinacrine',
 'atabtab': 'ya_tabtab...wa_dallaa',
 'atacama': 'atacama_desert',
 'atacand': 'candesartan',
 'atacapa': 'atakapa',
 'atacc': 'anaesthesia_trauma_and_critical_care',
 'atacisaurus': 'pristichampsus',
 'atacms': 'mgm-140_atacms',
 'atacora': 'atakora_department',
 'atacotti': 'attacotti',
 'atacullaculla': 'attakullakulla',
 'ataecina': 'ataegina',
 'ataeniobius': 'striped_goodeid',
 'ataensic': 'atahensic',
 'ataentsic': 'atahensic',
 'ataf': 'ataf_khawaja',
 'atafalati': 'atfalati',
 'ataghan': 'yatagan',
 'ataguchu': 'ataguju',
 'atagulkalu': 'attakullakulla',
 'atagut': 'ataqut',
 'atahuallpa': 'atahualpa',
 'atair': 'altair',
 'atakapan': 'atakapa',
 'atakapas': 'atakapa',
 'atakhal': 'ataxal',
 'atakora': 'atakora_department',
 'atakule': 'atakule_tower',
 'ataladi': 'atalanti',
 'atalandi': 'atalanti',
 'atalantis': 'the_new_atalantis',
 'atalarri': 'atalburu',
 'atalatl': 'atlatl',
 'atalectasis': 'atelectasis',
 'atalena': 'altalena_affair',
 'atalit': 'atlit',
 'atalotriccus': 'pale-eyed_pygmy_tyrant',
 'atalya': 'xenosaga',
 'atam': 'architecture_tradeoff_analysis_method',
 'atamans': 'ataman',
 'atamet': 'carbidopa/levodopa',
 'atamkhan': 'adamkhan',
 'atanaguaypacam': 'comecrudan_languages',
 'atanaguipacane': 'comecrudan_languages',
 'atanaouajapaca': 'comecrudan_languages',
 'atanasiu': 'vasile_atanasiu',
 'atanasoff': 'john_vincent_atanasoff',
 'atanea': 'atanua',
 'atanelov': 'david_atanelov',
 'atangmik': 'atammik',
 'ataoe': 'ata_over_ethernet',
 'atap-chee': 'nypa_fruticans',
 'atapattu': 'marvan_atapattu',
 'atapi': 'parallel_ata',
 'atapisi': 'motusa',
 'atapuerca': 'atapuerca_mountains',
 'atar': 'australian_tertiary_admission_rank',
 'ataratiri': 'west_don_lands',
 'atarax': 'hydroxyzine',
 'ataraxy': 'ataraxia',
 'atarbekian': 'artimet',
 'atari-basic': 'atari_basic',
 'atari-st': 'atari_st',
 'atariage': 'atari_age',
 'ataribasic': 'atari_basic',
 'ataridos': 'atari_dos',
 'ataris': 'the_ataris',
 'atarky': 'autarky',
 'ataronchronon': 'wyandot',
 'atarrabia': 'villava',
 'atars': 'advanced_tactical_airborne_reconnaissance_system',
 'atartaho': 'tadodaho',
 'atashi': 'manouchehr_atashi',
 'atasi': 'atassi',
 'atask': 'starstreak_missile',
 'atassut': 'feeling_of_community',
 'ataulphus': 'ataulf',
 'atauro': 'atauro_island',
 'atavan': 'lorazepam',
 'atavaquone': 'atovaquone',
 'atavin': 'lorazepam',
 'atavisms': 'atavism',
 'atavist': 'atavism',
 'atavistic': 'atavism',
 'atavists': 'atavism',
 'atavu': 'kalarippayattu',
 'atavyros': 'attavyros',
 'atawallpa': 'atahualpa',
 'atawalpa': 'atahualpa',
 'atax': 'alameda_corridor',
 'ataxia-telangiectasia': 'ataxia_telangiectasia',
 'ataxic': 'ataxia',
 'ataxin-3': 'ataxin',
 'atayal': 'atayal_people',
 'atayef': 'qatayef',
 'atayo': 'adai',
 'atayos': 'adai',
 'atbara': 'atbarah',
 'atbashi': 'at-bashi',
 'atbay': 'itbay',
 'atbg': 'as_told_by_ginger',
 'atbulak': 'atbulaq',
 'atc-10': 'automatic_train_control',
 'atc-2000': 'atc2k',
 'atc-2k': 'atc2k',
 'atc-4': 'automatic_train_control',
 'atc2000': 'atc2k',
 'atcase': 'aspartate_carbamoyltransferase',
 'atch': 'adrenocorticotropic_hormone',
 'atchisson': 'atchisson_assault_shotgun',
 'atchkoi-martan': 'achkhoy-martan',
 'atchoi-martan': 'achkhoy-martan',
 'atchoo': 'sneeze',
 'atcl': 'trinity_college_london',
 'atcoed': 'at_the_close_of_every_day',
 'atcom': 'united_states_army_aviation_and_missile_command',
 'atcomet.net': 'bitcomet',
 'atcq': 'a_tribe_called_quest',
 'atcrbs': 'air_traffic_control_radar_beacon_system',
 'atcs': 'advanced_train_control_system',
 'atct': 'control_tower',
 'atcxo': 'analog_temperature_controlled_crystal_oscillator',
 'atd-i': 'at_the_drive-in',
 'atdc': 'advanced_technology_development_center',
 'atdi': 'at_the_drive-in',
 'atdp': 'anna_telugu_desam_party',
 'atdph': 'chadian_association_for_the_promotion_and_defense_of_human_rights',
 'atds': 'australian_total_diet_survey',
 'ateam': 'the_a-team',
 'atease': 'at_ease',
 'ateberie': 'adber',
 'atecotti': 'attacotti',
 'atef-crown': 'atef',
 'atefah': 'atefah_sahaaleh',
 'ategina': 'ataegina',
 'atego': 'mercedes-benz_atego',
 'atehexal': 'atenolol',
 'atek': 'association_for_teachers_of_english_in_korea',
 'atekerin': 'ateker',
 'atel-kuzu': 'hungarian_prehistory',
 'atelecyclus': 'circular_crab',
 'atelektasis': 'atelectasis',
 'ateleopodidae': 'jellynose_fish',
 'ateleopodiformes': 'jellynose_fish',
 'ateles': 'spider_monkey',
 'atelia': 'telicity',
 'atelic': 'telicity',
 'atelide': 'atelidae',
 'ateliers': 'atelier',
 'ateline': 'atelinae',
 'atelkuzu': 'hungarian_prehistory',
 'atelocynus': 'short-eared_dog',
 'atem': 'valentine_atem',
 'atemiwaza': 'atemi',
 'atemu': 'yugi_mutou',
 'aten-ra': 'aten',
 'aten-re': 'aten',
 'atenalol': 'atenolol',
 'atenco': 'san_salvador_atenco',
 'ateneo': 'athenaeum',
 'atenestone': 'adstone',
 'atenolol/chlortalidone': 'co-tenidone',
 'atenos': 'etoxeridine',
 'atens': 'aten_asteroid',
 'atenveldt': 'society_for_creative_anachronism',
 'ateramnus': 'gymnanthes',
 'atercoloratus': 'erebia',
 'atergatis': 'atargatis',
 'aterno': 'aterno-pescara',
 'aternus': 'aterno-pescara',
 'aterrimus': 'black_crested_mangabey',
 'atesea': 'association_for_theological_education_in_south_east_asia',
 'ateshgah': 'atashgah',
 'ateso': 'ateso_language',
 'atesot': 'iteso',
 'ateus': 'ateas',
 'atevi': 'foreigner_universe',
 'ateviridine': 'atevirdine',
 'atex': 'atex_directive',
 'atf2': 'after_the_fire',
 'atfa': 'american_task_force_argentina',
 'atfeh': 'a_thorn_for_every_heart',
 'atfl': 'anterior_talofibular_ligament',
 'atflir': 'an/asq-228_atflir',
 'atfm': 'air_traffic_flow_management',
 'atfp': 'american_task_force_on_palestine',
 'atgcs': 'variable_gauge',
 'atgeirr': 'atgeir',
 'atghap': 'andre_the_giant_has_a_posse',
 'atgm': 'anti-tank_guided_missile',
 'atgms': 'anti-tank_guided_missile',
 'atgw': 'anti-tank_guided_missile',
 'ath-thawrah': 'al-thawrah',
 'ath-thuqbah': 'al-thuqbah',
 'ath9k': 'atheros',
 'athaan': 'adhan',
 'athabascan': 'athabaskan_languages',
 'athabascans': 'athabaskan_languages',
 'athabaska': 'athabasca',
 'athabaskan': 'athabaskan_languages',
 'athabaskan-eyak-tlingit': 'na-dene_languages',
 'athabaskans': 'athabaskan_languages',
 'athabaskes': 'athabaskan_languages',
 'athahedha': 'laamu_atoll',
 'athalarich': 'athalaric',
 'athalia': 'athaliah',
 'athalon': 'athlon',
 'athamania': 'athamanians',
 'athamaniko': 'athamanika',
 'athamanikon': 'athamanika',
 'athamanta': 'athamantha',
 'athammaus': 'hyperborean_cycle',
 'athamus': 'athamas',
 'athan': 'adhan',
 'athanaeus': 'athenaeus',
 'athanasiadou': 'athanasiadis',
 'athanasian': 'athanasius_of_alexandria',
 'athanasianism': 'athanasius_of_alexandria',
 'athanasius': 'athanasius_of_alexandria',
 'athanassiadi': 'athanasiadis',
 'athanassiadis': 'athanasiadis',
 'athanassiadou': 'athanasiadis',
 'athapasca': 'athabaskan_languages',
 'athapascan': 'athabaskan_languages',
 'athapaskan': 'athabaskan_languages',
 'athapaskans': 'athabaskan_languages',
 'athapaskes': 'athabaskan_languages',
 'atharis': 'athari',
 'athariyyah': 'athari',
 'atharratze-sorholueze': 'tardets-sorholus',
 'atharratze-sorholuze': 'tardets-sorholus',
 'atharva': 'atharvaveda',
 'atharva-veda': 'atharvaveda',
 'atharvaved': 'atharvaveda',
 'athasastra': 'arthashastra',
 'athaulf': 'ataulf',
 'athavulf': 'ataulf',
 'athbash': 'atbash',
 'athecata': 'anthomedusae',
 'athecatae': 'anthomedusae',
 'atheism/dr': 'atheism',
 'atheist': 'atheism',
 'atheist.ie': 'atheist_ireland',
 'atheistic': 'atheism',
 'atheists': 'atheism',
 'athelete': 'athlete',
 'atheling': 'aetheling',
 'athelstan': 'athelstan_of_england',
 'athematic': 'athematic_stem',
 'athenaea': 'panathenaic_festival',
 'athenai': 'athens',
 'athenaios': 'athenaeus',
 'athene': 'athena',
 'athenes': 'athens',
 'atheneum': 'athenaeum',
 'atheneus': 'athenaeus',
 'athenian': 'athens',
 'athenians': 'athens',
 'athenis': 'bupalus',
 'athenium': 'einsteinium',
 'athenodorus': 'athenodoros',
 'athenosphere': 'asthenosphere',
 'athenwood': 'athenwood_and_the_thomas_w._wood_studio',
 'atheology': 'atheism',
 'atherat': 'asherah',
 'atherfield': 'little_atherfield',
 'atherina': 'atherina_boyeri',
 'atherini': 'viperinae',
 'atherinid': 'old_world_silverside',
 'atherinidae': 'old_world_silverside',
 'atheriniform': 'atheriniformes',
 'atherinopsid': 'neotropical_silversides',
 'atherinopsidae': 'neotropical_silversides',
 'atherisclerosis': 'atherosclerosis',
 'atheroembolism': 'cholesterol_embolism',
 'atherogenesis': 'atherosclerosis',
 'atherogenic': 'atherosclerosis',
 'atheromae': 'atherosclerosis',
 'atheromas': 'atherosclerosis',
 'atheromatous': 'atheroma',
 'atherosclerotic': 'atherosclerosis',
 'atherosclosis': 'atherosclerosis',
 'athers': 'mike_atherton',
 'atherstone-on-stour': 'atherstone_on_stour',
 'atherurus': 'brush-tailed_porcupine',
 'athesenpaaten': 'ankhesenamun',
 'athetoid': 'athetosis',
 'athex': 'athens_stock_exchange',
 'athf': 'aqua_teen_hunger_force',
 'athf:cmfft': 'aqua_teen_hunger_force_colon_movie_film_for_theaters',
 'athf:mfft': 'aqua_teen_hunger_force_colon_movie_film_for_theaters',
 'athfcmfft': 'aqua_teen_hunger_force_colon_movie_film_for_theaters',
 'athfcmfftcts': 'aqua_teen_hunger_force_colon_movie_film_for_theaters_colon_the_soundtrack',
 'athfcmfftts': 'aqua_teen_hunger_force_colon_movie_film_for_theaters_colon_the_soundtrack',
 'athica': 'athens_institute_for_contemporary_art',
 'athieism': 'atheism',
 'athieists': 'atheism',
 'athiesm': 'atheism',
 'athiest': 'atheism',
 'athiests': 'atheism',
 'athihuttaa': 'gaafu_dhaalu_atoll',
 'athils': 'eadgils',
 'athina': 'athens',
 'athinaikos': 'athinaikos_f.c.',
 'athinaion': 'athinaio',
 'athineo': 'athinaio',
 'athineon': 'athinaio',
 'athingani': 'melchisedechians',
 'athira': 'l._athira_krishna',
 'athirapally': 'athirappilly',
 'athirapilly': 'athirappilly',
 'athirappalli': 'athirappilly',
 'athirat': 'asherah',
 'athirson': 'athirson_mazolli_e_oliveira',
 'athisl': 'eadgils',
 'athislus': 'eadgils',
 'athletes': 'athlete',
 'athlinks.com': 'athlinks',
 'athlith': 'atlit',
 'athlon-xp': 'athlon',
 'athlon64': 'athlon_64',
 'atho': 'horned_god',
 'athodel': 'atholl',
 'athole': 'atholl',
 'athole-brose': 'atholl_brose',
 'atholl-brose': 'atholl_brose',
 'atholy': 'atholi',
 'athon': 'mount_athos',
 'athopopu': 'atho-popu',
 'athosians': 'teyla_emmagan',
 'athothis': 'djer',
 'athrakos': 'louvaras',
 'athreya': 'aathreya',
 'athroandra': 'erythrococca',
 'athrombin': 'warfarin',
 'athrombin-k': 'warfarin',
 'athrun': 'athrun_zala',
 'athsma': 'asthma',
 'athtart': 'astarte',
 'athura': 'achaemenid_assyria',
 'ati-a-sou': 'agassou',
 'ati-amd': 'ati_technologies',
 'ati-atihan': 'ati-atihan_festival',
 'atia': 'atia_balba_caesonia',
 'aticandika': 'durga',
 'atichcd': 'advanced_technical_intelligence_center',
 'atik': 'omicron_persei',
 'atikamek': 'atikamekw',
 'atikay': 'atikaya',
 'atilanus': 'attilanus',
 'atilax': 'marsh_mongoose',
 'atilla': 'attila_the_hun',
 'atillia': 'atilia',
 'atimes': 'asia_times_online',
 'atimuca': 'timucua',
 'atine': 'association_of_translators_and_interpreters_of_nova_scotia',
 'atins': 'association_of_translators_and_interpreters_of_nova_scotia',
 'atintanes': 'chaonians',
 'atintania': 'chaonia',
 'atinternet': 'at_internet',
 'atio': 'association_of_translators_and_interpreters_of_ontario',
 'atip': 'absolute_time_in_pregroove',
 'atipa': 'hoplosternum_littorale',
 'atirat': 'astarte',
 'atiratra': 'agnicayana',
 'atirau': 'atyrau',
 'atisa': 'atisha',
 'atitd': 'a_tale_in_the_desert',
 'atius-tirawa': 'pawnee_mythology',
 'ativan': 'lorazepam',
 'atiyoga': 'dzogchen',
 'atjazz': 'martin_iveson',
 'atjeh': 'aceh',
 'atjmery': 'almery',
 'atl-98': 'aviation_traders_carvair',
 'atl-atl': 'atlatl',
 'atlacamini': 'atlacamani',
 'atladl': 'atlatl',
 'atlah': 'james_david_manning',
 'atlahua': 'atlaua',
 'atlant-soyuz': 'atlant-soyuz_airlines',
 'atlanta-in-dekalb': 'east_atlanta',
 'atlantacist': 'transatlantic_relations',
 'atlantans': 'atlantan',
 'atlantas': 'atlantis',
 'atlantasellidae': 'atlantasellus',
 'atlante': 'atlante_f.c.',
 'atlanteans': 'atlantean',
 'atlanterhavsparken': 'atlantic_sea-park',
 'atlanterhavstunnelen': 'atlantic_ocean_tunnel',
 'atlanterhavsvegen': 'atlanterhavsveien',
 'atlanthropus': 'homo_ergaster',
 'atlantiades': 'hermes',
 'atlantian': 'atlantis',
 'atlantians': 'atlantis',
 'atlantic': 'atlantic_ocean',
 'atlantic-congo': 'atlantic-congo_languages',
 'atlantic-fokker': 'atlantic_aircraft',
 'atlantic.com': 'the_atlantic',
 'atlanticist': 'atlanticism',
 'atlantikwall': 'atlantic_wall',
 'atlantisia': 'inaccessible_island_rail',
 'atlantism': 'atlanticism',
 'atlantist': 'atlanticism',
 'atlantium': 'empire_of_atlantium',
 'atlanto-mediterranean': 'mediterranean_race',
 'atlantoaxial': 'atlanto-axial_joint',
 'atlantoxerus': 'barbary_ground_squirrel',
 'atlantus': 'ss_atlantus',
 'atlas': 'atlas_experiment',
 'atlas-e/f': 'atlas_e/f',
 'atlas-tamazight': 'central_morocco_tamazight',
 'atlas/jony': 'final_fight',
 'atlas/seaboard': 'atlas/seaboard_comics',
 'atlases': 'atlas',
 'atlasf1': 'autosport',
 'atlasov': 'atlasova',
 'atlasphere': 'atlaspheres',
 'atlasshrugged': 'atlas_shrugged',
 'atlasshruggedcompanies': 'atlas_shrugged',
 'atlatonan': 'atlatonin',
 'atlectasis': 'atelectasis',
 'atled': 'del',
 'atlee': 'clement_attlee',
 'atlenterhavsparken': 'atlantic_sea-park',
 'atlit-yam': 'atlit_yam',
 'atlite': 'autotheme',
 'atll': 'adult_t-cell_leukemia/lymphoma',
 'atlu': 'antigua_trades_and_labour_union',
 'atlunacy': 'atlanta_falcons',
 'atlv': 'human_t-lymphotropic_virus',
 'atm-5': 'type_01_lmat',
 'atmagupta': 'mucuna_pruriens',
 'atmalinga': 'murudeshwara',
 'atmananda': 'swami_atmananda',
 'atmanly': 'otmanoba',
 'atmaram': 'vijayanandsuri',
 'atmark': 'at_sign',
 'atml': 'atmel',
 'atmo': 'adobe_atmosphere',
 'atmoi': 'at_the_mercy_of_inspiration',
 'atmophile': 'goldschmidt_classification',
 'atmosfer': 'atmosphere',
 'atmospherebbdo': 'bbdo',
 'atmospheric': 'atmosphere',
 'atmospherics': 'atmosphere',
 'atms': 'atm',
 'atmsphere': 'atmosphere',
 'atmues': 'arizona_tewa',
 'atn-7': 'atn',
 'atn7': 'atn',
 'atnr': 'asymmetrical_tonic_neck_reflex',
 'atns': 'augmented_transition_network',
 'atocha': 'atocha_railway_station',
 'atock': 'formoterol',
 'atod4': 'socs3',
 'atogm': 'ass_to_mouth',
 'atoke': 'epitoky',
 'atolli': 'atole',
 'atolls': 'atoll',
 'atomatistic': 'automatism',
 'atombomb': 'nuclear_weapon',
 'atomeka': 'atomeka_press',
 'atomenergoproject': 'atomstroyexport',
 'atomfilms': 'atom.com',
 'atomgrads': 'atomgrad',
 'atomhead': 'jan_robbe',
 'atomica': 'atomika',
 'atomical': 'atom',
 'atomically': 'atom',
 'atomicbomb': 'atomic_bombings_of_hiroshima_and_nagasaki',
 'atomicities': 'atomicity',
 'atomie': 'atomy',
 'atomies': 'atomy',
 'atomisation': 'atomization',
 'atomiser': 'atomization',
 'atomisers': 'atomization',
 'atomisk': 'flcl',
 'atomist': 'atomism',
 'atomistics': 'molecular_dynamics',
 'atomists': 'atomism',
 'atomize': 'atomization',
 'atomized': 'atomization',
 'atomizer': 'atomization',
 'atomizers': 'atomization',
 'atomizing': 'atomization',
 'atomos': 'atom',
 'atomprom': 'atomenergoprom',
 'atompunk': 'cyberpunk_derivatives',
 'atomredmetzoloto': 'armz_uranium_holding_co.',
 'atoms': 'atom',
 'atomship': 'atomshipdown',
 'atomstroiexport': 'atomstroyexport',
 'atomsymbol': 'chemical_symbol',
 'atomz': 'websidestory',
 'aton': 'navigational_aid',
 'aton-ra': 'aten',
 'aton-re': 'aten',
 'atonalism': 'atonality',
 'atonaltzin': 'atonal',
 'atonamaton': 'automaton',
 'atone': 'atonement',
 'atoned': 'atonement',
 'atonemental': 'atonement',
 'atonementally': 'atonement',
 'atonements': 'atonement',
 'atoner': 'atonement',
 'atoners': 'atonement',
 'atones': 'atonement',
 'atonia': 'atony',
 'atoning': 'atonement',
 'atoor': 'assyria',
 'atoosa': 'atossa',
 'atophan': 'cinchophen',
 'atopic': 'atopy',
 'atopica': 'ciclosporin',
 'atopies': 'atopy',
 'atopogale': 'cuban_solenodon',
 'atopophrynus': 'atopophrynus_syntomopus',
 'atoraya-kaldaya': 'assyrian_people',
 'atorox': 'atorox_prize',
 'atos': 'atos_origin',
 'atosorigin': 'atos_origin',
 'atot': 'anandtech',
 'atotarho': 'tadodaho',
 'atoti': 'djer',
 'atotori': 'okiya',
 'atox': 'atomic_orbital',
 'atoxyl': 'arsanilic_acid',
 'atp-sulfurylase': 'sulfate_adenylyltransferase',
 'atp3': 'magnesium-atpase',
 'atp6': 'mt-atp6',
 'atp7b': 'wilson_disease_protein',
 'atp8': 'mt-atp8',
 'atp:polynucleotidylexotransferase': 'polynucleotide_adenylyltransferase',
 'atpases': 'atpase',
 'atpc': 'all-tatar_public_center',
 'atpdea': 'andean_trade_promotion_and_drug_eradication_act',
 'atpdh': 'chadian_association_for_the_promotion_and_defense_of_human_rights',
 'atpg': 'automatic_test_pattern_generation',
 'atpl': 'airline_transport_pilot_license',
 'atps': 'advanced_tactical_parachute_system',
 'atr-42': 'atr_42',
 'atr-42-300': 'atr_42',
 'atr-42-500': 'atr_42',
 'atr-72': 'atr_72',
 'atr-72-202': 'atr_72',
 'atr-72-500': 'atr_72',
 'atr-82': 'atr',
 'atr42': 'atr_42',
 'atr42-300': 'atr_42',
 'atr72': 'atr_72',
 'atr72-500': 'atr_72',
 'atra': 'tretinoin',
 'atrac': 'adaptive_transform_acoustic_coding',
 'atrac-3': 'adaptive_transform_acoustic_coding',
 'atrac3': 'adaptive_transform_acoustic_coding',
 'atrac3plus': 'adaptive_transform_acoustic_coding',
 'atrachasis': 'atra-hasis',
 'atracotoxin': 'spider_toxin',
 'atractylodis': 'atractylodes',
 'atrahasis': 'atra-hasis',
 'atrai': 'atrai_river',
 'atrain': 'a-train',
 'atrak': 'atrek_river',
 'atrament': 'atramentum',
 'atransferrinaemia': 'atransferrinemia',
 'atrapatene': 'atropatene',
 'atravet': 'acepromazine',
 'atrax': 'sydney_funnel-web_spider',
 'atrc': 'advanced_translation_research_center',
 'atre': 'timing_retard_eliminator',
 'atrecht': 'arras',
 'atreidae': 'atreus',
 'atreidai': 'atreus',
 'atrek': 'atrek_river',
 'atretic': 'atresia',
 'atreyee': 'atreyee_d._a._v._public_school',
 'atrib': 'athribis',
 'atrichornis': 'scrub-bird',
 'atrichornithidae': 'scrub-bird',
 'atridas': 'atreus',
 'atride': 'atreus',
 'atridox': 'doxycycline',
 'atriopeptin': 'atrial_natriuretic_peptide',
 'atriopore': 'lancelet',
 'atrip': 'international_association_for_the_advancement_of_teaching_and_research_in_intellectual_property',
 'atripine': 'atropine',
 'atrius': 'quintus_atrius',
 'atrivo.com': 'atrivo',
 'atrocious': 'atrocity',
 'atrocities': 'atrocity',
 'atromid-s': 'clofibrate',
 'atromitos': 'atromitos_f.c.',
 'atropatena': 'atropatene',
 'atropen': 'atropine',
 'atrophic': 'atrophy',
 'atrophied': 'atrophy',
 'atrophies': 'atrophy',
 'atrophin': 'atn1',
 'atrophin-1': 'atn1',
 'atropin': 'atropine',
 'atropisomeric': 'atropisomer',
 'atropisomerism': 'atropisomer',
 'atropomer': 'atropisomer',
 'atrovent': 'ipratropium',
 'atrpatakan': 'atropatene',
 'atrt': 'atypical_teratoid_rhabdoid_tumor',
 'atruline': 'sertraline',
 'ats-b': 'automatic_train_stop',
 'ats-p': 'automatic_train_stop',
 'ats-ps': 'automatic_train_stop',
 'ats-s': 'automatic_train_stop',
 'ats-sf': 'automatic_train_stop',
 'ats-sk': 'automatic_train_stop',
 'ats-sm': 'automatic_train_stop',
 'ats-sn': 'automatic_train_stop',
 'ats-st': 'automatic_train_stop',
 'ats-sw': 'automatic_train_stop',
 'atsa': 'association_for_the_treatment_of_sexual_abusers',
 'atsalenios': 'atsalenios_f.c.',
 'atsaroid': 'asteroid',
 'atsashen': 'hatsashen',
 'atsavan': 'hatsavan',
 'atsb': 'astronautic_technology_sdn_bhd',
 'atsd': 'united_states_assistant_secretary_of_defense',
 'atsdr': 'agency_for_toxic_substances_and_disease_registry',
 'atse': 'emperor_of_ethiopia',
 'atsep': 'air_traffic_safety_electronics_personnel',
 'atseroid': 'asteroid',
 'atsic': 'aboriginal_and_torres_strait_islander_commission',
 'atsik': 'hatsik',
 'atsina': 'gros_ventres',
 'atsipadhes': 'atsipades',
 'atsm': 'astm_international',
 'atsol': 'at_the_speed_of_life',
 'atsoupades': 'valerianos',
 'atsp': 'association_of_telehealth_service_providers',
 'atssb': 'association_of_texas_small_school_bands',
 'atst': 'advanced_technology_solar_telescope',
 'atsu': 'a._t._still_university',
 'atsu-hime': 'atsuhime',
 'atsuage': 'aburaage',
 'atsuete': 'annatto',
 'atsui': 'apple_type_services_for_unicode_imaging',
 'atsumori': 'taira_no_atsumori',
 'atsuragi': 'japanese_aircraft_carrier_katsuragi',
 'atsusc': 'association_of_theological_schools_in_the_united_states_and_canada',
 'atsushiyanagisawa': 'atsushi_yanagisawa',
 'atta-ur-rahman': 'atta_ur_rahman',
 'attabignya': 'attalea',
 'attacapa': 'atakapa',
 'attacapan': 'atakapa',
 'attacco': 'attacco_decente',
 'attach': ':attached',
 'attaches': ':attached',
 'attaching': ':attached',
 'attachmatewrq': 'attachmate',
 'attachments': 'attachment',
 'attacini': 'saturniinae',
 'attack-attack-skip-attack-attack': 'dribble_drive_motion',
 'attack-point': 'attack',
 'attacked': 'attack',
 'attackerman': 'spencer_ackerman',
 'attacking': 'attack',
 'attacks': 'attack',
 'attackware': 'malware',
 'attacullaculla': 'attakullakulla',
 'attadappa': 'atttadappa',
 'attaf': 'ahmed_attaf',
 'attagirl': 'bettie_serveert',
 'attahasam': 'attagasam',
 'attaignant': 'pierre_attaingnant',
 'attaindered': 'attainder',
 'attaingant': 'pierre_attaingnant',
 'attaingnant': 'pierre_attaingnant',
 'attaint': 'writ_of_attaint',
 'attainted': 'attainder',
 'attakapa': 'atakapa',
 'attakapan': 'atakapa',
 'attakapas': 'atakapa',
 'attakullaculla': 'attakullakulla',
 'attalafha': 'talafha',
 'attalas': 'saint_attala',
 'attaleia': 'antalya',
 'attali': 'jacques_attali',
 'attalia': 'antalya',
 'attalid': 'attalid_dynasty',
 'attalids': 'attalid_dynasty',
 'attalos': 'attalus',
 'attaluri': 'attalur',
 'attaluru': 'attalur',
 'attan-akamik': 'tsenacommacah',
 'attandaland': 'attundaland',
 'attanoughkomouck': 'tsenacommacah',
 'attap': 'nypa_fruticans',
 'attap-chee': 'nypa_fruticans',
 'attapchee': 'nypa_fruticans',
 'attapeu': 'attopu',
 'attappady': 'attappadi',
 'attapu': 'attopu',
 'attapulgite': 'palygorskite',
 'attariwala': 'attariwalla',
 'attart': 'astarte',
 'attasecond': 'attosecond',
 'attatash': 'attitash',
 'attawapiskat': 'attawapiskat_first_nation',
 'attax': 'alternate_attax',
 'attc': 'integron',
 'attecotti': 'attacotti',
 'atteleia': 'antalya',
 'attempted': 'attempt',
 'attena': 'antenna',
 'attendance': 'attendant',
 'attendants': 'attendant',
 'attendent': 'attendant',
 'attending': 'attending_physician',
 'attenna': 'antenna',
 'attenta': 'methylphenidate',
 'attentat': 'propaganda_of_the_deed',
 'attentuate': 'attenuation',
 'attenuate': 'attenuation',
 'attenuated': 'attenuated_vaccine',
 'attenuating': 'attenuation',
 'attenuvax': 'measles_vaccine',
 'atterbom': 'per_daniel_amadeus_atterbom',
 'attercop': 'spider',
 'atterdag': 'valdemar_iv_of_denmark',
 'atteria': 'ronon_dex',
 'attesa-ets': 'attesa',
 'attessa': 'attesa',
 'attested': 'attested_language',
 'atteva': 'ailanthus_webworm',
 'attha': 'soul',
 'atthakavagga': 'atthakavagga_and_parayanavagga',
 'atthasila': 'five_precepts',
 'attheraces': 'at_the_races',
 'atthur': 'attur-kemral',
 'attic-ionic': 'ancient_greek_dialects',
 'attical': 'atticall',
 'atticist': 'atticism',
 'atticistic': 'atticism',
 'atticists': 'atticism',
 'atticoti': 'attacotti',
 'attics': 'attic',
 'attidae': 'jumping_spider',
 'attig': 'rick_attig',
 'attikamek': 'atikamekw',
 'attikamekw': 'atikamekw',
 'attiki': 'attica',
 'attikon': 'wiesendangen',
 'attila': 'attila_the_hun',
 'attilia': 'atilia',
 'attilla': 'attila_the_hun',
 'attillio': 'attilio',
 'attimewk': 'atikamekw',
 'attinctura': 'attainder',
 'attini': 'fungus-growing_ants',
 'attinoto': 'actinolite',
 'attique': 'attic_style',
 'attire': 'clothing',
 'attired': 'clothing',
 'attitogan': 'attitogon',
 'attitudes': 'attitude',
 'attitudinal': 'lojban',
 'attlas': 'atllas',
 'attlee': 'clement_attlee',
 'attoampere': 'ampere',
 'attobecquerel': 'becquerel',
 'attocoulomb': 'coulomb',
 'attofarad': 'farad',
 'attofaraday': 'faraday_constant',
 'attogram': 'kilogram',
 'attohertz': 'hertz',
 'attoj': 'at_the_throne_of_judgment',
 'attojoule': 'joule',
 'attokelvin': 'kelvin',
 'attoliter': 'litre',
 'attolitre': 'litre',
 'attometer': 'metre',
 'attometre': 'metre',
 'attomolar': 'molar_concentration',
 'attondelsnot': 'eighth_note',
 'attoor': 'attar',
 'attopeu': 'attopu',
 'attor': 'eitr',
 'attorney-at-law': 'attorney_at_law',
 'attorney-general': 'attorney_general',
 'attorney-in-fact': 'power_of_attorney',
 'attorneygate': 'dismissal_of_u.s._attorneys_controversy',
 'attorneys': 'attorney',
 'attorneys-at-law': 'attorney_at_law',
 'attorneys-general': 'attorney_general',
 'attoscience': 'attophysics',
 'attoseconds': 'attosecond',
 'attotonne': 'tonne',
 'attouga': 'sadok_sassi',
 'attourney': 'attorney',
 'attovolt': 'volt',
 'attowatt': 'watt',
 'attqm': 'apologies_to_the_queen_mary',
 'attractions': 'tourism',
 'attributes': 'attribute',
 'attridge': 'harold_w._attridge',
 'attropus': 'atropos',
 'attu': 'treaty_on_conventional_armed_forces_in_europe',
 'attunement': 'entrainment',
 'atturaya': 'freydun_atturaya',
 'attwi': 'association_of_theologically_trained_women_of_india',
 'attwn': 'and_then_there_were_none',
 'atty': 'attorney',
 'attymon': 'attymon_halt',
 'attys': 'attorney',
 'atu-r': 'dsl_modem',
 'atuatuca': 'tongeren',
 'atuatuci': 'aduatuci',
 'atuc': 'azerbaijan_trade_unions_confederation',
 'atuch': 'atuc',
 'atuel': 'atuel_river',
 'atug': 'georgian_trade_union_amalgamation',
 'atula': 'asura',
 'atule': 'yellowtail_scad',
 'atum-ra': 'atum',
 'atum-re': 'atum',
 'atunis': 'adonis',
 'aturia': 'achaemenid_assyria',
 'aturpatakan': 'atropatene',
 'aturri': 'adour',
 'atushi': 'artux',
 'atutuahi': 'atutahi',
 'atv-001': 'jules_verne_atv',
 'atv-1': 'jules_verne_atv',
 'atvh': 'asia_television_limited',
 'atvi': 'activision_blizzard',
 'atvian': 'lorazepam',
 'atvid': 'activision_blizzard',
 'atvs': 'atv',
 'atvw': 'asia_television_limited',
 'atw-31': 'access_31',
 'atwar': 'atwar_bahjat',
 'atwk': 'and_then_we_kiss',
 'atwt': 'as_the_world_turns',
 'atx12v': 'atx',
 'atxa': 'air_taxi_association',
 'atxia': 'ataxia',
 'atxn1': 'ataxin_1',
 'atxn3': 'ataxin_3',
 'atxn7': 'ataxin_7',
 'atychal': 'accident-proneness',
 'atyoidea': 'atyidae',
 'atyopsis': 'bamboo_shrimp',
 'atyp': 'academically_talented_youth_programs',
 'atypidae': 'atypical_tarantula',
 'atyt': 'ati_technologies',
 'atyugrapura': 'agror',
 'atzcapotzalco': 'azcapotzalco',
 'atzilus': 'atziluth',
 'atzilut': 'atziluth',
 'atzmona': 'bnei_atzmon'}
        