
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_au = {'au-act': 'australian_capital_territory',
 'au-ns': 'new_south_wales',
 'au-nsw': 'new_south_wales',
 'au-nt': 'northern_territory',
 'au-pair': 'au_pair',
 'au-qld': 'queensland',
 'au-sa': 'south_australia',
 'au-tas': 'tasmania',
 'au-type': 'f4u_corsair',
 'au-wa': 'western_australia',
 'au.d.': 'doctor_of_audiology',
 'au5005': 'wrist_pda',
 'aua.com': 'austrian_airlines',
 'auar': 'austin_area_terminal_railroad',
 'auarpoi': 'avarpi',
 'aubades': 'aubade',
 'aubain': 'chardonnay',
 'aubame': 'jean-hilaire_aubame',
 'aubazine': 'aubazines',
 'aubc': 'adelaide_university_boat_club',
 'aubergeine': 'eggplant',
 'aubergene': 'eggplant',
 'aubergine': 'eggplant',
 'aubergine/eggplant': 'eggplant',
 'aubergines': 'eggplant',
 'aubershenleichen': 'syrup_of_ipecac',
 'aubg': 'american_university_in_bulgaria',
 'aubigney': 'broye-aubigney-montseugny',
 'aubing': 'aubing-lochhausen-langwied',
 'aublysodontidae': 'tyrannosauridae',
 'aubretia': 'aubrieta',
 'aubriet': 'claude_aubriet',
 'aubrietia': 'aubrieta',
 'aubriot': 'hugues_aubriot',
 'aubungzeb': 'aurangzeb',
 'auc-nuc': 'ambrose_university_college',
 'aucas': 'huaorani',
 'aucc': 'association_of_universities_and_colleges_of_canada',
 'auchattie': 'banchory',
 'auchengree': 'meikle_auchengree',
 'auchenipterid': 'driftwood_catfish',
 'auchenipteridae': 'driftwood_catfish',
 'auchenoceros': 'ahuru',
 'auchenoglanididae': 'claroteidae',
 'auchenopterus': 'auchenipterus',
 'auchentoshan': 'auchentoshan_distillery',
 'auchtercairn': 'gairloch',
 'auchterlass': 'auchterless',
 'auchtermuckty': 'auchtermuchty',
 'auchwitz': 'auschwitz_concentration_camp',
 'auckalnd': 'auckland',
 'auckland.ac.nz': 'university_of_auckland',
 'aucklandica': 'brown_teal',
 'aucktom': 'auctume',
 'aucoumea': 'aucoumea_klaineana',
 'aucshwitz': 'auschwitz_concentration_camp',
 'auctioneer': 'auction',
 'auctioneering': 'auction',
 'auctioneers': 'auction',
 'auctions': 'auction',
 'auctionweb': 'ebay',
 'auctiva.com': 'auctiva',
 'auctivia': 'auctiva',
 'auctor': 'scholasticism',
 'audaeus': 'audianism',
 'audaghost': 'aoudaghost',
 'audala': 'odala',
 'audard': 'fabien_audard',
 'audas': 'abda_of_kaskhar',
 'audattha': 'mayadin',
 'audaxviator': 'desulforudis_audaxviator',
 'audc': 'asian_universities_debating_championship',
 'audebert': 'jean-baptiste_audebert',
 'audeca': 'andeca',
 'audel': 'hawkins_electrical_guide',
 'audels': 'hawkins_electrical_guide',
 'audenaarde': 'oudenaarde',
 'audenaerde': 'oudenaarde',
 'audenarde': 'oudenaarde',
 'audergem': 'auderghem',
 'auderghem-oudergem': 'auderghem',
 'audf': 'assam_united_democratic_front',
 'audian': 'audianism',
 'audiani': 'audianism',
 'audianist': 'audianism',
 'audicity': 'audacity',
 'audiences': 'audience',
 'audiencias': 'audiencia',
 'audiffredi': 'giovanni_battista_audiffredi',
 'audiffret-pasquier': 'gaston_audiffret-pasquier',
 'audifreddi': 'giovanni_battista_audiffredi',
 'audigy': 'sound_blaster_audigy',
 'audiioslave': 'audioslave',
 'audinet-serville': 'jean_guillaume_audinet-serville',
 'audio-analgesia': 'audioanalgesia',
 'audio-animatronic': 'audio-animatronics',
 'audio-branding': 'sound_branding',
 'audio-bullies': 'audio_bullys',
 'audio-bullys': 'audio_bullys',
 'audio-dvd': 'dvd-audio',
 'audio-frequency': 'audio_frequency',
 'audio-slave': 'audioslave',
 'audio-tape': 'sound_recording_and_reproduction',
 'audio/video': 'video',
 'audioanimatronics': 'audio-animatronics',
 'audioblog': 'mp3_blog',
 'audioblogging': 'podcast',
 'audiobookcutter': 'audiobook_cutter_free_edition',
 'audiobooks': 'audiobook',
 'audiobulb': 'audiobulb_records',
 'audiobullies': 'audio_bullys',
 'audiobullys': 'audio_bullys',
 'audiocafe': 'andrew_keen',
 'audiocassette': 'compact_cassette',
 'audiodvd': 'dvd-audio',
 'audiofeeds': 'podcast',
 'audiogame': 'audio_game',
 'audiogames': 'audio_game',
 'audioguide': 'audio_tour',
 'audiological': 'audiology',
 'audiologists': 'audiologist',
 'audiologo': 'jingle',
 'audiolux': 'luxempart',
 'audiomarketing': 'marketing',
 'audiometrists': 'audiometrist',
 'audion': 'audion_tube',
 'audionautes': 'association_des_audionautes',
 'audionet': 'broadcast.com',
 'audiopci': 'ensoniq_audiopci',
 'audiophiles': 'audiophile',
 'audiophilia': 'audiophile',
 'audioplay': 'radio_drama',
 'audioscrobbler': 'last.fm',
 'audioscrobbler.com': 'last.fm',
 'audioslaves': 'audioslave',
 'audiotape': 'magnetic_tape_sound_recording',
 'audiotapes': 'sound_recording_and_reproduction',
 'audiotechnica': 'audio-technica',
 'audiotracker': 'tracker',
 'audiovisual': 'audio-visual',
 'audiovisuals': 'audio_visuals',
 'audiowarez': 'warez',
 'audist': 'audism',
 'audited': 'audit',
 'auditing': 'audit',
 'auditions': 'audition',
 'auditionsea': 'audition_online',
 'auditor': 'audit',
 'auditor-general': 'auditor_general',
 'auditoria': 'auditorium',
 'auditoriums': 'auditorium',
 'auditors': 'audit',
 'audits': 'audit',
 'audius': 'audius_mtawarira',
 'audl': 'urban_debate_league',
 'audobon': 'audubon',
 'audoghast': 'aoudaghost',
 'audomare': 'audomar',
 'audouin': 'jean_victoire_audouin',
 'audouville': 'audouville-la-hubert',
 'audressenois': 'audressein',
 'audreys': 'the_audreys',
 'audricq': 'audruicq',
 'auduin': 'audoin',
 'audulfus': 'audulf',
 'audwulf': 'audulf',
 'aue-see': 'auesee',
 'aueb': 'athens_university_of_economics_and_business',
 'auen-see': 'auensee',
 'auenbrugger': 'leopold_auenbrugger',
 'auer-gesellschaft': 'auergesellschaft',
 'auermetall': 'ferrocerium',
 'auersperg-schoenfeldscher': 'principality_of_auersperg',
 'auersperg-schonfeldscher': 'principality_of_auersperg',
 'auersperg-zweig': 'principality_of_auersperg',
 'auerstadt': 'auerstedt',
 'auew': 'amalgamated_engineering_and_electrical_union',
 'auf1': 'amx_30_auf1',
 'auffervillois': 'aufferville',
 'aufguss': 'sauna',
 'aufhebung': 'sublation',
 'aufidena': 'castel_di_sangro',
 'aufidus': 'ofanto',
 'aufklaerung': 'age_of_enlightenment',
 'aufklarung': 'age_of_enlightenment',
 'aufrauf': 'aufruf',
 'aufschnaider': 'peter_aufschnaiter',
 'aufschnaiter': 'peter_aufschnaiter',
 'aufseherin': 'female_guards_in_nazi_concentration_camps',
 'aufseherinnen': 'female_guards_in_nazi_concentration_camps',
 'aufsichtsrat': 'supervisory_board',
 'auftragstaktik': 'mission-type_tactics',
 'aug.': 'august',
 'aug1': 'semitone',
 'augandzi': 'agder',
 'augardente': 'aguardiente',
 'augarus': 'abgar_v_of_edessa',
 'augcog': 'intelligence_amplification',
 'auge': 'a.u.g.e.',
 'augean': 'augeas',
 'augean-stables': 'augeas',
 'augeian': 'augeas',
 'augeias': 'augeas',
 'augeis': 'augeas',
 'augend': 'addition',
 'augenmusik': 'eye_music',
 'augereau': 'pierre_augereau',
 'augest': 'august',
 'augeus': 'augeas',
 'auggust': 'august',
 'aughisky': 'each_uisge',
 'aughnish': 'aughinish',
 'aught': 'names_for_the_number_0_in_english',
 'aughts': 'turn_of_the_century',
 'augian-stables': 'augeas',
 'augila': 'awjila',
 'augilae': 'awjila',
 'auglish': 'aughlish',
 'augmagsalik': 'tasiilaq',
 'augmentation': 'augment',
 'augmented': 'augment',
 'augmentin': 'co-amoxiclav',
 'augments': 'augment',
 'augmerosen': 'oblimersen',
 'augogo': 'au_go_go_records',
 'augpilagtoq': 'aappilattoq',
 'augreois': 'augers-en-brie',
 'augsberg': 'augsburg',
 'augsbourg': 'augsburg',
 'augsburg-fortress': 'augsburg_fortress',
 'augsbuurt-lutjewoude': 'augsbuurt',
 'augsutae': 'austis',
 'augszeme': 'selonia',
 'augures': 'augur',
 'auguries': 'augur',
 'augurius': 'fructuosus',
 'augurs': 'augur',
 'augury': 'augur',
 'augusta-bell': 'bell/agusta_aerospace_company',
 'augustaeum': 'augustaion',
 'augustale': 'augustalis',
 'augustales': 'augustalis',
 'augustdvorak': 'august_dvorak',
 'auguste-viktoria': 'augusta_viktoria_of_schleswig-holstein',
 'augustenburg': 'augustenborg',
 'augustia': 'agustinia',
 'augustin': 'augustine_of_hippo',
 'augustine': 'augustine_of_hippo',
 'augustines': 'augustinians',
 'augustini': 'augustine_of_hippo',
 'augustinian': 'augustinians',
 'augustinism': 'augustine_of_hippo',
 'augustino': 'augustino_oldoini',
 'augustins': 'augustinians',
 'augustinus': 'augustine_of_hippo',
 'augustly': 'dignity',
 'augustness': 'dignity',
 'augustodonum': 'autun',
 'augustodunum': 'autun',
 'augustodurum': 'bayeux',
 'augustonemetum': 'clermont-ferrand',
 'augustopolis': 'augustopolis_in_palaestina',
 'augustoritum': 'limoges',
 'augustulus': 'romulus_augustulus',
 'augustusbad': 'liegau-augustusbad',
 'auh2o': 'barry_goldwater',
 'auhah': 'auhah_island',
 'auhsd': 'anaheim_union_high_school_district',
 'auhuhu': 'tephrosia_purpurea',
 'auia': 'karankawa',
 'auip': 'iberoamerican_association_of_postgraduate_universities',
 'auitzotl': 'ahuitzotl',
 'aujeszky': 'pseudorabies',
 'aujila': 'awjila',
 'aujs': 'australasian_union_of_jewish_students',
 'auka': 'huaorani_language',
 'auklet': 'auk',
 'aukmin': 'foreign_relations_of_australia',
 'aukml': 'association_of_uk_media_librarians',
 'aukro': 'tradus',
 'auks': 'auk',
 'auksinas': 'lithuanian_auksinas',
 'auktumas': 'auctume',
 'auktume': 'auctume',
 'auktuno': 'auctume',
 'aulacigastreridae': 'aulacigastridae',
 'aulacocephalus': 'goldribbon_soapfish',
 'aulacoscelidae': 'aulacoscelidinae',
 'aulacoscelinae': 'aulacoscelidinae',
 'aulacothele': 'coryphantha',
 'aulak': 'aulakh',
 'aulapalay': 'alappuzha',
 'aulean': 'khuzdul',
 'aulendur': 'noldor',
 'aulestia': 'oinatz_aulestia',
 'aulie-ata': 'taraz',
 'auliffe': 'aulay',
 'aulin': 'nimesulide',
 'aulisi': 'felix_joseph_aulisi',
 'auliza': 'epidendrum',
 'aulnage': 'alnage',
 'aulode': 'aulete',
 'auloi': 'aulos',
 'aulojusticia': 'justicia',
 'aulomm': 'ailill_aulom',
 'aulopiform': 'aulopiformes',
 'aulopyge': 'dalmatian_barbelgudgeon',
 'aulorhynchidae': 'tube-snout',
 'aulostylis': 'calanthe',
 'aulps': 'aups',
 'aultgraad': 'allt_graad',
 'aultvaich': 'muir_of_ord',
 'aulum-haderup': 'aulum-haderup_municipality',
 'aulusiens': 'aulus-les-bains',
 'aumas': 'dune_universe',
 'aumb': 'auburn_university_marching_band',
 'aumbrie': 'almery',
 'aumen': 'macau',
 'aumerus': 'amerus',
 'aumf': 'authorization_for_use_of_military_force',
 'aumkar': 'aum',
 'aumonier': 'almoner',
 'aunacharius': 'aunarius',
 'aune': 'ell',
 'aunelista': 'future_for_finnmark',
 'aunic': 'australian_network_information_centre',
 'aunt-eliza': 'crocosmia_paniculata',
 'aunt-in-law': 'aunt',
 'aunt-nancy': 'anansi',
 'aunts': 'cousin',
 'aunty': 'auntie',
 'aunus': 'olonets',
 'aunuu': 'american_samoa',
 'aunw': 'austin_and_northwestern_railroad',
 'auotc': 'aberdeen_universities_officer_training_corps',
 'aupair': 'au_pair',
 'auparashtika': 'oral_sex',
 'aupc': 'arellano_university',
 'aupe': 'alberta_union_of_provincial_employees',
 'aupha': 'association_of_university_programs_in_health_administration',
 'aupr': 'american_university_of_puerto_rico',
 'auqabeads': 'bindeez',
 'aura': 'association_of_universities_for_research_in_astronomy',
 'aura17': 'lrrk2',
 'auracaria': 'araucaria',
 'aurae': 'aurai',
 'auragabad': 'aurangabad',
 'aurajoki': 'aura_river',
 'auralgan': 'antipyrine_and_benzocaine_ear_drops',
 'auraliteracy': 'literacy',
 'auralux': 'auralux_recordings',
 'auramani': 'gorani_language',
 'auramine': 'auramine_o',
 'aurang-zebe': 'aureng-zebe',
 'aurangazeb': 'aurangzeb',
 'aurangezeb': 'aurangzeb',
 'aurangzib': 'aurangzeb',
 'aurania': 'rms_aurania',
 'auranitis': 'hauran',
 'aurantia': 'greenfuel_technologies_corporation',
 'aurantimonas': 'aurantimonadaceae',
 'aurapten': 'auraptene',
 'auraya': 'age_of_the_five',
 'aureal': 'aureal_semiconductor',
 'aureate': 'aureation',
 'auregenimir': 'ymir',
 'aurei': 'aureus',
 'aureilobivia': 'echinopsis',
 'aureine': 'senecionine',
 'aurelianus': 'aurelian',
 'aureliopolis': 'aureliopolis_in_lydia',
 'aurelius': 'aurelii',
 'aureng-zeb': 'aurangzeb',
 'aurengzeb': 'aurangzeb',
 'aureolae': 'aureola',
 'aureolas': 'aureola',
 'aureole': 'aureola',
 'aureoles': 'aureola',
 'aureolo': 'aureolus_of_aragon',
 'aureomycin': 'chlortetracycline',
 'aurexis': 'tefibazumab',
 'aurgelmir': 'ymir',
 'aurian': 'the_artefacts_of_power',
 'aurichalcum': 'orichalcum',
 'auricles': 'auricle',
 'auriculares': 'auriculares_muscles',
 'auricularis': 'auriculares_muscles',
 'auriculoplasty': 'otoplasty',
 'auriculotemporal': 'auriculotemporal_nerve',
 'auriel': 'uriel',
 'aurignacoid': 'aurignacian',
 'aurignais': 'auregnais',
 'aurigny': 'aurigny_air_services',
 'aurion': 'toyota_aurion',
 'auriparus': 'verdin',
 'auriscope': 'otoscope',
 'aurispa': 'giovanni_aurispa',
 'aurist': 'audiology',
 'auritz': 'burguete',
 'auriwandalo': 'aurvandil',
 'aurka': 'aurora_a_kinase',
 'aurkb': 'aurora_b_kinase',
 'aurlandsdal': 'aurlandsdalen',
 'aurobindian': 'sri_aurobindo',
 'aurobindo': 'sri_aurobindo',
 'auroc': 'receiver_operating_characteristic',
 'auroch': 'aurochs',
 'aurocks': 'aurochs',
 'auroconf': 'sri_aurobindo',
 'aurolac': 'inhalant',
 'auronzo': 'auronzo_di_cadore',
 'aurorae': 'aurora',
 'aurores': 'aurore',
 'aurorix': 'moclobemide',
 'auroros': 'super_smash_bros._brawl',
 'auroscope': 'otoscope',
 'aurotherapy': 'gold_salts',
 'aurothiomalate': 'sodium_aurothiomalate',
 'aurous': 'gold',
 'aurric': 'gold',
 'aursunden': 'aursund',
 'aurungabad': 'aurangabad',
 'aurungazeb': 'aurangzeb',
 'aurungzeb': 'aurangzeb',
 'aurungzebe': 'aurangzeb',
 'aurvandill': 'aurvandil',
 'ausaas': 'atum',
 'ausable': 'au_sable',
 'ausar': 'serchio',
 'ausare': 'osiris',
 'ausarian': 'ausar_auset_society',
 'ausasm': 'australian_active_service_medal',
 'ausbesserungswerke': 'ausbesserungswerk',
 'auscam': 'disruptive_pattern_combat_uniform',
 'auscap': 'media_access_australia',
 'auschwitch': 'auschwitz_concentration_camp',
 'auschwitz': 'auschwitz_concentration_camp',
 'auschwitz-birkenau': 'auschwitz_concentration_camp',
 'auschwitzluege': 'holocaust_denial',
 'auschwitzluge': 'holocaust_denial',
 'auscrypt': 'asiacrypt',
 'ausculation': 'auscultation',
 'auscultate': 'auscultation',
 'auscultated': 'auscultation',
 'auscultator': 'auscultation',
 'auscultators': 'auscultation',
 'auscultoscope': 'auscultation',
 'ausdance': 'australian_dance_council',
 'ausdehnungslehre': 'hermann_grassmann',
 'auseklenc': 'auseklis',
 'auseklens': 'auseklis',
 'auseklins': 'auseklis',
 'auseklitis': 'auseklis',
 'ausekls': 'auseklis',
 'ausen': 'australian_english',
 'ausenco': 'ausenco_limited',
 'auserd': 'ausert',
 'ausfrid': 'ansfrid_of_friuli',
 'ausgleich': 'austro-hungarian_compromise_of_1867',
 'aushev': 'ruslan_aushev',
 'aushiri': 'aushiri_language',
 'aushomapto-1': 'aurthohin',
 'aushwitz': 'auschwitz_concentration_camp',
 'ausi': 'mythic_entertainment',
 'ausiait': 'aasiaat',
 'ausiedoodle': 'poodle_hybrid',
 'ausiello': 'michael_ausiello',
 'ausit': 'australian_institute_of_interpreters_and_translators',
 'ausjeklenis': 'auseklis',
 'ausktribosphenida': 'ausktribosphenidae',
 'auslaenderkriminalitaet': 'immigrant_criminality',
 'auslanderkriminalitat': 'immigrant_criminality',
 'auslandsdienst': 'austrian_service_abroad',
 'auslang': 'auslan',
 'auslautverhaertung': 'final_obstruent_devoicing',
 'auslautverhartung': 'final_obstruent_devoicing',
 'auslesewein': 'auslese',
 'auslig': 'geoscience_australia',
 'ausm': 'auckland_student_movement',
 'ausmin': 'anzus',
 'ausmus': 'brad_ausmus',
 'auson': 'ausonia',
 'ausona': 'osona',
 'ausoni': 'ausones',
 'ausonian': 'ausones',
 'ausonians': 'ausones',
 'ausos': 'hausos',
 'auspergers': 'asperger_syndrome',
 'auspices': 'auspice',
 'auspicious': 'auspice',
 'auspiciously': 'auspice',
 'auspiciousness': 'auspice',
 'auspicium': 'auspice',
 'auspicy': 'auspice',
 'auspol': 'auspol_-_police_welfare_foundation',
 'auspost': 'australia_post',
 'ausrotten': 'posen_speeches',
 'ausrottung': 'posen_speeches',
 'auss': 'andrews_university_seminary_studies',
 'aussa': 'aussa_sultanate',
 'aussaresses': 'paul_aussaresses',
 'aussat': 'optus',
 'ausserer': 'anton_ausserer',
 'ausserordentlichhochgeschwindigkeitelektronenentwickelndenschwerarbeitsbeigollitron': 'betatron',
 'ausserrhoden': 'appenzell_ausserrhoden',
 'aussie-poo': 'poodle_hybrid',
 'aussiedoodle': 'poodle_hybrid',
 'aussiemoot': 'australian_rover_moot',
 'aussies': 'aussie',
 'aussm': 'australian_service_medal',
 'aussonderungsaxiom': 'axiom_schema_of_specification',
 'aust': 'american_university_of_science_and_technology',
 'austabottind': 'store_austanbotntind',
 'austanbotntind': 'store_austanbotntind',
 'austanbottind': 'store_austanbotntind',
 'austauschbau': 'austauschbauart',
 'austcare': 'action_aid_australia',
 'austefjorden': 'austefjord',
 'austenaco': 'ostenaco',
 'austenetic': 'austenite',
 'austenitic': 'austenite',
 'austenitizing': 'austenite',
 'austenizing': 'austenite',
 'austentic': 'austenite',
 'austereo': 'austereo_radio_network',
 'austfirdir': 'austurland',
 'austin-bergstrom': 'austin-bergstrom_international_airport',
 'austin-class': 'austin_class_amphibious_transport_dock',
 'austin-healy': 'austin-healey',
 'austin-putilov': 'austin_armoured_car',
 'austin-rover': 'austin_rover_group',
 'austin360': 'austin_american-statesman',
 'austin360.com': 'austin_american-statesman',
 'austinist': 'gothamist',
 'austinpussy': 'austin_powers_in_goldmember',
 'austint': 'australian_army_intelligence_corps',
 'austism': 'autism',
 'austistic': 'autism',
 'austkylfur': 'kylfings',
 'austlandet': 'eastern_norway',
 'austlii': 'australasian_legal_information_institute',
 'austonian': 'the_austonian',
 'austrac': 'australian_transaction_reports_and_analysis_centre',
 'austracantha': 'austracantha_minax',
 'austraila': 'australia',
 'austrailasia': 'australasia',
 'austrailia': 'australia',
 'austrailian.kelpie': 'australian_kelpie',
 'austrailiasia': 'australasia',
 'australai': 'australia',
 'australasian': 'australasia',
 'australia/communications': 'telecommunications_in_australia',
 'australia/conservation': 'conservation_in_australia',
 'australia/economy': 'economy_of_australia',
 'australia/geography': 'geography_of_australia',
 'australia/government': 'politics_of_australia',
 'australia/history': 'history_of_australia',
 'australia/military': 'australian_defence_force',
 'australia/music': 'music_of_australia',
 'australia/people': 'demographics_of_australia',
 'australia/transportation': 'transportation_in_australia',
 'australian': 'australian_nationality_law',
 'australian-language': 'australian_english',
 'australianidol.com.au': 'australian_idol',
 'australianisms': 'australianism',
 'australians': 'australia',
 'australianslang': 'australian_english_vocabulary',
 'australiansurvivor': 'australian_survivor',
 'australias': 'australia',
 'australiasia': 'australasia',
 'australiasian': 'australasia',
 'australie': 'australia',
 'australien': 'australia',
 'australiia': 'australia',
 'australioid': 'australoid_race',
 'australiteuthidae': 'australiteuthis_aldrichi',
 'australiteuthis': 'australiteuthis_aldrichi',
 'australlia': 'australia',
 'australoid': 'australoid_race',
 'australomelanesoid': 'australoid_race',
 'australonuphus': 'australonuphis',
 'australopapuan': 'australoid_race',
 'australopethicines': 'australopithecine',
 'australophobia': 'anglophobia',
 'australopitek': 'australopithecus',
 'australopithecines': 'australopithecine',
 'australopithicenes': 'australopithecine',
 'australopithicus': 'australopithecus',
 'australorchis': 'dendrobium',
 'australosphenid': 'australosphenida',
 'australpithecus': 'australopithecus',
 'australs': 'austral',
 'austrans': 'personal_rapid_transit',
 'austrasian': 'austrasia',
 'austreberta': 'austrebertha',
 'austree': 'salix_matsudana',
 'austremoine': 'austromoine',
 'austremonius': 'austromoine',
 'austria-switzerland': 'uefa_euro_2008',
 'austria/communications': 'telecommunications_in_austria',
 'austria/economy': 'economy_of_austria',
 'austria/geography': 'geography_of_austria',
 'austria/government': 'politics_of_austria',
 'austria/history': 'history_of_austria',
 'austria/language': 'austrian_german',
 'austria/military': 'austrian_armed_forces',
 'austria/people': 'demographics_of_austria',
 'austria/transportation': 'transport_in_austria',
 'austrialanguage': 'austrian_german',
 'austrian-american': 'austrian_american',
 'austrian-americans': 'austrian_american',
 'austrian-filipino': 'demographics_of_the_philippines',
 'austrian-filipinos': 'demographics_of_the_philippines',
 'austrian-german': 'austrian_german',
 'austrian-silesia': 'czech_silesia',
 'austrianairlines.co.at': 'austrian_airlines',
 'austrianism': 'austrian_school',
 'austrianist': 'austrian_school',
 'austriawerft': 'stabilimento_tecnico_triestino',
 'austric': 'austric_languages',
 'austringer': 'falconry',
 'austrla': 'australia',
 'austrlaia': 'australia',
 'austrlia': 'australia',
 'austro': 'austria',
 'austro-asiatic': 'austro-asiatic_languages',
 'austro-bavarian': 'austro-bavarian_language',
 'austro-fascism': 'austrofascism',
 'austro-fascist': 'austrofascism',
 'austro-libertarian': 'austrian_school',
 'austro-libertarianism': 'austrian_school',
 'austro-marxism': 'austromarxism',
 'austro-marxist': 'austromarxism',
 'austro-slavism': 'austroslavism',
 'austroalpine': 'austroalpine_nappes',
 'austroasiatic': 'austro-asiatic_languages',
 'austroasiaticlanguages': 'austro-asiatic_languages',
 'austrocephalocereus': 'micranthocereus',
 'austrofaschismus': 'austrofascism',
 'austrofascist': 'austrofascism',
 'austroglanididae': 'austroglanis',
 'austromancy': 'aeromancy',
 'austromarxist': 'austromarxism',
 'austromarxists': 'austromarxism',
 'austromenidia': 'austromenidia_gracilis',
 'austronesian': 'austronesian_languages',
 'austronesians': 'austronesian_peoples',
 'austrophiles': 'austrophile',
 'austroslavist': 'austroslavism',
 'austrro-bavarian': 'austro-bavarian_language',
 'austrude': 'anstrudis',
 'austrumi': 'austrumi_linux',
 'austurriki': 'austria',
 'auswitch': 'auschwitz_concentration_camp',
 'auswitz': 'auschwitz_concentration_camp',
 'auswitzch': 'auschwitz_concentration_camp',
 'aut-uob': 'university_of_birmingham',
 'autacoid': 'autacoids',
 'autahi': 'atutahi',
 'autan': 'deet',
 'autanomist': 'autonomism',
 'autantonym': 'auto-antonym',
 'autapomorph': 'autapomorphy',
 'autapomorphies': 'autapomorphy',
 'autarch': 'autarchism',
 'autarchist': 'autarchism',
 'autarchy': 'autarchism',
 'autari': 'authari',
 'autariates': 'autariatae',
 'autarkic': 'autarky',
 'autarkical': 'autarky',
 'autarkies': 'autarky',
 'autarkist': 'autarchism',
 'autbert': 'aubert',
 'autcom': 'autism_national_committee',
 'autec': 'atlantic_undersea_test_and_evaluation_center',
 'autecology': 'population_ecology',
 'auteini': 'uaithni',
 'autenii': 'uaithni',
 'autenoi': 'uaithni',
 'auter': 'auteur_theory',
 'auteur': 'auteur_theory',
 'auteurs': 'auteur_theory',
 'auteursrecht': 'dutch_copyright_law',
 'autevielle': 'autevielle-saint-martin-bideren',
 'authentic': 'authenticity',
 'authenticate': 'authentication',
 'authenticated': 'authentication',
 'authenticates': 'authentication',
 'authenticating': 'authentication',
 'authentication-authorisation-accounting': 'aaa_protocol',
 'authenticational': 'authentication',
 'authenticationally': 'authentication',
 'authentications': 'authentication',
 'authenticode': 'code_signing',
 'authentification': 'authentication',
 'auther': 'author',
 'authigenous': 'authigenic',
 'authism': 'autism',
 'authistic': 'autism',
 'authn': 'authentication',
 'author-date': 'parenthetical_referencing',
 'author-it': 'authorit',
 'authored': 'author',
 'authoress': 'author',
 'authorianism': 'authoritarianism',
 'authorisation': 'authorization',
 'authorise': 'authorization',
 'authorised': 'authorization',
 'authorita': 'south_park',
 'authoritarian': 'authoritarianism',
 'authoritarinism': 'authoritarianism',
 'authoritarism': 'authoritarianism',
 'authorities': 'authority',
 'authorize': 'authorization',
 'authorized': 'authorization',
 'authors': 'author',
 'authorship': 'author',
 'authorware': 'macromedia_authorware',
 'authour': 'author',
 'authralopiths': 'australopithecine',
 'authz': 'authorization',
 'auti': 'cordyline_fruticosa',
 'autini': 'uaithni',
 'autiotupa': 'wilderness_hut',
 'autisim': 'autism',
 'autist': 'autism',
 'autistic': 'autism_spectrum',
 'autists': 'autism',
 'autland': 'abarat',
 'autm': 'association_of_university_technology_managers',
 'auto-5': 'browning_auto-5',
 'auto-aim': 'aimbot',
 'auto-anti-semitism': 'self-hating_jew',
 'auto-antibodies': 'autoantibody',
 'auto-antigen': 'antigen',
 'auto-antisemitism': 'self-hating_jew',
 'auto-antonymy': 'auto-antonym',
 'auto-asphyxiate': 'erotic_asphyxiation',
 'auto-attendant': 'automated_attendant',
 'auto-bahn': 'autobahn',
 'auto-biography': 'autobiography',
 'auto-cannon': 'autocannon',
 'auto-complete': 'autocomplete',
 'auto-completion': 'autocomplete',
 'auto-correlation': 'autocorrelation',
 'auto-coup': 'self-coup',
 'auto-didact': 'autodidacticism',
 'auto-erotic': 'autoeroticism',
 'auto-erotica': 'autoeroticism',
 'auto-erotical': 'autoeroticism',
 'auto-erotically': 'autoeroticism',
 'auto-eroticism': 'autoeroticism',
 'auto-eroticist': 'autoeroticism',
 'auto-eroticists': 'autoeroticism',
 'auto-fellatio': 'autofellatio',
 'auto-fire': 'turbo_button',
 'auto-focus': 'autofocus',
 'auto-focusing': 'autofocus',
 'auto-goal': 'own_goal',
 'auto-golpe': 'self-coup',
 'auto-gyro': 'autogyro',
 'auto-harp': 'autoharp',
 'auto-icon': 'jeremy_bentham',
 'auto-id': 'automatic_identification_and_data_capture',
 'auto-immune': 'autoimmunity',
 'auto-indentation': 'indentation',
 'auto-induction': 'enzyme_inhibitor',
 'auto-inhibition': 'enzyme_inhibitor',
 'auto-injector': 'autoinjector',
 'auto-ionization': 'autoionization',
 'auto-loader': 'autoloader',
 'auto-mute': 'mute',
 'auto-net': 'canadian_online_explorer',
 'auto-oxidation': 'autoxidation',
 'auto-pact': 'automotive_products_trade_agreement',
 'auto-pilot': 'autopilot',
 'auto-rack': 'autorack',
 'auto-regression': 'autoregressive_model',
 'auto-reverse': 'compact_cassette',
 'auto-rickshaw': 'auto_rickshaw',
 'auto-rickshaws': 'auto_rickshaw',
 'auto-save': 'autosave',
 'auto-shotgun': 'automatic_shotgun',
 'auto-suggestion': 'autosuggestion',
 'auto-train': 'auto_train',
 'auto-transformer': 'autotransformer',
 'auto-transporter': 'semi-trailer',
 'auto-union': 'auto_union',
 'auto-wallah': 'auto_rickshaw',
 'autoad': 'metroid_ii:_return_of_samus',
 'autoadmit.com': 'autoadmit',
 'autoaim': 'aimbot',
 'autoanalyser': 'autoanalyzer',
 'autoandrophilia': 'autogynephilia',
 'autoantibodies': 'autoantibody',
 'autoantigen': 'autoimmunity',
 'autoantigens': 'autoimmunity',
 'autoantonym': 'auto-antonym',
 'autoantonyms': 'auto-antonym',
 'autoassassinophilia': 'autassassinophilia',
 'autob': 'autobiography',
 'autob.': 'autobiography',
 'autobacs': 'autobacs_seven_co.',
 'autobahnraststaette': 'rest_area',
 'autobahnraststatte': 'rest_area',
 'autobahnrichtgeschwindigkeitsverordnung': 'richtgeschwindigkeit',
 'autobahns': 'autobahn',
 'autoban': 'autobahn',
 'autobasidium': 'basidium',
 'autobaud': 'automatic_baud_rate_detection',
 'autobike': 'motorcycle',
 'autobild': 'auto_bild',
 'autobio': 'autobiography',
 'autobio.': 'autobiography',
 'autobiog': 'autobiography',
 'autobiog.': 'autobiography',
 'autobiographer': 'autobiography',
 'autobiographical': 'autobiography',
 'autobiographies': 'autobiography',
 'autoblog.com': 'autoblog',
 'autobloggreen': 'autoblog',
 'autobodyman': 'panel_beater',
 'autobooting': 'booting',
 'autobots': 'autobot',
 'autoburst': 'selective_fire',
 'autobus': 'bus',
 'autobuses': 'bus',
 'autocannibalism': 'self-cannibalism',
 'autocannons': 'autocannon',
 'autocarrier': 'semi-trailer',
 'autocars': 'autocars_co.',
 'autocast': 'podcast',
 'autocatalytic': 'autocatalysis',
 'autocensorship': 'self-censorship',
 'autocephali': 'autocephaly',
 'autocephalia': 'autocephaly',
 'autocephalous': 'autocephaly',
 'autocephalus': 'autocephaly',
 'autocesta': 'highways_in_croatia',
 'autochre': 'autechre',
 'autochthnonous': 'autochthon',
 'autochthone': 'indigenous_peoples',
 'autochthones': 'indigenous_peoples',
 'autochthonic': 'autochthon',
 'autochthonism': 'indigenism',
 'autochthonist': 'indigenism',
 'autochthonous': 'autochthon',
 'autochthons': 'indigenous_peoples',
 'autochthony': 'autochthon',
 'autochton': 'autochthon',
 'autochtone': 'indigenous_peoples',
 'autochtoon': 'allochtoon',
 'autoclavation': 'autoclave',
 'autoclaves': 'autoclave',
 'autoclaving': 'autoclave',
 'autoclicker': 'auto_clicker',
 'autocoid': 'autacoids',
 'autocoids': 'autacoids',
 'autocompletion': 'autocomplete',
 'autoconfiguration': 'auto-configuration',
 'autoconfigure': 'auto-configuration',
 'autocorrect': 'text_replacement',
 'autocorrelated': 'autocorrelation',
 'autocoup': 'self-coup',
 'autocracies': 'autocracy',
 'autocrasy': 'autocracy',
 'autocrat': 'autocracy',
 'autocratic': 'autocracy',
 'autocrator': 'autokrator',
 'autocrine': 'autocrine_signalling',
 'autocritique': 'examination_of_conscience',
 'autocycle': 'motorized_bicycle',
 'autodefensas': 'united_self-defense_forces_of_colombia',
 'autodetachment': 'autoionization',
 'autodialler': 'autodialer',
 'autodidact': 'autodidacticism',
 'autodidactic': 'autodidacticism',
 'autodidactism': 'autodidacticism',
 'autodidacts': 'autodidacticism',
 'autodin': 'automatic_digital_network',
 'autodoubler': 'diskdoubler',
 'autoecology': 'population_ecology',
 'autoemancipation': 'auto-emancipation',
 'autoencoder': 'auto-encoder',
 'autoenucleation': 'enucleation_of_the_eye',
 'autoerotic': 'autoeroticism',
 'autoerotica': 'autoeroticism',
 'autoerotical': 'autoeroticism',
 'autoerotically': 'autoeroticism',
 'autoeroticism/history1': 'autoeroticism',
 'autoeroticist': 'autoeroticism',
 'autoeroticists': 'autoeroticism',
 'autoerotism': 'autoeroticism',
 'autoestrada': 'auto-estrada',
 'autoeurope': 'auto_europe',
 'autoexec': 'autoexec.bat',
 'autoexec.dos': 'autoexec.bat',
 'autoexperimentation': 'self-experimentation',
 'autoexpo': 'auto_expo',
 'autofamba': 'transport_in_zimbabwe',
 'autofelatio': 'autofellatio',
 'autofellacio': 'autofellatio',
 'autofellate': 'autofellatio',
 'autofellation': 'autofellatio',
 'autofinger': 'grinnell_college',
 'autofire': 'turbo_button',
 'autoflagellation': 'flagellation',
 'autoflocculation': 'algaculture',
 'autoformer': 'autotransformer',
 'autofreecell': 'freecell',
 'autofrettaging': 'autofrettage',
 'autogamy': 'reproduction',
 'autoganzfeld': 'ganzfeld_experiment',
 'autogenerator': 'local_oscillator',
 'autogenic': 'autogenic_training',
 'autogenics': 'autogenic_training',
 'autogenous': 'autotransplantation',
 'autogeny': 'autogenesis',
 'autogiro': 'autogyro',
 'autogolpe': 'self-coup',
 'autogonym': 'autogenesis',
 'autogoogling': 'egosurfing',
 'autograft': 'autotransplantation',
 'autographed': 'autograph',
 'autographic': 'autographic_film',
 'autographs': 'autograph',
 'autogynephile': 'autogynephilia',
 'autogynephilic': 'autogynephilia',
 'autogynophilia': 'autogynephilia',
 'autogyration': 'autorotation',
 'autohaematotherapy': 'ozone_therapy',
 'autohaemorrhage': 'autohaemorrhaging',
 'autoheader': 'autoconf',
 'autohell': 'gnu_build_system',
 'autohelm': 'self-steering_gear',
 'autohemmorhage': 'autohaemorrhaging',
 'autohemmorhaging': 'autohaemorrhaging',
 'autohypnosis': 'self-hypnosis',
 'autohypnotically': 'autosuggestion',
 'autoicon': 'jeremy_bentham',
 'autoid-labs': 'auto-id_labs',
 'autoignition': 'autoignition_temperature',
 'autoimmune': 'autoimmunity',
 'autoimmunization': 'autoimmunity',
 'autoinfanticide': 'grandfather_paradox',
 'autoinfect': 'autoinfection',
 'autointoxication': 'colon_cleansing',
 'autoit3': 'autoit',
 'autokatalysis': 'autocatalysis',
 'autolactation': 'erotic_lactation',
 'autolance': 'super_smash_bros._brawl',
 'autolite': 'honeywell',
 'autolith': 'xenolith',
 'autolithotroph': 'lithotroph',
 'autolithotrophy': 'lithotroph',
 'autoloading': 'autoloader',
 'autological': 'autological_word',
 'autologous': 'autotransplantation',
 'autology': 'autological_word',
 'autolycos': 'autolycus',
 'autolykos': 'autolycus',
 'autolysins': 'autolysin',
 'automagic': 'automatic',
 'automail': 'fullmetal_alchemist',
 'automaker': 'automotive_industry',
 'automakers': 'automotive_industry',
 'automala': 'el_agheila',
 'automanufacturer': 'automotive_industry',
 'automasochism': 'autosadism',
 'automatas': 'automaton',
 'automate': 'automation',
 'automated': 'automation',
 'automatenmarken': 'variable_value_stamp',
 'automatically': 'automatic',
 'automatiste': 'les_automatistes',
 'automatistes': 'les_automatistes',
 'automine': 'animal_collective',
 'automix': 'automixer',
 'automixed': 'automixer',
 'automixes': 'automixer',
 'automixing': 'automixer',
 'automobil': 'automobile',
 'automobiles': 'automobile',
 'automobilism': 'automobile',
 'automobles': 'automobile',
 'automorphisms': 'automorphism',
 'automotive': 'automotive_industry',
 'automotives': 'vehicle',
 'automutilation': 'self-injury',
 'autonegotiate': 'autonegotiation',
 'autonepiaphilia': 'paraphilic_infantilism',
 'autonepiophilia': 'paraphilic_infantilism',
 'autonet': 'canadian_online_explorer',
 'autonet.ca': 'canadian_online_explorer',
 'autonom': 'autonomism',
 'autonomasia': 'antonomasia',
 'autonome': 'autonomism',
 'autonomen': 'autonomism',
 'autonomi': 'autonomy',
 'autonomia': 'autonomism',
 'autonomist': 'autonomism',
 'autonomist-marxism': 'autonomism',
 'autonomistes': 'autonomists',
 'autonomous': 'autonomy',
 'autonomy.com': 'autonomy_corporation',
 'autons': 'auton',
 'autoobserver': 'edmunds.com',
 'autoonline': 'auto-online',
 'autopac': 'manitoba_public_insurance',
 'autopact': 'automotive_products_trade_agreement',
 'autopano': 'scale-invariant_feature_transform',
 'autopano-sift': 'scale-invariant_feature_transform',
 'autopar': 'mopar',
 'autopartei': 'freedom_party_of_switzerland',
 'autophage': 'self-cannibalism',
 'autophagic': 'autophagy',
 'autophenomenology': 'heterophenomenology',
 'autophilia': 'narcissism',
 'autophilous': 'self-pollination',
 'autopistol': 'automatic_pistol',
 'autoplane': 'hordern-richmond_autoplane',
 'autoploid': 'polyploidy',
 'autopod': 'limb_development',
 'autopoesis': 'autopoiesis',
 'autopoietic': 'autopoiesis',
 'autopoint': 'autopoint_company',
 'autopointer': 'auto_ptr',
 'autopolyploid': 'polyploidy',
 'autopolyploidy': 'polyploidy',
 'autoportrait': 'self-portrait',
 'autoprinter': 'cd_dvd_printer',
 'autopsies': 'autopsy',
 'autoptr': 'auto_ptr',
 'autopurification': 'purification',
 'autoput': 'roads_in_serbia',
 'autoquartz': 'automatic_quartz',
 'autorace': 'auto_racing',
 'autoracing': 'auto_racing',
 'autoracks': 'autorack',
 'autoradiogram': 'autoradiograph',
 'autoradiographic': 'autoradiograph',
 'autoradiography': 'autoradiograph',
 'autoreceptors': 'autoreceptor',
 'autorecover': 'autosave',
 'autoregressive': 'autoregressive_model',
 'autoreply': 'autoresponder',
 'autoreverse': 'compact_cassette',
 'autorickshaw': 'auto_rickshaw',
 'autorickshaws': 'auto_rickshaw',
 'autorikshaw': 'auto_rickshaw',
 'autorock': 'auto_rock',
 'autorotate': 'autorotation',
 'autoroutes': 'autoroute',
 'autorun.bat': 'autorun',
 'autoruns': 'winternals',
 'autoruwendo': 'transport_in_zimbabwe',
 'autos': 'automobile',
 'autosarcophagy': 'self-cannibalism',
 'autosecret': 'pansexuality',
 'autosexual': 'masturbation',
 'autosexuality': 'masturbation',
 'autoshapes': 'windows_movie_maker',
 'autoshotgun': 'automatic_shotgun',
 'autoshow': 'auto_show',
 'autosleeper': 'auto-sleeper',
 'autosnelwegen': 'autosnelweg',
 'autosoliton': 'dissipative_soliton',
 'autosolitons': 'dissipative_soliton',
 'autosomal': 'autosome',
 'autosomes': 'autosome',
 'autosoterism': 'pelagianism',
 'autosports': 'auto_racing',
 'autospy': 'autopsy',
 'autostereo': 'stereo-pak',
 'autostereograms': 'autostereogram',
 'autostereograph': 'autostereogram',
 'autostereographic': 'autostereogram',
 'autostereographically': 'autostereogram',
 'autostereographs': 'autostereogram',
 'autostereoscopic': 'autostereoscopy',
 'autostrade': 'autostrada',
 'autosubmitter': 'spambot',
 'autosurfing': 'autosurf',
 'autosys': 'unicenter_autosys_job_management',
 'autotek': 'maxxsonics',
 'autotel/palm': 'autotel',
 'autotheism': 'apotheosis',
 'autotheist': 'apotheosis',
 'autothemes': 'autotheme',
 'autothrust': 'autothrottle',
 'autotool': 'gnu_build_system',
 'autotools': 'gnu_build_system',
 'autotopia': 'autopia',
 'autotopy': 'isotopy_of_loops',
 'autotrader': 'auto_trader',
 'autotransplant': 'autotransplantation',
 'autotrepanation': 'trepanation',
 'autotrophic': 'autotroph',
 'autotrophism': 'autotroph',
 'autotrophs': 'autotroph',
 'autotune': 'auto-tune',
 'autotuner': 'pitch_correction',
 'autovacuum': 'postgresql',
 'autovampirism': 'vampire_lifestyle',
 'autovaz': 'avtovaz',
 'autovivify': 'autovivification',
 'autowhitelist': 'automated_whitelist',
 'autowhitelisting': 'automated_whitelist',
 'autox': 'autocross',
 'autozaz': 'avtozaz',
 'autozygosity': 'zygosity',
 'autozygous': 'zygosity',
 'autpertus': 'autpert_ambrose',
 'autrandra': 'erythrococca',
 'autreat': 'autism_network_international',
 'autrefois': 'peremptory_plea',
 'autriche': 'austria',
 'autrichien': 'blauer_portugieser',
 'autricum': 'chartres',
 'autrijus': 'audrey_tang',
 'autronius': 'publius_autronius_paetus',
 'autshumao': 'autshumato',
 'autsx3': 'mecp2',
 'auttume': 'auctume',
 'autuer': 'auteur_theory',
 'autumnleaf': 'doleschallia_bisaltide',
 'autumns': 'the_autumns',
 'autumnwatch': 'springwatch',
 'autz': 'auce',
 'autzen': 'autzen_stadium',
 'auva': 'delta_virginis',
 'auvaiyar': 'avvaiyar',
 'auvernas': 'chardonnay',
 'auvernat': 'pinot_noir',
 'auversian': 'bartonian',
 'auweida': 'aweida',
 'auweyida': 'aweida',
 'auxaf': 'royal_auxiliary_air_force',
 'auxanology': 'auxology',
 'auxeras': 'chardonnay',
 'auxesia': 'horae',
 'auxetic': 'auxetics',
 'auxgusteno': 'augustine_of_hippo',
 'auxies': 'auxiliary_division',
 'auxilary': 'auxiliary',
 'auxilliary': 'auxiliary',
 'auximum': 'osimo',
 'auxins': 'auxin',
 'auxira': 'aushiri_language',
 'auxlang': 'international_auxiliary_language',
 'auxo': 'horae',
 'auxons': 'self-replicating_machine',
 'auxotroph': 'auxotrophy',
 'auxotrophic': 'auxotrophy',
 'auxxerois': 'auxerrois',
 'auyan-tepui': 'auyantepui',
 'auyl': 'kazakhstani_social_democratic_party_auyl',
 'auyrvedic': 'ayurveda',
 'auyuittuq': 'auyuittuq_national_park',
 'auzat-sur-allier': 'auzat-la-combelle',
 'auzatois': 'auzat',
 'auzawandilaz': 'aurvandil',
 'auzout': 'adrien_auzout'}
        