
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_av = {'av-1': 'canon_av-1',
 'av-8': 'av-8b_harrier_ii',
 'av-8a': 'hawker_siddeley_harrier',
 'av-8b': 'av-8b_harrier_ii',
 'av-gas': 'avgas',
 'av-mf': 'soviet_naval_aviation',
 'av-net': 'anonymous_veto_network',
 'av-nodal': 'atrioventricular_node',
 'av1611': 'authorized_king_james_version',
 'av300': 'archos',
 'av3k': 'maciej_krzykowski',
 'av400': 'archos',
 'av7f': 'avenged_sevenfold',
 'av7x': 'avenged_sevenfold',
 'av8b': 'av-8b_harrier_ii',
 'avaaz': 'avaaz.org',
 'avac': 'automated_vacuum_collection',
 'avacado': 'avocado',
 'avadaiyarkoil': 'tirupperunturai',
 'avadavat': 'amandava',
 'avadh': 'awadh',
 'avadhana': 'avadhanam',
 'avadhi': 'awadhi_language',
 'avadhoot': 'avadhuta',
 'avadhut': 'avadhuta',
 'avaf': 'andreas_vollenweider',
 'avafauna': 'bird',
 'avagadro': 'amedeo_avogadro',
 'avagard': 'chlorhexidine',
 'avagddu': 'morfran',
 'avage': 'tazarotene',
 'avagian': 'avakian',
 'avagyan': 'avakian',
 'availabilities': 'availability',
 'available': 'availability',
 'availableness': 'availability',
 'avaiyar': 'avvaiyar',
 'avajik': 'avajiq',
 'avakaai': 'aavakaaya',
 'avakaya': 'aavakaaya',
 'avake': 'avake_technology',
 'avakuru': 'korukollu',
 'avakyan': 'avakian',
 'avalakki': 'flattened_rice',
 'avalancher': 'magical_beast',
 'avalanches': 'avalanche',
 'avalanching': 'avalanche',
 'avalent': 'avalency',
 'avalide': 'irbesartan',
 'avalite': 'illite',
 'avallach': 'afallach',
 'avalloc': 'afallach',
 'avaloncon': 'world_boardgaming_championships',
 'avalox': 'moxifloxacin',
 'avaluanch': 'avalaunch',
 'avam': 'american_visionary_art_museum',
 'avamys': 'fluticasone_furoate',
 'avanc': 'afanc',
 'avance': 'valuegenesis',
 'avandamet': 'metformin',
 'avandia': 'rosiglitazone',
 'avanersuaq': 'avannaa',
 'avanguardisti': 'opera_nazionale_balilla',
 'avant-coeur': 'anticor',
 'avant-gardism': 'avant-garde',
 'avant-guard': 'avant-garde',
 'avant-jazz': 'avant-garde_jazz',
 'avant-punk': 'art_punk',
 'avant-rock': 'experimental_rock',
 'avant-window-navigator': 'avant_window_navigator',
 'avantaille': 'aventail',
 'avantbrowser': 'avant_browser',
 'avante-garde': 'avant-garde',
 'avantgarde': 'avant-garde',
 'avantgardemusic': 'avantgarde_music',
 'avantika': 'ujjain',
 'avantime': 'renault_avantime',
 'avantine': 'renault_avantime',
 'avantouinti': 'ice_swimming',
 'avanturine': 'aventurine',
 'avanyu': 'awanyu',
 'avapro': 'irbesartan',
 'avar': 'avars',
 'avaram': 'senna_auriculata',
 'avarayr': 'battle_of_avarayr',
 'avaria': 'eurasian_avars',
 'avaric': 'avar_language',
 'avarice': 'greed',
 'avaricon': 'bourges',
 'avarin': 'avari',
 'avaristan': 'avar_khanate',
 'avarni': 'avarpi',
 'avarohan': 'avarohana',
 'avarrish': 'demons_in_the_marvel_universe',
 'avarta': 'bk_avarta',
 'avartsy': 'caucasian_avars',
 'avarusaurus': 'the_world_of_kong',
 'avary': 'caucasian_avars',
 'avascular': 'blood_vessel',
 'avastin': 'bevacizumab',
 'avataar': 'avatar',
 'avataars': 'avataars:_covenant_of_the_shield',
 'avatamsaka-sutra': 'avatamsaka_sutra',
 'avatara': 'avatar',
 'avataras': 'avatar',
 'avatars': 'avatar',
 'avater': 'avatar',
 'avatharappathi': 'avathara_pathi',
 'avaxim': 'hepatitis_a_vaccine',
 'avay': 'chen_shui-bian',
 'avc/h.264': 'h.264/mpeg-4_avc',
 'avc1': 'h.264/mpeg-4_avc',
 'avca': 'american_volleyball_coaches_association',
 'avcat': 'jp-5',
 'avcatt-a': 'avcatt',
 'avce': 'vocational_certificate_of_education',
 'avcen': 'avcen_jetpod',
 'avcintra': 'avc-intra',
 'avco-embassy': 'embassy_pictures',
 'avcom': 'aerolimousine',
 'avcraft': 'avcraft_aviation',
 'avcs': 'active_valve_control_system',
 'avdalagalu': 'vaghashen',
 'avdeev': 'avdeyev',
 'avdeeva': 'avdeyev',
 'avdela': 'avdella',
 'avdelia': 'avdella',
 'avdeyeva': 'avdeyev',
 'avdh': 'alf_van_der_hagen',
 'avdhela': 'avdella',
 'avdhella': 'avdella',
 'avdhellero': 'avdellero',
 'avdibek': 'tsaghkaber',
 'avdm': 'andy_van_der_meyde',
 'avdop': 'a_vulgar_display_of_power:_courage_and_carnage_at_the_alrosa_villa',
 'avdour': 'avdur',
 'avdurr': 'avdur',
 'avebrevicauda': 'bird',
 'avecebrol': 'solomon_ibn_gabirol',
 'avecina': 'avicenna',
 'avedon': 'richard_avedon',
 'aveexcrenota': 'theritas',
 'avega': 'association_des_veuves_du_genocide',
 'aveil': 'bereavement_in_judaism',
 'aveilus': 'bereavement_in_judaism',
 'aveilut': 'bereavement_in_judaism',
 'aveirah': 'aveira',
 'aveiras-de-cima': 'aveiras_de_cima',
 'avekapelle': 'veurne',
 'avel': 'bereavement_in_judaism',
 'avelengo': 'hafling',
 'avelim': 'bereavement_in_judaism',
 'aveling-barford': 'aveling_and_porter',
 'avellana': 'corylus_avellana',
 'avellane': 'avellane_cross',
 'avellanita': 'avellanita_bustillosii',
 'avelon': 'natalia_avelon',
 'avelox': 'moxifloxacin',
 'avelus': 'bereavement_in_judaism',
 'avelut': 'bereavement_in_judaism',
 'avemar': 'fermented_wheat_germ_extract',
 'avemetatarsalian': 'avemetatarsalia',
 'avempace': 'ibn_bajjah',
 'aven': 'david_jay',
 'avenar': 'abraham_ibn_ezra',
 'avenary': 'avener',
 'avencast': 'avencast:_rise_of_the_mage',
 'avencebron': 'solomon_ibn_gabirol',
 'avenda': 'avenda_systems',
 'avendauth': 'abraham_ben_david',
 'avenella': 'deschampsia',
 'avenge': 'avenger',
 'avengers': 'the_avengers',
 'avengers/jla': 'jla/avengers',
 'avenida': 'avenue',
 'avennes': 'braives',
 'avenpace': 'ibn_bajjah',
 'avens': 'aven',
 'avensis': 'toyota_avensis',
 'avental': 'aventail',
 'aventiina': 'laspeyria',
 'aventil': 'nortriptyline',
 'aventine': 'aventine_hill',
 'aventino': 'aventine_hill',
 'aventis-pasteur': 'sanofi_pasteur',
 'aventurescent': 'aventurescence',
 'aventuria': 'the_dark_eye',
 'aventurien': 'the_dark_eye',
 'aventurisation': 'aventurescence',
 'aventurization': 'aventurescence',
 'aventyl': 'nortriptyline',
 'avenueq': 'avenue_q',
 'avenues': 'avenue',
 'avenuetheater': 'avenue_theater',
 'avenyn': 'kungsportsavenyn',
 'avenzoar': 'ibn_zuhr',
 'aveo': 'daewoo_kalos',
 'aveoli': 'pulmonary_alveolus',
 'avepod': 'theropoda',
 'avepoda': 'theropoda',
 'avepods': 'theropoda',
 'aver-o-mar': 'a_ver-o-mar',
 'avera': 'aveira',
 'averages': 'average',
 'averaging': 'average',
 'averah': 'aveira',
 'averani': 'giuseppe_averani',
 'averanus': 'giuseppe_averani',
 'averchenko': 'arkady_averchenko',
 'avercius': 'abercius',
 'averdupois': 'avoirdupois',
 'avere': 'world_electric_vehicle_association',
 'averescu': 'alexandru_averescu',
 'averia': 'justicia',
 'averni': 'arverni',
 'avernum': 'avernum_series',
 'averoes': 'averroes',
 'aveross': 'averroes',
 'averrhoes': 'averroes',
 'averroeist': 'averroism',
 'averroist': 'averroism',
 'averroists': 'averroism',
 'aversee': 'aver_see',
 'averstar': 'intermetrics',
 'avery-dennison': 'avery_dennison',
 'aves': 'bird',
 'avesco': 'v8_supercars',
 'avesh': 'uwais_al-qarni',
 'avesta-e-zend': 'avesta',
 'avestan': 'avestan_language',
 'avestas': 'avesta',
 'avestic': 'avestan_language',
 'avetheropoda': 'tetanurae',
 'avetol': 'ergoline',
 'avex': 'avex_group',
 'aveyond': 'aveyond_series',
 'avfc': 'aston_villa_f.c.',
 'avfs': 'filesystem_in_userspace',
 'avgar': 'abgar_v_of_edessa',
 'avgds': 'visual_docking_guidance_system',
 'avgeio': 'afgeio',
 'avgeion': 'afgeio',
 'avgio': 'afgeio',
 'avgion': 'afgeio',
 'avgn': 'the_angry_video_game_nerd',
 'avgotaraho': 'botargo',
 'avgvstvs': 'augustus',
 'avhcd': 'avchd',
 'avhrr': 'advanced_very_high_resolution_radiometer',
 'aviaarktika': 'aeroflot',
 'aviabellanca': 'aviabellanca_aircraft',
 'aviaconversia': 'aviaconversiya',
 'aviaconversya': 'aviaconversiya',
 'aviacsa.com': 'aviacsa',
 'aviadenovirus': 'avian_adenovirus',
 'avialan': 'avialae',
 'avian': 'aviano',
 'avianca.com': 'avianca',
 'aviancaplus': 'avianca',
 'aviaregister': 'type_certificate',
 'aviaries': 'aviary',
 'aviarys': 'aviary',
 'aviast': 'aviast_air',
 'aviastar': 'aviastar-sp',
 'aviatophobia': 'fear_of_flying',
 'aviators': 'aviator',
 'aviatorsports': 'aviator_sports_and_recreation',
 'aviatress': 'prepare_to_bawl',
 'aviatrix': 'aviator',
 'avic': 'aviation_industry_corporation_of_china',
 'aviccena': 'avicenna',
 'avicebrol': 'solomon_ibn_gabirol',
 'avicebron': 'solomon_ibn_gabirol',
 'aviceena': 'avicenna',
 'avicena': 'avicenna',
 'avicene': 'avicenna',
 'avicenniaceae': 'avicennia',
 'aviceps': 'satyrium',
 'avich': 'dalavich',
 'aviculturalist': 'aviculture',
 'aviculturist': 'aviculture',
 'avid': 'avid_technology',
 'avid1': 'turntable_timmy',
 'avidyamaya': 'avidyamaya_and_vidyamaya',
 'avidyne': 'avidyne_corporation',
 'avienda': 'aviendha',
 'avienius': 'avienus',
 'avient': 'avient_aviation',
 'aviery': 'aviary',
 'avigail': 'abigail',
 'avigayil': 'abigail',
 'avigial': 'abigail',
 'avihu': 'nadav_and_avihu',
 'aviion': 'data_general_aviion',
 'aviisitoqqat.gl': 'timarit.is',
 'avikam': 'avikam_language',
 'avil': 'pheniramine',
 'avilleran': 'marsanne',
 'avillo': 'piquepoul',
 'avimalech': 'abimelech',
 'avimelech': 'abimelech',
 'avimelek': 'abimelech',
 'avimimidae': 'avimimus',
 'avimore': 'aviemore',
 'avinasi': 'avinashi',
 'avincenna': 'avicenna',
 'avineri': 'shlomo_avineri',
 'avinoff': 'andrey_avinoff',
 'avinza': 'morphine',
 'aviocar': 'casa_c-212_aviocar',
 'aviodome': 'aviodrome',
 'aviones': 'auiones',
 'avionnet': 'avianus',
 'avions-voisin': 'avions_voisin',
 'aviophobia': 'fear_of_flying',
 'aviophobic': 'fear_of_flying',
 'aviosodomy': 'avisodomy',
 'avip': 'anthrax_vaccine_immunization_program',
 'aviram': 'abiram',
 'avircius': 'abercius',
 'avirkios': 'abercius',
 'avirulent': 'virulence',
 'avisena': 'avicenna',
 'avisenna': 'avicenna',
 'avishalom': 'absalom',
 'avishur': 'abishur',
 'avisos': 'aviso',
 'avispado': 'paquirri',
 'avit': 'avitus_of_vienne',
 'avita': 'tretinoin',
 'avitokhol': 'attila_the_hun',
 'avitone': 'avitone_records',
 'avitruc': 'yc-122_avitruc',
 'avivo': 'ati_avivo',
 'aviz': 'house_of_aviz',
 'avizo': 'northcliffe_media',
 'avl-tree': 'avl_tree',
 'avlabar': 'avlabari',
 'avlakh': 'yevlakh',
 'avlb': 'armoured_vehicle-launched_bridge',
 'avlic': 'association_of_visual_language_interpreters_of_canada',
 'avlis': 'atomic_vapor_laser_isotope_separation',
 'avlocardyl': 'propranolol',
 'avlonario': 'avlonari',
 'avlonarion': 'avlonari',
 'avls': 'telematics',
 'avlum-haderup': 'aulum-haderup_municipality',
 'avmas': 'avma',
 'avmav': 'aadavari_matalaku_ardhalu_verule',
 'avmc': 'holistic_veterinary_medicine',
 'avmf': 'soviet_naval_aviation',
 'avms': 'aliso_viejo_middle_school',
 'avnahe': 'avhane',
 'avnei-hefetz': 'avnei_hefetz',
 'avner': 'abner',
 'avnrt': 'av_nodal_reentrant_tachycardia',
 'avnu': 'avunu_valliddaru_ista_paddaru',
 'avocados': 'avocado',
 'avocardo': 'avocado',
 'avocations': 'avocation',
 'avocets': 'avocet',
 'avocettula': 'fiery-tailed_awlbill',
 'avod': 'video_on_demand',
 'avodart': 'dutasteride',
 'avogrado': 'amedeo_avogadro',
 'avohav': 'isaac_aboab_i',
 'avoid': 'voidable',
 'avoid-note': 'jazz_scale',
 'avoidant': 'avoidant_personality_disorder',
 'avoirdupoir': 'avoirdupois',
 'avoision': 'tax_resistance',
 'avokado': 'avocado',
 'avomine': 'promethazine',
 'avonex': 'interferon_beta-1a',
 'avonian': 'dinantian',
 'avonlink': 'transwa_avonlink',
 'avosodomy': 'avisodomy',
 'avotaynu': 'avotaynu_magazine',
 'avotermin': 'tgf_beta_3',
 'avoth': 'pirkei_avot',
 'avoue': 'advocatus',
 'avp-r': 'aliens_vs._predator:_requiem',
 'avp1': 'alien_vs._predator',
 'avp2': 'alien_vs._predator',
 'avp:r': 'aliens_vs._predator:_requiem',
 'avpas': 'anti_video_piracy_association_of_singapore',
 'avpd': 'avoidant_personality_disorder',
 'avpii': 'aliens_vs._predator:_requiem',
 'avpin': 'isopropyl_nitrate',
 'avpp': 'atharvaveda',
 'avpr': 'aliens_vs._predator:_requiem',
 'avpr1a': 'arginine_vasopressin_receptor_1a',
 'avpr1b': 'arginine_vasopressin_receptor_1b',
 'avpr2': 'arginine_vasopressin_receptor_2',
 'avps': 'assisi_vidyaniketan_public_school',
 'avq-10': 'pave_knife',
 'avq-23': 'pave_spike',
 'avq-23e': 'pave_spike',
 'avq-26': 'pave_tack',
 'avq10': 'pave_knife',
 'avq23': 'pave_spike',
 'avq26': 'pave_tack',
 'avr-1800': 'denon_avr-1800',
 'avrack': 'realtek_media_player',
 'avraham': 'abraham',
 'avram': 'abraham',
 'avramenko': 'vasyl_avramenko',
 'avramio': 'avramiou',
 'avramopoulos': 'dimitris_avramopoulos',
 'avrankal': 'jaffna',
 'avre': 'armoured_vehicle_royal_engineers',
 'avrich': 'paul_avrich',
 'avrillavigne.com': 'avril_lavigne',
 'avro-manchester': 'avro_manchester',
 'avrocar': 'vz-9_av_avrocar',
 'avroha': 'avarohana',
 'avrohana': 'avarohana',
 'avrohom': 'abraham',
 'avrojet': 'bae_146',
 'avrt': 'supraventricular_tachycardia',
 'avruga': 'avruga_caviar',
 'avry-sur-matran': 'avry',
 'avs36': 'avs-36',
 'avsarpini': 'jain_cosmology',
 'avscom': 'united_states_army_aviation_and_missile_command',
 'avsd': 'atrioventricular_septal_defect',
 'avsenik': 'slavko_avsenik',
 'avseniki': 'slavko_avsenik',
 'avshalom': 'absalom',
 'avsim': 'avsim.com',
 'avsm': 'ati_vishisht_seva_medal',
 'avsr': 'audio-visual_speech_recognition',
 'avta': 'antelope_valley_transit_authority',
 'avtak': 'a_view_to_a_kill',
 'avtalyon': 'abtalion',
 'avtec': 'alaska_vocational_technical_center',
 'avtepe': 'agios_symeon',
 'avtocesta': 'highways_in_slovenia',
 'avtopat': 'national_motorways_of_the_republic_of_macedonia',
 'avtorkhanov': 'abdurakhman_avtorkhanov',
 'avtozavodskaya': 'avtozavodsky',
 'avtozavodski': 'avtozavodsky',
 'avtozavodskii': 'avtozavodsky',
 'avtozavodskiy': 'avtozavodsky',
 'avtozavodskoye': 'avtozavodsky',
 'avtur': 'jet_fuel',
 'avuculism': 'avunculism',
 'avukana': 'avukana_buddha_statue',
 'avuncular': 'avunculism',
 'avunculate': 'avunculism',
 'avunculocal': 'avunculism',
 'avunculurism': 'avunculism',
 'avunu': 'avunu_valliddaru_ista_paddaru',
 'avusrennen': 'avus',
 'avuvi': 'basenji',
 'avvisi': 'avviso',
 'avvs': 'general_alliance_of_labour_unions_in_suriname',
 'avws': 'audio_visual_warning_system',
 'avyaakata': 'fourteen_unanswerable_questions',
 'avyakata': 'fourteen_unanswerable_questions',
 'avyd': 'assembly_of_vietnamese_youth_for_democracy',
 'avyion': 'afgeio',
 'avzarok': 'avzrog'}
        