
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_aw = {'aw.27': 'armstrong_whitworth_ensign',
 'aw.38': 'armstrong_whitworth_whitley',
 'aw.41': 'armstrong_whitworth_albemarle',
 'aw.52': 'armstrong_whitworth_a.w.52',
 'aw.681': 'armstrong_whitworth_aw.681',
 'aw10': 'toyota_mr2',
 'aw101': 'agustawestland_aw101',
 'aw11': 'toyota_mr2',
 'aw139': 'agustawestland_aw139',
 'aw149': 'agustawestland_aw139',
 'aw27': 'armstrong_whitworth_ensign',
 'aw38': 'armstrong_whitworth_whitley',
 'aw41': 'armstrong_whitworth_albemarle',
 'aw50': 'accuracy_international_aw50',
 'aw50f': 'accuracy_international_aw50f',
 'aw52': 'armstrong_whitworth_a.w.52',
 'aw:dor': 'advance_wars:_days_of_ruin',
 'aw:dr': 'advance_wars:_days_of_ruin',
 'aw:ds': 'advance_wars:_dual_strike',
 'awaarapan': 'awarapan',
 'awabi': 'abalone',
 'awac': 'airborne_early_warning_and_control',
 'awacompanystore.com': 'us_airways',
 'awacs': 'airborne_warning_and_control_system',
 'awadhi': 'awadhi_language',
 'awadi': 'didier_awadi',
 'awadia': 'awadia_and_fadnia',
 'awahnichi': 'chief_tenaya',
 'awair': 'indonesia_airasia',
 'awaji-shima': 'awaji_island',
 'awajishima': 'awaji_island',
 'awajun': 'aguaruna',
 'awak': 'wearable_artificial_kidney',
 'awakatek': 'awakatek_people',
 'awakateko': 'awakatek_language',
 'awake': 'wakefulness',
 'awakener': 'the_awakener',
 'awakeners': 'wakefulness',
 'awakens': 'wakefulness',
 'awal': 'desertion',
 'awalaq': 'aulaqi',
 'awale': 'oware',
 'awani': 'ahwahnechee',
 'awano': 'aguano_people',
 'awaodori': 'awa_dance_festival',
 'awapuhi': 'zingiber_zerumbet',
 'award': 'award_software',
 'awardbios': 'award_software',
 'awarded': 'award',
 'awards': 'award',
 'aware': 'awareness',
 'awarenmark': 'avar_march',
 'awarestore.com': 'aware_records',
 'awari': 'oware',
 'awassa': 'awasa',
 'awat': 'awat_county',
 'away.com': 'orbitz',
 'awaza': 'avaza',
 'awazem': 'al-awazem',
 'awazi': 'awaji_island',
 'awbar': 'awbari',
 'awbc': 'australian_wine_and_brandy_corporation',
 'awbeg': 'river_awbeg',
 'awci': 'american_watchmakers-clockmakers_institute',
 'awdaghost': 'aoudaghost',
 'awdaghust': 'aoudaghost',
 'awdhali': 'audhali',
 'awdor': 'advance_wars:_days_of_ruin',
 'awdrey': 'atomic_weapons_detection_recognition_and_estimation_of_yield',
 'awds': 'advance_wars:_dual_strike',
 'awds2': 'advance_wars:_days_of_ruin',
 'awdt': 'time_in_australia',
 'awe1549': 'us_airways_flight_1549',
 'awe32': 'sound_blaster_awe32',
 'awe64': 'sound_blaster_awe64',
 'awea': 'american_wind_energy_association',
 'awec': 'energy_condition',
 'aweikoma': 'kaingang',
 'awele': 'oware',
 'awempire': 'adult_webmaster_empire',
 'awene': 'awena',
 'awenydd': 'awen',
 'awesome-o': 'awesom-o',
 'awesomeness': 'awesome',
 'awesometown': 'the_lonely_island',
 'awesomo': 'awesom-o',
 'aweto': 'cordyceps',
 'awfulness': 'apple',
 'awg-9': 'an/awg-9',
 'awgar': 'agar',
 'awgn': 'additive_white_gaussian_noise',
 'awheto': 'caterpillar_fungus',
 'awhiowhio': 'ara_tiotio',
 'awhs': 'archbishop_williams_high_school',
 'awiar': 'abidar',
 'awigdor': 'avigdor',
 'awikenox': 'wuikinuxv_people',
 'awil': 'an_american_werewolf_in_london',
 'awilco': 'awilco_offshore',
 'awilya': 'wali',
 'awips': 'advanced_weather_interactive_processing_system',
 'awis': 'association_for_women_in_science',
 'awitc': 'a_weekend_in_the_city',
 'awja': 'al-awja',
 'awjila-sokna': 'awjila-sokna_languages',
 'awkif': 'all_we_know_is_falling',
 'awl-flies': 'xylophagidae',
 'awl-fly': 'xylophagidae',
 'awl301': 'birgenair_flight_301',
 'awlaqi': 'aulaqi',
 'awlflies': 'xylophagidae',
 'awlfly': 'xylophagidae',
 'awliya': 'wali',
 'awls': 'awl',
 'awlwort': 'subularia_aquatica',
 'awmdb': 'adult_web_movie_database',
 'awmi': 'myocardial_infarction',
 'awmn': 'athens_wireless_metropolitan_network',
 'awnald': 'arnold_schwarzenegger',
 'awnings': 'awning',
 'awoke': 'wakefulness',
 'awol': 'desertion',
 'awolowo': 'obafemi_awolowo',
 'awome': 'kalabari',
 'awomo': 'a_world_of_my_own',
 'awoninahku': 'lean_bear',
 'awoniyi': 'sunday_awoniyi',
 'aworld': 'active_worlds',
 'awos': 'automated_airport_weather_station',
 'awpr': 'aberdeen_western_peripheral_route',
 'awqaf': 'waqf',
 'awra': 'awrah',
 'awrajja': 'provinces_of_ethiopia',
 'awrat': 'awrah',
 'awre': 'atomic_weapons_establishment',
 'awri': 'australian_wine_research_institute',
 'awrr': 'austin_western_railroad',
 'awrt': 'american_women_in_radio_and_television',
 'awsa': 'american_woman_suffrage_association',
 'awsan': 'kingdom_of_awsan',
 'awsanian': 'kingdom_of_awsan',
 'awsard': 'ausert',
 'awsc': 'available_water_capacity',
 'awserd': 'ausert',
 'awsg': 'australasian_wader_studies_group',
 'awso': 'american_wind_symphony_orchestra',
 'awsome': 'awesome',
 'awsomeness': 'awesome',
 'awss': 'automated_airport_weather_station',
 'awt-4500': 'eff_des_cracker',
 'awtury': 'avtury',
 'awul': 'aul',
 'awwtm': 'at_war_with_the_mystics',
 'awyar': 'abidar',
 'awyer': 'abidar',
 'awyl': 'aul',
 'awywi': 'any_way_you_want_it',
 'awzal': 'mohammed_awzal',
 'awzan': 'wazn'}
        