
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_ay = {'ay-3-8910': 'general_instrument_ay-3-8910',
 'ay-3-8912': 'general_instrument_ay-3-8910',
 'ay-3-8913': 'general_instrument_ay-3-8910',
 'ay005': 'finnair_destinations',
 'ay311': 'aero_flight_311',
 'ay8910': 'general_instrument_ay-3-8910',
 'aya-pana': 'ayapana_triplinervis',
 'ayaan': 'ayaan_hirsi_ali',
 'ayachi': 'jbel_ayachi',
 'ayad': 'australian_youth_ambassadors_for_development',
 'ayaguz': 'ayagoz',
 'ayahausca': 'ayahuasca',
 'ayahousca': 'ayahuasca',
 'ayahs': 'ayah',
 'ayanamsha': 'ayanamsa',
 'ayano-maiski': 'ayano-maysky_district',
 'ayano-maiskii': 'ayano-maysky_district',
 'ayano-maiskiy': 'ayano-maysky_district',
 'ayano-maisky': 'ayano-maysky_district',
 'ayano-mayski': 'ayano-maysky_district',
 'ayano-mayskii': 'ayano-maysky_district',
 'ayano-mayskiy': 'ayano-maysky_district',
 'ayano-maysky': 'ayano-maysky_district',
 'ayapa': 'ayyappan',
 'ayapan': 'ayyappan',
 'ayappa': 'ayyappan',
 'ayar': 'agarakadzor',
 'ayarlu': 'lernamerdz',
 'ayarnangra': 'ayarnangra_estuarius',
 'ayaru': 'babylonian_calendar',
 'ayarud': 'avyarud',
 'ayasasi': 'arates',
 'ayasia': 'aiyasi_kamuia',
 'ayaslu': 'aygestan',
 'ayasofya': 'hagia_sophia',
 'ayasos': 'agiasos',
 'ayassos': 'agiasos',
 'ayat': 'ayah',
 'ayatanas': 'ayatana',
 'ayatolla': 'ayatollah',
 'ayatollahs': 'ayatollah',
 'ayatori': 'string_figure',
 'ayatullah': 'ayatollah',
 'ayawaska': 'ayahuasca',
 'ayaya': 'aya_matsuura',
 'aybab2u': 'all_your_base_are_belong_to_us',
 'aybabtu': 'all_your_base_are_belong_to_us',
 'aybag': 'aybak',
 'aybeg': 'aybak',
 'aybert': 'aibert',
 'aybk': 'buka_airport',
 'aybolit': 'doctor_aybolit',
 'aybt': 'american_youth_basketball_tour',
 'aych': 'chimbu_airport',
 'ayckbourn': 'alan_ayckbourn',
 'aydarli': 'haydarli',
 'aydelotte': 'henry_a._houston',
 'ayding': 'aydingkol',
 'aydingkul': 'aydingkol',
 'aydslim': 'ayds',
 'aydu': 'daru_airport',
 'aydwsml': 'all_you_did_was_save_my_life',
 'ayeaye': 'aye-aye',
 'ayeka': 'ayeka_masaki_jurai',
 'ayelaa': 'newa_cuisine',
 'ayelid': 'races_of_the_elder_scrolls',
 'ayelsbury': 'aylesbury',
 'ayelu': 'mount_ayalu',
 'ayende-no': 'ayande-ye_no',
 'ayenwatha': 'hiawatha',
 'ayepa': 'ayyub_khan',
 'ayeri': 'yusef_al-ayeri',
 'ayerrerenge': 'arrernte',
 'ayersmusicpublishingcompany': 'atlas_shrugged',
 'ayertawarian': 'ayer_tawar',
 'ayeshah': 'aisha',
 'ayeyarwaddy': 'irrawaddy_river',
 'ayeyawady': 'ayeyarwady_division',
 'ayga': 'goroka_airport',
 'aygabats': 'aygebats',
 'aygeat': 'aygehat',
 'aygeovit': 'aygehovit',
 'aygerlich': 'aknalich',
 'aygestin': 'norethisterone_acetate',
 'aygn': 'gurney_airport',
 'aygner': 'aigner',
 'aygo': 'toyota_aygo',
 'aygr': 'girua_airport',
 'ayhee': 'eh_hee',
 'ayhk': 'hoskins_airport',
 'ayia': 'agia',
 'ayilyath': 'a._k._gopalan',
 'ayimagh': 'aimags_of_mongolia',
 'ayinger': 'ayinger_brewery',
 'ayintap': 'gaziantep',
 'ayioryitiko': 'agiorgitiko',
 'ayiovlasitika': 'agiovlasitika',
 'ayiovlassitika': 'agiovlasitika',
 'ayisha': 'aisha',
 'ayistat': 'agios_efstathios',
 'ayiti': 'haiti',
 'ayiya': 'anything_in_anything',
 'aykadzor': 'haykadzor',
 'aykasar': 'haykasar',
 'aykashen': 'haykashen',
 'aykavan': 'haykavan',
 'ayki': 'kiunga_airport',
 'aykk': 'kikori_airport',
 'aykm': 'kerema_airport',
 'aykv': 'kavieng_airport',
 'aylaberk': 'alapars',
 'aylar': 'aylar_lie',
 'ayler': 'ayler_records',
 'ayli': 'aynuk_and_ayli',
 'aylings': 'lola_aylings',
 'aylostera': 'rebutia',
 'aymaellael': 'soddo_language',
 'aymag': 'aimag',
 'aymags': 'aimags_of_mongolia',
 'aymallal': 'soddo_language',
 'aymar': 'aymara_language',
 'aymar-vernay': 'jacques_aymar-vernay',
 'aymara': 'aymara_ethnic_group',
 'aymaran': 'aymaran_languages',
 'aymaras': 'aymara_ethnic_group',
 'aymard': 'jean-paul_sartre',
 'aymd': 'madang_airport',
 'aymellel': 'soddo_language',
 'aymeri': 'aymeri_de_narbonne',
 'aymeric': 'prince_aymeric_of_belgium',
 'aymh': 'mount_hagen_airport',
 'aymission': 'christian_and_missionary_alliance',
 'aymn': 'mendi_airport',
 'aymo': 'momote_airport',
 'aymon': 'duke_aymon',
 'aymr': 'moro_airport',
 'aymu': 'ayumi_hamasaki',
 'ayngaran': 'ayngaran_international',
 'aynrand': 'ayn_rand',
 'ayntab': 'gaziantep',
 'ayntap': 'gaziantep',
 'aynturah': 'aintoura',
 'aynu': 'ainu',
 'aynuk': 'aynuk_and_ayli',
 'ayof': 'australian_youth_olympic_festival',
 'ayohuma': 'battle_of_ayohuma',
 'ayon': 'ayon_island',
 'ayonwentah': 'hiawatha',
 'ayoowiri': 'caesalpinia_pulcherrima',
 'ayore': 'ayoreo_language',
 'ayoreode': 'ayoreo',
 'ayorgi': 'kyrenia',
 'ayorou': 'ayourou',
 'ayoubite': 'ayyubid_dynasty',
 'ayous': 'triplochiton_scleroxylon',
 'aypo': 'american_youth_philharmonic_orchestras',
 'ayporos': 'ipos',
 'aypwip': 'pinky_and_the_brain',
 'aypy': 'jacksons_international_airport',
 'ayr-way': 'l._s._ayres',
 'ayrag': 'airag',
 'ayrapaa': 'battle_of_vuosalmi',
 'ayravank': 'hayravank',
 'ayrb': 'rabaul_airport',
 'ayrenyats': 'hayrenyats',
 'ayries': 'lasma',
 'ayrikyan': 'hayrikyan',
 'ayrs': 'amateur_yacht_research_society',
 'ayrumlu': 'ayrums',
 'ayruvedic': 'ayurveda',
 'aysasi': 'arates',
 'ayscue': 'george_ayscue',
 'aysel': 'aysel_teymurzadeh',
 'aysergi': 'agios_sergios',
 'aysf': 'apec_youth_science_festival',
 'aysha': 'aisha',
 'ayso': 'american_youth_soccer_organization',
 'ayso46': 'ayso_saugus',
 'ayss': 'allegheny_and_south_side_railway',
 'ayta': 'aeta',
 'aytag': 'haytagh',
 'aytakh': 'haytagh',
 'aytayra': 'aitaira',
 'aytb': 'tabubil_airport',
 'aythyinae': 'diving_duck',
 'aythyini': 'diving_duck',
 'aytys': 'aytysh',
 'ayubid': 'ayyubid_dynasty',
 'ayubids': 'ayyubid_dynasty',
 'ayubit': 'ayyubid_dynasty',
 'ayubits': 'ayyubid_dynasty',
 'ayudag': 'ayu-dag',
 'ayudham': 'aayudham',
 'ayudhya': 'ayutthaya',
 'ayuh': 'yes',
 'ayungin': 'leiopotherapon_plumbeus',
 'ayuque': 'balmea',
 'ayurved': 'ayurveda',
 'ayurvedacharya': 'bachelor_of_ayurvedic_medicine_and_surgery',
 'ayurvedha': 'ayurveda',
 'ayurvedic': 'ayurveda',
 'ayuthai': 'ayutthaya',
 'ayuthaya': 'ayutthaya',
 'ayuthia': 'ayutthaya',
 'ayuthya': 'ayodhya',
 'ayuub': 'ayoup',
 'ayuvdag': 'ayu-dag',
 'ayuya': 'hallulla',
 'ayuyu': 'coconut_crab',
 'ayvasil': 'agios_vassilios',
 'ayvaz': 'ayvaz_water',
 'ayvengo': 'the_ballad_of_the_valiant_knight_ivanhoe',
 'ayvn': 'vanimo_airport',
 'aywd': 'wapenamanda_airport',
 'aywieres': 'awirs',
 'aywk': 'wewak_international_airport',
 'ayya-vazhi': 'ayyavazhi',
 'ayyaism': 'ayyavazhi',
 'ayyanar': 'aiyanar',
 'ayyanayake': 'aiyanar',
 'ayyangar': 'iyengar',
 'ayyannar': 'aiyanar',
 'ayyappa': 'ayyappan',
 'ayyappaswami': 'ayyappan',
 'ayyarids': 'annazid',
 'ayyash': 'yahya_ayyash',
 'ayyavali': 'ayyavazhi',
 'ayyavazhai': 'ayyavazhi',
 'ayyoubid': 'ayyubid_dynasty',
 'ayyoubite': 'ayyubid_dynasty',
 'ayyubid': 'ayyubid_dynasty',
 'ayyubids': 'ayyubid_dynasty',
 'ayyueb': 'ayyub_khan'}
        