
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_az = {'az-20': 'r-410a',
 'az-85': 'arizona_state_route_85',
 'az-tv': 'kazt-tv',
 'az-zabadani': 'zabadani',
 'az-zafir': 'al-zafir',
 'az-zagayah': 'assegai',
 'az-zagazig': 'zagazig',
 'az-zahir': 'zahir',
 'az-zahiriya': 'ad-dhahiriya',
 'az-zahiriyah': 'ad-dhahiriya',
 'az-zahran': 'dhahran',
 'az-zaqaziq': 'zagazig',
 'az-zarka': 'zarqa',
 'az-zarqa': 'zarqa',
 'az-zawiyah': 'az_zawiyah',
 'az-zib': 'az-zeeb',
 'az-zilfi': 'al-zilfi',
 'az-zubair': 'zubair_ibn_al-awam',
 'az-zubayr': 'az_zubayr',
 'az-zuhri': 'ibn_shihab_al-zuhri',
 'azaan': 'adhan',
 'azab': 'azap',
 'azabenzene': 'pyridine',
 'azaca': 'azaka-tonnerre',
 'azactam': 'aztreonam',
 'azacyclobutane': 'azetidine',
 'azacyclohexane': 'piperidine',
 'azacyclopentane': 'pyrrolidine',
 'azacyclopropane': 'aziridine',
 'azacytidine': 'azacitidine',
 'azadari': 'mourning_of_muharram',
 'azadkarakoyunlu': 'azad_qaraqoyunlu',
 'azadkouh': 'alborz',
 'azadovskii': 'mark_azadovsky',
 'azadovskij': 'mark_azadovsky',
 'azael': 'azazel',
 'azafran': 'saffron',
 'azag-thoth': 'azathoth',
 'azagaie': 'assegai',
 'azagaya': 'assegai',
 'azahexal': 'azathioprine',
 'azai': 'azai_clan',
 'azak': 'azov',
 'azal': 'azerbaijan_airlines',
 'azalay': 'azalai',
 'azaleas': 'azalea',
 'azaleh': 'zeta_aurigae',
 'azaleia': 'rhododendron',
 'azalin': 'azalin_rex',
 'azalis': 'azali',
 'azamara': 'azamara_cruises',
 'azamat': 'ken_davitian',
 'azamiyah': 'adhamiyah',
 'azamor': 'azemmour',
 'azamun': 'azathioprine',
 'azana': 'chinese_style_name',
 'azane': 'ammonia',
 'azanol': 'hydroxylamine',
 'azaq': 'azov',
 'azarakhsh': 'hesa_azarakhsh',
 'azarbaycan': 'azerbaijan',
 'azarbeycan': 'azerbaijan',
 'azarel': 'azazel',
 'azarenka': 'victoria_azarenka',
 'azareus': 'vuze',
 'azargarta': 'eghlid',
 'azariqa': 'kharijites',
 'azariya': 'al-eizariya',
 'azarkhsh': 'hesa_azarakhsh',
 'azarksh': 'hesa_azarakhsh',
 'azarole': 'crataegus_azarolus',
 'azaroth': 'azeroth',
 'azarov': 'mykola_azarov',
 'azartac': 'azerbaijani',
 'azarya': 'azaria',
 'azasan': 'azathioprine',
 'azaspirane': 'atiprimod',
 'azaspirodecanedione': 'azapirone',
 'azaspirones': 'azapirone',
 'azatachen': 'azatashen',
 'azauridine': 'uridine',
 'azaw': 'azad',
 'azawad': 'azaouad',
 'azawagh': 'azaouad',
 'azawkh': 'azawakh',
 'azazil': 'azazel',
 'azbuka': 'cyrillic_alphabet',
 'azcentral': 'the_arizona_republic',
 'azcr': 'arizona_central_railroad',
 'azcsp': 'anti-zionist_committee_of_the_soviet_public',
 'azd2171': 'cediranib',
 'azd2281': 'olaparib',
 'azd2563': 'posizolid',
 'azd6140': 'ticagrelor',
 'azdarcho': 'azhdarcho',
 'azdis': 'azd',
 'azeby': 'aisby',
 'azeema': 'azeemia',
 'azeemabad': 'patna',
 'azeentliini': 'sphaeralcea_incana',
 'azeez': 'aziz',
 'azef': 'yevno_azef',
 'azeka': 'azekah',
 'azelex': 'azelaic_acid',
 'azelfafage': 'pi1_cygni',
 'azelfahague': 'pi1_cygni',
 'azem': 'ezem',
 'azemiops': 'azemiopinae',
 'azenhas': 'azenhas_do_mar',
 'azeotropic': 'azeotrope',
 'azepam': 'benzodiazepine',
 'azepan-2-one': 'caprolactam',
 'azeph': 'yevno_azef',
 'azepines': 'azepine',
 'azer': 'arizona_eastern_railway',
 'azera': 'hyundai_grandeur',
 'azerbadjan': 'azerbaijan',
 'azerbadzjan': 'azerbaijan',
 'azerbagdzhan': 'azerbaijani_language',
 'azerbaidjan': 'azerbaijan',
 'azerbaidschan': 'azerbaijan',
 'azerbaidzhan': 'azerbaijan',
 'azerbaijain': 'azerbaijan',
 'azerbaijan-naxcivan': 'nakhchivan',
 'azerbaijan/communications': 'telecommunications_in_azerbaijan',
 'azerbaijan/government': 'politics_of_azerbaijan',
 'azerbaijan/history': 'history_of_azerbaijan',
 'azerbaijan/people': 'demographics_of_azerbaijan',
 'azerbaijan/transportation': 'transportation_in_azerbaijan',
 'azerbaijanian': 'azerbaijani_people',
 'azerbaijanians': 'azerbaijani_people',
 'azerbaijanifilm': 'azerbaijanfilm',
 'azerbaijaninas': 'azerbaijani_people',
 'azerbaijanis': 'azerbaijani_people',
 'azerbaijin': 'azerbaijan',
 'azerbajan': 'azerbaijan',
 'azerbajani': 'azerbaijan',
 'azerbajdjan': 'azerbaijan',
 'azerbajdzhan': 'azerbaijan',
 'azerbajian': 'azerbaijan',
 'azerbajijan': 'azerbaijan',
 'azerbajzan': 'azerbaijan',
 'azerbaycan': 'azerbaijan',
 'azerbaydzhan': 'azerbaijan',
 'azerbayjan': 'azerbaijan',
 'azerbeidjan': 'azerbaijan',
 'azerbijan': 'azerbaijan',
 'azerbijani': 'azerbaijan',
 'azeri': 'azerbaijani_people',
 'azeridontknowhowtospellistan': 'azerbaijan',
 'azeris': 'azerbaijani_people',
 'azerrad': 'michael_azerrad',
 'azerues': 'vuze',
 'azerus': 'vuze',
 'azes': 'azes_i',
 'azetidines': 'azetidine',
 'azetochlor': 'acetochlor',
 'azexp': 'alitalia_express',
 'azeztulite': 'charmstone',
 'azf2': 'azf1',
 'azha': 'eta_eridani',
 'azhan': 'adhan',
 'azhar': 'al-azhar_university',
 'azharite': 'al-azhar_university',
 'azharuddin': 'mohammad_azharuddin',
 'azhdarchid': 'azhdarchidae',
 'azhdarchoid': 'azhdarchoidea',
 'azherbaijan': 'azerbaijan',
 'azherbeijan': 'azerbaijan',
 'azhi-dahaka': 'zahhak',
 'azhigudi': 'aazhigudi',
 'azhikudi': 'aazhigudi',
 'azhvanchery': 'azhvanchery_thamprakkal',
 'azhvar': 'alvars',
 'azhwar': 'aalwar',
 'azhwars': 'alvars',
 'azian': 'asian_people',
 'azibiot': 'azithromycin',
 'azicip': 'azithromycin',
 'azides': 'azide',
 'azidi': 'yazidi',
 'azidin': 'diminazen',
 'azido': 'azide',
 'azido-': 'azide',
 'azidobenzene': 'phenyl_azide',
 'azidothymadine': 'zidovudine',
 'azidothymidine': 'zidovudine',
 'aziel': 'azazel',
 'azif': 'necronomicon',
 'azifine': 'azithromycin',
 'azigbo': 'joseph_karakitie_azigbo',
 'azikh': 'azokh',
 'azikiwe': 'nnamdi_azikiwe',
 'azilda': 'rayside-balfour',
 'azile': 'eliza',
 'azilect': 'rasagiline',
 'azillin': 'amoxicillin',
 'azimech': 'spica',
 'azimov': 'isaac_asimov',
 'azimuthal': 'azimuth',
 'azimuthing': 'azimuth_thruster',
 'azine': 'pyridine',
 'aziotrope': 'azeotrope',
 'aziraphale': 'good_omens',
 'aziridines': 'aziridine',
 'azirines': 'azirine',
 'aziswift': 'azithromycin',
 'azithromycinum': 'azithromycin',
 'azitromicin': 'azithromycin',
 'azitromicino': 'azithromycin',
 'azix': 'azokh',
 'azizbekov': 'meshadi_azizbekov',
 'azizi': 'khodadad_azizi',
 'azizlu': 'norabak',
 'azjuru': 'azor',
 'azkaine': 'ascain',
 'azkals': 'philippine_national_football_team',
 'azkarate': 'ascarat',
 'azki': 'izki',
 'azlaire': 'pranlukast',
 'azlin': 'azlocillin',
 'azlu': 'werewolf:_the_forsaken',
 'azma': 'yzma',
 'azmacort': 'triamcinolone',
 'azmael': 'the_twin_dilemma',
 'azmaiparashvili': 'zurab_azmaiparashvili',
 'azmidiske': 'xi_puppis',
 'azmx': 'arizona_railway_museum',
 'aznabirt': 'aznabyurt',
 'aznaburt': 'aznabyurt',
 'aznaveh': 'kashan',
 'aznavour': 'charles_aznavour',
 'aznfaf': 'asian_federation_of_american_football',
 'aznil': 'aznil_nawawi',
 'azo-coupling': 'azo_coupling',
 'azo-dye': 'azo_compound',
 'azobe': 'lophira_alata',
 'azobisformamide': 'azodicarbonamide',
 'azobisisobutylonitrile': 'azobisisobutyronitrile',
 'azocoupling': 'azo_coupling',
 'azodicarobxamide': 'azodicarbonamide',
 'azof': 'azov',
 'azoic': 'azoic_age',
 'azoimide': 'hydrazoic_acid',
 'azoles': 'azole',
 'azolid': 'phenylbutazone',
 'azolidine': 'pyrrolidine',
 'azollaceae': 'azolla',
 'azomor': 'azemmour',
 'azoogleads': 'azoogle',
 'azoospermic': 'azoospermia',
 'azopardo': 'azopardo_river',
 'azophenylene': 'phenazine',
 'azophi': 'abd_al-rahman_al-sufi',
 'azophloxin': 'red_2g',
 'azopt': 'brinzolamide',
 'azorean': 'azores',
 'azorian': 'project_jennifer',
 'azotaemia': 'renal_failure',
 'azote': 'nitrogen',
 'azotemic': 'azotemia',
 'azothioprine': 'azathioprine',
 'azoto': 'azoth',
 'azoturia': 'equine_exertional_rhabdomyolysis',
 'azoviolet': 'azo_violet',
 'azoxystrobine': 'azoxystrobin',
 'azrac': 'age_of_wonders',
 'azriqam': 'azrikam',
 'aztag': 'aztag_daily_newspaper',
 'aztec-c': 'aztec_c',
 'aztecoidan': 'uto-aztecan_languages',
 'aztecs': 'aztec',
 'aztekaiser': 'pro-wres_no_hoshi_aztecaser',
 'aztekoj': 'aztec',
 'aztlan.net': 'voz_de_aztlan',
 'aztrin': 'azithromycin',
 'azu1': 'azurocidin_1',
 'azuay': 'azuay_province',
 'azuben': 'pefloxacin',
 'azubuike': 'kelenna_azubuike',
 'azuchi-jo': 'azuchi_castle',
 'azuero': 'azuero_peninsula',
 'azuerus': 'vuze',
 'azuki': 'azuki_bean',
 'azukichan': 'azuki-chan',
 'azukitogi': 'azukiarai',
 'azukizaka': 'battle_of_azukizaka',
 'azulai': 'azoulay',
 'azulay': 'azoulay',
 'azulejos': 'azulejo',
 'azulenes': 'azulene',
 'azulfidine': 'sulfasalazine',
 'azuli': 'azuli_records',
 'azum': 'sea_of_azov',
 'azumanga': 'azumanga_daioh',
 'azumangadaioh': 'azumanga_daioh',
 'azumazeki': 'takamiyama_daigoro',
 'azumgurh': 'azamgarh',
 'azuni': 'domenico_alberto_azuni',
 'azurara': 'gomes_eanes_de_zurara',
 'azure-breasted': 'azure-breasted_pitta',
 'azureocereus': 'browningia',
 'azurik': 'azurik:_rise_of_perathia',
 'azurogen': 'lorazepam',
 'azusa-yumi': 'azusayumi',
 'azuzul': 'el_azuzul',
 'azygopus': 'banded-fin_flounder',
 'azykh': 'azykh_cave',
 'azyme': 'azymes',
 'azymites': 'azymite',
 'azyxxi': 'microsoft_amalga',
 'azzabah': 'azzaba',
 'azzada': 'ajjada',
 'azzah': 'gaza',
 'azzam': 'abdullah_yusuf_azzam',
 'azzi-hayasa': 'hayasa-azzi',
 'azzir': 'al-zeir_salim',
 'azzixy': 'microsoft_amalga',
 'azziz': 'ricardo_azziz',
 'azzur': 'azur',
 'azzuri': 'italy_national_football_team',
 'azzus': 'azo_of_bologna',
 'azzyxi': 'microsoft_amalga'}
        