
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_bc = {'bc-1': 'north_american_bc-1',
 'bc-1000': 'scr-300',
 'bc-14': 'british_columbia_highway_14',
 'bc-1a': 'north_american_bc-1',
 'bc-611': 'scr-536',
 'bc-654': 'scr-284',
 'bc-779': 'hammarlund_super_pro',
 'bc-99': 'british_columbia_highway_99',
 'bc/ad': 'anno_domini',
 'bc/bs': 'blue_cross_and_blue_shield_association',
 'bc150': 'bc_150',
 'bcafc': 'bradford_city_a.f.c.',
 'bcafl': 'british_collegiate_american_football_league',
 'bcaha': 'british_columbia_amateur_hockey_association',
 'bcal': 'british_caledonian',
 'bcan': 'brevican',
 'bcat': 'brooklyn_community_access_television',
 'bcatp': 'british_commonwealth_air_training_plan',
 'bcbgmaxazria': 'max_azria',
 'bcbs': 'blue_cross_and_blue_shield_association',
 'bcbsu': 'botswana_central_bank_staff_union',
 'bcbusiness': 'canada_wide_media_limited',
 'bcc-bliss': 'brisbane_linked_intersection_signal_system',
 'bcc:': 'blind_carbon_copy',
 'bcca': 'british_columbia_court_of_appeal',
 'bccat': 'british_columbia_council_on_admissions_and_transfer',
 'bccc': 'baltimore_city_community_college',
 'bccdaily.org': 'bcc_research',
 'bcch': 'broadcast_control_channel',
 'bcchs': 'bishop_carroll_catholic_high_school',
 'bccla': 'british_columbia_civil_liberties_association',
 'bccresearch': 'bcc_research',
 'bccresearch.com': 'bcc_research',
 'bccsl': 'sri_lanka_cricket',
 'bcd541': 'smn1',
 'bcdb': 'big_cartoon_database',
 'bcdsp': 'boston_collaborative_drug_surveillance_program',
 'bce/ce': 'common_era',
 'bceao': 'central_bank_of_west_african_states',
 'bcec': 'buncombe_county_early_college',
 'bcel': 'byte_code_engineering_library',
 'bcer': 'british_columbia',
 'bcet': 'bcet_gurdaspur',
 'bcfed': 'british_columbia_federation_of_labour',
 'bcferries': 'bc_ferries',
 'bcfx': 'black_college_football:_bcfx:_the_xperience',
 'bcgnis': 'bc_geographical_names_information_system',
 'bcharre': 'bsharri',
 'bchb': 'bumiputra-commerce_holdings',
 'bche': 'butyrylcholinesterase',
 'bchl': 'british_columbia_hockey_league',
 'bchrt': 'british_columbia_human_rights_tribunal',
 'bchydro': 'bc_hydro',
 'bcihl': 'british_columbia_intercollegiate_hockey_league',
 'bcing': 'bookcrossing',
 'bcjhl': 'british_columbia_hockey_league',
 'bcjhs': 'brethren_christian_junior/senior_high_school',
 'bcjournal': 'bologna_center_journal_of_international_affairs',
 'bcjr': 'bcjr_algorithm',
 'bcks': 'battle_command_knowledge_system',
 'bckv': 'bidhan_chandra_krishi_vishwavidyalaya',
 'bcl-abr': 'philadelphia_chromosome',
 'bcl-w': 'bcl2l2',
 'bcl2': 'bcl-2',
 'bcl2a1': 'bcl2-related_protein_a1',
 'bcl2l8': 'bcl-2-associated_death_promoter',
 'bcl3': 'boron_trichloride',
 'bcla': 'british_columbia_lacrosse_association',
 'bclambgnk': 'borat:_cultural_learnings_of_america_for_make_benefit_glorious_nation_of_kazakhstan',
 'bclc': 'british_columbia_lottery_corporation',
 'bcldb': 'liquor_distribution_branch',
 'bclr': 'bay_colony_railroad',
 'bcmb': 'boston_college_marching_band',
 'bcmc': 'british_columbia_mountaineering_club',
 'bcmess': 'bowl_championship_series',
 'bcmg': 'birmingham_contemporary_music_group',
 'bcmhs': 'buckingham_charter_magnet_high_school',
 'bcms': 'bala_cynwyd_middle_school',
 'bcmsn': 'building_cisco_multilayer_switched_networks',
 'bcn/osasco': 'finasa/osasco',
 'bcndp': 'new_democratic_party_of_british_columbia',
 'bcnf': 'boyce-codd_normal_form',
 'bcnha': 'bryce_canyon_natural_history_association',
 'bcnpmr': 'bacalar_chico_national_park_and_marine_reserve',
 'bcnu': 'carmustine',
 'bcnz': 'laidlaw_college',
 'bcof': 'british_commonwealth_occupation_force',
 'bcol': 'bc_rail',
 'bcom': 'british_college_of_osteopathic_medicine',
 'bcomm': 'bachelor_of_commerce',
 'bcommerce': 'bluetooth',
 'bcompsc': 'bachelor_of_computer_science',
 'bcoq': 'baptist_convention_of_ontario_and_quebec',
 'bcot': 'basingstoke_college_of_technology',
 'bcpa': 'british_columbia_pipers_association',
 'bcpb': 'bratislava_stock_exchange',
 'bcpbl': 'b.c._premier_baseball_league',
 'bcpss': 'baltimore_city_public_schools',
 'bcr-abl': 'philadelphia_chromosome',
 'bcr/abl': 'bcr-abl_fusion_protein',
 'bcr1': 'bcr_gene',
 'bcr:abl': 'philadelphia_chromosome',
 'bcrabl': 'bcr-abl_fusion_protein',
 'bcrail': 'bc_rail',
 'bcrfc': 'boston_college_rugby_football_club',
 'bcrfm': 'quay_west_107.4',
 'bcrg': 'central_bank_of_the_republic_of_guinea',
 'bcric': 'british_columbia_resources_investment_corporation',
 'bcrp': 'abcg2',
 'bcrp1': 'abcg2',
 'bcrpm': 'british_committee_for_the_reunification_of_the_parthenon_marbles',
 'bcrr': 'boyne_city_railroad',
 'bcry': 'barrie_collingwood_railway',
 'bcs-theory': 'bcs_theory',
 'bcsm': 'basic_call_state_model',
 'bcsr': 'bahrain_centre_for_studies_and_research',
 'bcssa': 'british_columbia_summer_swimming_association',
 'bctc': 'bc_transmission_corporation',
 'bctcs': 'british_colloquium_for_theoretical_computer_science',
 'bctia': 'british_columbia_technology_industry_association',
 'bctv': 'chan-tv',
 'bcv-8': 'glv/bcv',
 'bcv8': 'glv/bcv',
 'bcvx': 'west_coast_express',
 'bcwnc': 'british_carriage_and_wagon_numbering_and_classification',
 'bcworld': 'unification_church',
 'bcwp': 'budgeted_cost_of_work_performed',
 'bcyp': 'british_columbia_youth_parliament'}
        