
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_bd = {'bd-01': 'bandarban_district',
 'bd-02': 'barguna_district',
 'bd-03': 'bogra_district',
 'bd-04': 'brahmanbaria_district',
 'bd-05': 'bagerhat_district',
 'bd-06': 'barisal_district',
 'bd-07': 'bhola_district',
 'bd-08': 'comilla_district',
 'bd-09': 'chandpur_district',
 'bd-1': 'bede_bd-1',
 'bd-10': 'bede_bd-10',
 'bd-12': 'chuadanga_district',
 'bd-13': 'dhaka_district',
 'bd-15': 'faridpur_district',
 'bd-15deg6290': 'gliese_876',
 'bd-16': 'feni_district',
 'bd-18': 'gazipur_district',
 'bd-19': 'gaibandha_district',
 'bd-20': 'habiganj_district',
 'bd-21': 'jamalpur_district',
 'bd-22': 'jessore_district',
 'bd-23': 'jhenaidah_district',
 'bd-24': 'jaipurhat_district',
 'bd-25': 'jhalokati_district',
 'bd-26': 'kishoreganj_district',
 'bd-27': 'khulna_district',
 'bd-28': 'kurigram_district',
 'bd-29': 'khagrachari_district',
 'bd-30': 'kushtia_district',
 'bd-31': 'lakshmipur_district',
 'bd-32': 'lalmonirhat_district',
 'bd-33': 'manikganj_district',
 'bd-34': 'mymensingh_district',
 'bd-35': 'munshiganj_district',
 'bd-36': 'madaripur_district',
 'bd-37': 'magura_district',
 'bd-38': 'maulvi_bazar_district',
 'bd-39': 'meherpur_district',
 'bd-4': 'bede_bd-4',
 'bd-40': 'narayanganj_district',
 'bd-41': 'netrokona_district',
 'bd-42': 'narsingdi_district',
 'bd-43': 'narail_district',
 'bd-44': 'natore_district',
 'bd-45': 'nawabganj_district',
 'bd-46': 'nilphamari_district',
 'bd-47': 'noakhali_district',
 'bd-48': 'naogaon_district',
 'bd-49': 'pabna_district',
 'bd-5': 'bede_bd-5',
 'bd-50': 'pirojpur_district',
 'bd-51': 'patuakhali_district',
 'bd-52': 'panchagarh_district',
 'bd-53': 'rajbari_district',
 'bd-54': 'rajshahi_district',
 'bd-55': 'rangpur_district',
 'bd-56': 'rangamati_hill_district',
 'bd-57': 'sherpur_district',
 'bd-58': 'satkhira_district',
 'bd-59': 'sirajganj_district',
 'bd-5j': 'bede_bd-5',
 'bd-60': 'sylhet_district',
 'bd-61': 'sunamganj_district',
 'bd-62': 'shariatpur_district',
 'bd-63': 'tangail_district',
 'bd-64': 'thakurgaon_district',
 'bd-700': 'bombardier_global_express',
 'bd-9': 'blu-ray_disc',
 'bd-java': 'bd-j',
 'bd-r': 'blu-ray_disc_recordable',
 'bd-re': 'blu-ray_disc_recordable',
 'bd-rom': 'blu-ray_disc',
 'bd-rw': 'blu-ray_disc',
 'bd092': 'kegworth_air_disaster',
 'bd100': 'biodiesel',
 'bd20': 'biodiesel',
 'bd50': 'blu-ray_disc',
 'bd80': 'biodiesel',
 'bda-9': 'browning_bda',
 'bda1': 'brachydactyly',
 'bda1b': 'brachydactyly',
 'bda2': 'brachydactyly',
 'bda3': 'brachydactyly',
 'bda4': 'brachydactyly',
 'bda5': 'brachydactyly',
 'bda6': 'brachydactyly',
 'bda7': 'brachydactyly',
 'bdae': 'boston_diagnostic_aphasia_examination',
 'bdaf': 'bangladesh_air_force',
 'bdag': 'bauer_lexicon',
 'bdale': 'bdale_garbee',
 'bdallophyton': 'bdallophytum',
 'bdam': 'basic_direct_access_method',
 'bdas': 'draw_a_secret',
 'bdawk': 'brian_dawkins',
 'bday': 'birthday',
 'bdbc': 'bluecoats_drum_and_bugle_corps',
 'bdca-2': 'clec4c',
 'bdca-3': 'thrombomodulin',
 'bdca-4': 'neuropilin',
 'bdcol': 'baltic_defence_college',
 'bde-209': 'decabromodiphenyl_ether',
 'bde-99': 'pentabromodiphenyl_ether',
 'bdec.com': 'bandai',
 'bdellatomy': 'leech',
 'bdelloid': 'bdelloidea',
 'bdellovibrionales': 'bdellovibrionaceae',
 'bdem': 'bank_of_mexico',
 'bdent': 'doctor_of_dental_surgery',
 'bdesh': 'bangladesh',
 'bdfl': 'benevolent_dictator_for_life',
 'bdiu': 'the_biggest_douche_in_the_universe',
 'bdkrb1': 'bradykinin_receptor_b1',
 'bdkrb2': 'bradykinin_receptor_b2',
 'bdla': 'bad_day_l.a.',
 'bdma': 'dimethylbenzylamine',
 'bdmi': 'b._d._memorial_institute',
 'bdmlqrt': 'bomilcar',
 'bdmlr': 'british_divers_marine_life_rescue',
 'bdnf': 'brain-derived_neurotrophic_factor',
 'bdo-epci': 'banco_de_oro',
 'bdp-12': 'cx-516',
 'bdpa': 'black_data_processing_associates',
 'bdr-101a': 'pioneer_bdr-101a',
 'bdre': 'blu-ray_disc_recordable',
 'bdrf': 'bidirectional_reflectance_distribution_function',
 'bdrip': 'ripping',
 'bdrs': 'british_double_reed_society',
 'bdrv': 'belvidere_and_delaware_river_railway',
 'bdsc': 'doctor_of_dental_surgery',
 'bdst': 'bangladesh_daylight_saving_time',
 'bdtc': 'british_overseas_territories_citizen',
 'bdtl': 'ballard_terminal_railroad',
 'bdtnrm': 'nq_dry_tropics',
 'bdubs': 'buffalo_wild_wings',
 'bduf': 'big_design_up_front',
 'bdwm': 'bdwm_bbs',
 'bdzh': 'bulgarian_state_railways'}
        