
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_bh = {'bh.tv': 'bloggingheads.tv',
 'bh3o3': 'boric_acid',
 'bhaadrapada': 'bhaadra',
 'bhaarat': 'bharata',
 'bhaaratam': 'greater_india',
 'bhaavgeet': 'bhavageete',
 'bhabhua': 'kaimur_district',
 'bhacsaigh': 'bhacsaidh',
 'bhad-gaole': 'bhaad-gaaule',
 'bhadani': 'mahuri',
 'bhadarwah': 'bhaderwah',
 'bhadauria': 'bhaduria',
 'bhadder': 'bhaddar',
 'bhadgaon': 'bhaktapur',
 'bhadoria': 'bhaduria',
 'bhadrabahu': 'acharya_bhadrabahu',
 'bhadraka': 'bhagabhadra',
 'bhadrakaali': 'kali',
 'bhadram': 'aerva_lanata',
 'bhadrapad': 'bhaadra',
 'bhadrapada': 'bhaadra',
 'bhadrapadha': 'hindu_calendar',
 'bhadrasana': 'sukhasana',
 'bhadravathi': 'bhadravati',
 'bhadrayasha': 'bhadayasa',
 'bhadrika': 'aerva_lanata',
 'bhag': 'big_hairy_audacious_goal',
 'bhagavad': 'bhagavad_gita',
 'bhagavad-gita': 'bhagavad_gita',
 'bhagavadgita': 'bhagavad_gita',
 'bhagavat': 'bhagavata',
 'bhagavata-purana': 'bhagavata_purana',
 'bhagavatam': 'bhagavata_purana',
 'bhagavatapurana': 'bhagavata',
 'bhagavatas': 'bhagavata',
 'bhagavatha-purana': 'bhagavata_purana',
 'bhagavatham': 'bhagavata_purana',
 'bhagavathy': 'bhagavathi',
 'bhagavati': 'bhagavathi',
 'bhagavatism': 'bhagavata',
 'bhagawadgeeta': 'bhagavad_gita',
 'bhagawan': 'bhagavan',
 'bhagawati': 'bhagavathi',
 'bhagdad': 'baghdad',
 'bhagdaon': 'bhaktapur',
 'bhageeradha': 'bhagiratha',
 'bhageerata': 'bhagiratha',
 'bhageeratha': 'bhagiratha',
 'bhaghyashree': 'bhagyashree_patwardhan',
 'bhagirathi': 'bhagirathi_river',
 'bhagiyaraj': 'k._bhagyaraj',
 'bhagvad-gita': 'bhagavad_gita',
 'bhagvan': 'bhagavan',
 'bhagvanji': 'bhagwanji',
 'bhagvat-geeta': 'bhagavad_gita',
 'bhagwaan': 'bhagavan',
 'bhagwadgita': 'bhagavad_gita',
 'bhagwan': 'bhagavan',
 'bhagyachakra': 'bhagya_chakra',
 'bhagyaraj': 'k._bhagyaraj',
 'bhagyashree': 'bhagyashree_patwardhan',
 'bhagyavai': 'bhagyawati',
 'bhagyavati': 'bhagyawati',
 'bhaibeej': 'bhaubeej',
 'bhaibund': 'bhaiband',
 'bhaichung': 'baichung_bhutia',
 'bhaiduj': 'bhaubeej',
 'bhains': 'bais_rajput',
 'bhainse': 'bais_rajput',
 'bhainsla': 'kirori_singh_bainsla',
 'bhainsror': 'bhainsrorgarh',
 'bhairahawa': 'siddharthanagar',
 'bhairappa': 's._l._bhyrappa',
 'bhairav': 'bhairava',
 'bhairawa': 'siddharthanagar',
 'bhairo': 'bhairava',
 'bhais': 'bais_rajput',
 'bhaisajya-guru': 'bhaisajyaguru',
 'bhaisajyaguruvaiduryaprabha': 'bhaisajyaguru',
 'bhaishajyaguru': 'bhaisajyaguru',
 'bhajans': 'bhajan',
 'bhajantreelu': 'bhajantrilu',
 'bhajantrelu': 'bhajantrilu',
 'bhajia': 'pakora',
 'bhajirao': 'baji_rao_i',
 'bhakari': 'bhakri',
 'bhakhri': 'bhakri',
 'bhakli': 'anogeissus_latifolia',
 'bhakshalu': 'puran_poli',
 'bhakta': 'bhakti',
 'bhaktas': 'bhakti_movement',
 'bhakthavatchalam': 'm._bhaktavatsalam',
 'bhakthi': 'bhakti',
 'bhaktimata': 'swaminarayan',
 'bhaktipada': 'kirtanananda_swami',
 'bhaktisidanta': 'bhaktisiddhanta_sarasvati_thakura',
 'bhaktivedanta': 'a._c._bhaktivedanta_swami_prabhupada',
 'bhaktivinode': 'bhaktivinoda_thakur',
 'bhaktiyoga': 'bhakti',
 'bhalotia': 'bhalothia',
 'bhaluka': 'bhaluka_upazila',
 'bham': 'birmingham',
 'bhamu': 'bhambu',
 'bhanap': 'chitrapur_saraswat_brahmin',
 'bhanaps': 'chitrapur_saraswat_brahmin',
 'bhandardhara': 'bhandardara',
 'bhandhanya': 'eryngium_foetidum',
 'bhangda': 'bhangra',
 'bhangmeters': 'bhangmeter',
 'bhangra-wine': 'bhangragga',
 'bhangramuffin': 'bhangragga',
 'bhangura': 'bhangura_upazila',
 'bhanjara': 'banjara',
 'bhansali': 'sanjay_leela_bhansali',
 'bhansyedabad': 'bhan_syedabad',
 'bhanubhakta': 'bhanubhakta_acharya',
 'bhanumathi': 'bhanumathi_ramakrishna',
 'bhanumathy': 'bhanumathi_ramakrishna',
 'bhanupuri': 'suryapet',
 'bhanushingho': 'rabindranath_tagore',
 'bhar': 'black_holes_and_revelations',
 'bharadvaja': 'bharadwaja',
 'bharadwaj': 'bhardwaj',
 'bharahat': 'bharhut',
 'bharat': 'india',
 'bharat-rakshak.com': 'bharat_rakshak',
 'bharata-natya': 'bharatanatyam',
 'bharatakula': 'bharatakula_people',
 'bharatam': 'greater_india',
 'bharatanatya': 'bharatanatyam',
 'bharatanayta': 'bharatanatyam',
 'bharatapuza': 'bharathappuzha',
 'bharatapuzha': 'bharathappuzha',
 'bharatas': 'bharatakula_people',
 'bharatha': 'bharatakula_people',
 'bharathakula': 'bharatakula_people',
 'bharathamba': 'bharat_mata',
 'bharathanatayam': 'bharatanatyam',
 'bharathanatyam': 'bharatanatyam',
 'bharathapuza': 'bharathappuzha',
 'bharathapuzha': 'bharathappuzha',
 'bharathar': 'paravas',
 'bharatharatna': 'bharat_ratna',
 'bharathas': 'bharatakula_people',
 'bharathiar': 'subramanya_bharathi',
 'bharathiraaja': 'bharathiraja',
 'bharathiyar': 'subramanya_bharathi',
 'bharathmatha': 'bharat_mata',
 'bharati': 'bharathi',
 'bharatidasan': 'bharathidasan',
 'bharatirajaa': 'bharathiraja',
 'bharatiyar': 'subramanya_bharathi',
 'bharatmata': 'bharat_mata',
 'bharatnatyam': 'bharatanatyam',
 'bharatpore': 'bharatpur',
 'bhardwajs': 'bharadwaja',
 'bhargav': 'bhargava',
 'bhari': 'stuffing',
 'bhariya': 'bhadia',
 'bhart': 'india',
 'bharti': 'bharti_enterprises',
 'bhartpur': 'bharatpur',
 'bhartridaman': 'bhratadarman',
 'bharuka': 'aksu',
 'bharukaccha': 'bharuch',
 'bharwad': 'dhangar',
 'bhasani': 'maulana_abdul_hamid_khan_bhashani',
 'bhasin': 'khukhrain',
 'bhaskaravarman': 'kumar_bhaskara_varman',
 'bhaskarvarman': 'kumar_bhaskara_varman',
 'bhasmikaran': 'bhasma',
 'bhasya': 'bhashya',
 'bhatachhari': 'ardhanagari',
 'bhatarsaigh': 'vatersay',
 'bhathinda': 'bathinda',
 'bhatinda': 'bathinda',
 'bhatkala': 'bhatkal',
 'bhatkhande': 'vishnu_narayan_bhatkhande',
 'bhatsa': 'bhatsa_dam',
 'bhatta': 'bhatt',
 'bhattacharya': 'bengali_brahmins',
 'bhattal': 'kirat_bhattal',
 'bhattapara': 'jiaganj_azimganj',
 'bhattarak': 'bhattaraka',
 'bhattejaanr': 'tapai',
 'bhatti': 'bhati',
 'bhattis': 'bhati',
 'bhattotpala': 'utpala',
 'bhatura': 'bhatoora',
 'bhature': 'bhatoora',
 'bhauma': 'mangala',
 'bhaunagar': 'bhavnagar',
 'bhava-cakra': 'bhavacakra',
 'bhavachakra': 'bhavacakra',
 'bhavageet': 'bhavageete',
 'bhavageethe': 'bhavageete',
 'bhavaraju': 'bhavaraju_sarveswara_rao',
 'bhavayavya': 'bhava',
 'bhavrani': 'bhanwarani',
 'bhawal': 'bhawal_estate',
 'bhawalpur': 'bahawalpur',
 'bhawana': 'bhavana',
 'bhawanipore': 'bhowanipore',
 'bhawarthadeepika': 'dnyaneshwari',
 'bhawna': 'bhaona',
 'bhawulpore': 'bahawalpur',
 'bhayander': 'bhayandar',
 'bhaykhala': 'byculla',
 'bhca': 'busy_hour_call_attempts',
 'bhcc': 'bunker_hill_community_college',
 'bhcg': 'human_chorionic_gonadotropin',
 'bhcsu': 'botswana_housing_corporation_staff_union',
 'bhdp': 'bhdp_architecture',
 'bheels': 'bheel',
 'bheem': 'bhima',
 'bheemaa': 'bheema',
 'bheemavaram': 'bhimavaram',
 'bheemili': 'bheemunipatnam',
 'bheemtal': 'bhimtal',
 'bheer': 'beer',
 'bhees': 'hyperion_cantos',
 'bheeshma': 'bhishma',
 'bheestie': 'bhishti',
 'bheesty': 'bhishti',
 'bhel': 'bharat_heavy_electricals_limited',
 'bhelaghar': 'magh_bihu',
 'bhens': 'bais_rajput',
 'bhense': 'bais_rajput',
 'bhevandi': 'bhiwandi',
 'bhewandi': 'bhiwandi',
 'bhff': 'bosnian-herzegovinian_film_festival',
 'bhfh': 'beacon_hill_friends_house',
 'bhgs': 'ben_hill_griffin_stadium',
 'bhhfc': 'bemerton_heath_harlequins_f.c.',
 'bhhh': 'bhhh_algorithm',
 'bhhrg': 'british_helsinki_human_rights_group',
 'bhi90120.com': 'geocities',
 'bhiabund': 'bhaiband',
 'bhikkhus': 'bhikkhu',
 'bhikku': 'bhikkhu',
 'bhikkuhni': 'bhikkhuni',
 'bhikkuni': 'bhikkhuni',
 'bhikshu': 'bhikkhu',
 'bhikshuni': 'bhikkhuni',
 'bhiksuni': 'bhikkhuni',
 'bhilainagar': 'bhilai',
 'bhilangna': 'bhilangna_river',
 'bhilganga': 'bhilangna_river',
 'bhili': 'bhili_language',
 'bhils': 'bhil',
 'bhilwada': 'bhilwara',
 'bhim': 'bhima',
 'bhimashankar': 'bhimashankar_temple',
 'bhimashanker': 'bhimashankar_temple',
 'bhimbaithka': 'bhimbetka_rock_shelters',
 'bhimbetaka': 'bhimbetka_rock_shelters',
 'bhimbetika': 'bhimbetka_rock_shelters',
 'bhimbetka': 'bhimbetka_rock_shelters',
 'bhimsen': 'bhimsen_joshi',
 'bhimunipatnam': 'bheemunipatnam',
 'bhinda': 'garcinia_indica',
 'bhindar': 'bhindar_kalan',
 'bhindi': 'okra',
 'bhindranwale': 'jarnail_singh_bhindranwale',
 'bhir': 'bir',
 'bhirand': 'garcinia_indica',
 'bhishmak': 'bhishmaka',
 'bhisma': 'bhishma',
 'bhiso': 'bhisho',
 'bhitani': 'battanni',
 'bhitarkanika': 'bhitarkanika_mangroves',
 'bhivandi': 'bhiwandi',
 'bhivpuri': 'bhivpuri_road',
 'bhiwandi-nizampur': 'bhiwandi-nizampur_municipal_corporation',
 'bhlh': 'basic-helix-loop-helix',
 'bhmt': 'betaine-homocysteine_methyltransferase',
 'bhns': 'bright_house_networks_stadium',
 'bhod-pa': 'tibetan_people',
 'bhogolu': 'bogole',
 'bhoii': 'barack_obama',
 'bhoj': 'bhoja',
 'bhojak': 'sakaldwipiya',
 'bhojaka': 'sakaldwipiya',
 'bhojanalaya': 'marwari_bhojnalaya',
 'bhojnalaya': 'marwari_bhojnalaya',
 'bhojpuri': 'bhojpuri_language',
 'bhola': 'bhola_district',
 'bholu': 'bholu_pahalwan',
 'bhonsale': 'bhonsle',
 'bhonsla': 'bhonsle',
 'bhoodan': 'bhoodan_movement',
 'bhookha': 'bhukha',
 'bhoomika': 'bhumika_chawla',
 'bhootakola': 'bhuta_kola',
 'bhoothakannadi': 'bhoothakkannadi',
 'bhootnath': 'bhoothnath',
 'bhop': 'bunny_hopping',
 'bhopalgarh': 'gadarmala',
 'bhopawar': 'bhopawar_agency',
 'bhoral': 'bauhinia_vahlii',
 'bhoras': 'mustaali',
 'bhosale': 'bhonsle',
 'bhose': 'louis_bhose',
 'bhotia': 'himalayan_sheepdog',
 'bhotias': 'bhotiya',
 'bhotiyas': 'bhotiya',
 'bhowanee': 'kali',
 'bhowanipur': 'bhowanipore',
 'bhoys': 'celtic_f.c.',
 'bhpb': 'bhp_billiton',
 'bhpd': 'beverly_hills_police_department',
 'bhpo': 'beverly_hills_post_office',
 'bhps': 'british_household_panel_survey',
 'bhr1': 'interleukin_13',
 'bhra': 'brooklyn_historic_railway_association',
 'bhrahmin': 'brahmana',
 'bhrama': 'brahma',
 'bhraonain': 'brennan',
 'bhrc': 'case_citation',
 'bhrgu': 'bhrigus',
 'bhrgus': 'bhrigus',
 'bhrighu': 'bhrigus',
 'bhrigu': 'bhrigus',
 'bhrigupati': 'parashurama',
 'bhrinda': 'garcinia_indica',
 'bhringin': 'bhringi',
 'bhrithari': 'bharthari',
 'bhroncioles': 'bronchiole',
 'bhrt': 'radiotelevision_of_bosnia-herzegovina',
 'bhrv': 'east_lancashire_hospitals_nhs_trust',
 'bhsbiet': 'bhs_bhattal_institute_of_engineering_and_technology',
 'bhsc': 'the_hills_shire',
 'bhsdc': 'barnstable_high_school_drama_club',
 'bhse': 'bhubaneshwar_stock_exchange',
 'bhsec': 'bard_high_school_early_college',
 'bhsf': 'birmingham_hospital_saturday_fund',
 'bhsfc': 'bardon_hill_sports_f.c.',
 'bhsva': 'bronx_high_school_for_the_visual_arts',
 'bhta': 'british_eventing',
 'bhtfc': 'burgess_hill_town_f.c.',
 'bhtm': 'big_head_todd_and_the_monsters',
 'bhtv': 'bandung_high_tech_valley',
 'bhubaneshwar': 'bhubaneswar',
 'bhudan': 'bhoodan_movement',
 'bhudda': 'buddhahood',
 'bhuddism': 'buddhism',
 'bhuddist': 'buddhism',
 'bhuderi': 'prithvi',
 'bhuja': 'bombay_mix',
 'bhujia': 'bhajji',
 'bhukaredi': 'bhukhredi',
 'bhuloka': 'physical_plane',
 'bhumiamalaki': 'feverfew',
 'bhumibol': 'bhumibol_adulyadej',
 'bhumipol': 'bhumibol_adulyadej',
 'bhungee': 'bhangi',
 'bhunu': 'ngwane_v_of_swaziland',
 'bhupalese': 'bhupalis',
 'bhupali': 'bhopali',
 'bhupathi': 'mahesh_bhupathi',
 'bhurisravas': 'bhurishravas',
 'bhurtbore': 'bharatpur',
 'bhusaval': 'bhusawal',
 'bhusd': 'beverly_hills_unified_school_district',
 'bhusura': 'brahmin',
 'bhut-vriksha': 'oroxylum_indicum',
 'bhutagana': 'gana',
 'bhutan/communications': 'telecommunications_in_bhutan',
 'bhutan/doya': 'lhop',
 'bhutan/economy': 'economy_of_bhutan',
 'bhutan/geography': 'geography_of_bhutan',
 'bhutan/government': 'politics_of_bhutan',
 'bhutan/history': 'history_of_bhutan',
 'bhutan/lhotshampa': 'lhotshampa',
 'bhutan/military': 'military_of_bhutan',
 'bhutan/people': 'demographics_of_bhutan',
 'bhutan/transportation': 'transport_in_bhutan',
 'bhutane': 'butan',
 'bhuteshananda': 'swami_bhuteshananda',
 'bhutias': 'bhutia',
 'bhuto': 'bhutto',
 'bhuudis': 'buddhism',
 'bhuvaneshvari': 'bhuvaneswari',
 'bhuvaneshwari': 'bhuvaneswari',
 'bhuvanesvari': 'bhuvaneswari',
 'bhuvarloka': 'loka',
 'bhv-1': 'bovine_herpesvirus_1',
 'bhv-2': 'bovine_herpesvirus_2',
 'bhyander': 'bhayandar',
 'bhyrappa': 's._l._bhyrappa'}
        