
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_bl = {'bl-64': 'bristol_bloodhound',
 'bl20-gh': 'brookville_bl20gh',
 'bl22': 'anti-cd22_immunotoxins',
 'bla-brang': 'labrang_monastery',
 'bla-ma': 'lama',
 'blaastaar': 'blastaar',
 'blaastar': 'blastaar',
 'blaauwcapel': 'blauwkapel',
 'blabaer': 'blueberry',
 'blabber': 'sepp_blatter',
 'blabbermouth': 'blabbermouth.net',
 'blabea': 'pouteria',
 'blabeia': 'pouteria',
 'blaberid': 'giant_cockroach',
 'blaberidae': 'giant_cockroach',
 'blabjerg': 'blaabjerg',
 'blaccent': 'african_american_vernacular_english',
 'blacelvis': 'blac_elvis',
 'blachaich': 'blaichach',
 'black-76': 'black_model',
 'black-american': 'african_american',
 'black-and-blue': 'bruise',
 'black-and-buff': 'black-and-buff_woodpecker',
 'black-and-chestnut': 'black-and-chestnut_eagle',
 'black-and-cinnamon': 'black-and-cinnamon_fantail',
 'black-and-crimson': 'black-and-crimson_oriole',
 'black-and-grey': 'black-and-gray',
 'black-and-red': 'black_and_red',
 'black-and-tan': 'black_and_tan',
 'black-and-tawny': 'black-and-tawny_seedeater',
 'black-arse': 'black-arse_cod',
 'black-australian': 'black_australians',
 'black-bag': 'black_bag',
 'black-ball': 'blackball',
 'black-bass': 'black_bass',
 'black-beetle': 'cockchafer',
 'black-belt': 'black_belt',
 'black-berry': 'blackberry',
 'black-bindweed': 'wild_buckwheat',
 'black-birded': 'blackbirding',
 'black-blotched': 'black-blotched_porcupinefish',
 'black-blue': 'midnight_blue',
 'black-blues': 'midnight_blue',
 'black-bodied': 'black-bodied_woodpecker',
 'black-body': 'black_body',
 'black-box': 'black_box',
 'black-boxed': 'blackboxing',
 'black-boxes': 'black_box',
 'black-boxing': 'blackboxing',
 'black-canadian': 'black_canadians',
 'black-casqued': 'black-casqued_hornbill',
 'black-cockatoo': 'black_cockatoo',
 'black-crest': 'black-crest_elimia',
 'black-derman-toy': 'black-derman-toy_model',
 'black-dotted': 'litoria_nigropunctata',
 'black-drop': 'black_drop',
 'black-drops': 'black_drop',
 'black-economic': 'underground_economy',
 'black-economics': 'underground_economy',
 'black-economies': 'underground_economy',
 'black-economist': 'underground_economy',
 'black-economists': 'underground_economy',
 'black-edged': 'genicanthus_watanabei',
 'black-eye': 'black_eye',
 'black-eyes': 'blackeyes',
 'black-fiber': 'arenga_pinnata',
 'black-figure': 'black-figure_pottery',
 'black-fin': 'blackfin',
 'black-fingered': 'panopeus_herbstii',
 'black-flanked': 'black-flanked_rock-wallaby',
 'black-foot': 'blackfoot',
 'black-footed': 'animals_named_as_black-footed',
 'black-gilded': 'black-gilded_pipistrelle',
 'black-girdled': 'black-girdled_barbet',
 'black-gloved': 'western_brush_wallaby',
 'black-goggled': 'black-goggled_tanager',
 'black-gold': 'black_gold',
 'black-grass': 'alopecurus_myosuroides',
 'black-hand': 'black_hand',
 'black-hat': 'black_hat',
 'black-hole': 'black_hole',
 'black-holes': 'black_hole',
 'black-humor': 'black_comedy',
 'black-ingvars': 'black_ingvars',
 'black-jack': 'black_jack',
 'black-jacks': 'black_jack',
 'black-knobbed': 'black-knobbed_map_turtle',
 'black-kombu': 'laminaria',
 'black-leg': 'blackleg',
 'black-legged': 'strikebreaker',
 'black-legger': 'strikebreaker',
 'black-leggers': 'strikebreaker',
 'black-legging': 'strikebreaker',
 'black-legs': 'blackleg',
 'black-letter': 'blackletter',
 'black-line': 'blackline:_the_beirut_contract',
 'black-mandibled': 'black-mandibled_toucan',
 'black-market': 'underground_economy',
 'black-marketed': 'underground_economy',
 'black-marketeer': 'underground_economy',
 'black-marketeered': 'underground_economy',
 'black-marketeering': 'underground_economy',
 'black-marketeers': 'underground_economy',
 'black-marketer': 'underground_economy',
 'black-marketers': 'underground_economy',
 'black-marketing': 'black_marketing',
 'black-markets': 'underground_economy',
 'black-mouthed': 'black_mamba',
 'black-nest': 'black-nest_swiftlet',
 'black-on-black': 'black_on_black',
 'black-on-white': 'light-on-dark_color_scheme',
 'black-orange': 'brown',
 'black-oranges': 'brown',
 'black-out': 'blackout',
 'black-patent': 'patent_leather',
 'black-pencilled': 'black-tufted_marmoset',
 'black-polled': 'black-polled_yellowthroat',
 'black-pudding': 'black_pudding',
 'black-ray': 'black-ray_goby',
 'black-red': 'red-black',
 'black-red-gold': 'flag_of_germany',
 'black-ringed': 'lemon-throated_white-eye',
 'black-shanked': 'black-shanked_douc',
 'black-speckled': 'bothriechis_nigroviridis',
 'black-spectacled': 'black-spectacled_brush-finch',
 'black-spined': 'black-spined_atlantic_tree-rat',
 'black-spored': 'isoetes_melanospora',
 'black-spot': 'black_spot',
 'black-spots': 'black_spot',
 'black-spotted': 'black_spot',
 'black-tail': 'blacktail',
 'black-tip': 'greenish_black-tip',
 'black-tips': 'greenish_black-tip',
 'black-ty': 'tyrese_gibson',
 'black-veined': 'black-veined_white',
 'black-webbed': 'black-webbed_treefrog',
 'black-wedged': 'blackwedged_butterflyfish',
 'black-weed': 'ambrosia_artemisiifolia',
 'black-whiskered': 'black-whiskered_vireo',
 'black-yellow': 'black-yellow_alliance',
 'black.white.': 'black._white.',
 'black/red': 'red-black',
 'black1': 'black_one',
 'black20.com': 'black20',
 'blackaddder': 'blackadder',
 'blackanese': 'afro-asian',
 'blackbacked': 'black-backed',
 'blackballed': 'blackball',
 'blackbean': 'castanospermum',
 'blackbeat': 'black_beat',
 'blackbelt': 'black_belt',
 'blackberries': 'blackberry',
 'blackbirded': 'blackbirding',
 'blackbirds': 'blackbird',
 'blackblood': 'billy_jack_haynes',
 'blackblue': 'midnight_blue',
 'blackblues': 'midnight_blue',
 'blackboard-bold': 'blackboard_bold',
 'blackbody': 'black_body',
 'blackbolt': 'black_bolt',
 'blackboxed': 'blackboxing',
 'blackboxes': 'black_box',
 'blackboy': 'xanthorrhoea',
 'blackboys': 'framfield',
 'blackbrowed': 'black-browed',
 'blackbrush': 'coleogyne',
 'blackbushe': 'blackbushe_airport',
 'blackbyrds': 'the_blackbyrds',
 'blackcaps': 'new_zealand_national_cricket_team',
 'blackcard': 'centurion_card',
 'blackcock': 'black_grouse',
 'blackcocks': 'badminton_new_zealand',
 'blackcomb': 'windows_7',
 'blackcurrants': 'blackcurrant',
 'blackdeath': 'black_death',
 'blackdevil': 'black_devil',
 'blackdrop': 'black_drop',
 'blackdrops': 'black_drop',
 'blackeconomic': 'underground_economy',
 'blackeconomics': 'underground_economy',
 'blackeconomies': 'underground_economy',
 'blackeconomist': 'underground_economy',
 'blackeconomists': 'underground_economy',
 'blacked': 'blacking',
 'blackedged': 'genicanthus_watanabei',
 'blacken': 'blackening',
 'blackened': 'blackening',
 'blackener': 'blackening',
 'blackeners': 'blackening',
 'blackeness': 'black',
 'blackeningly': 'blackening',
 'blackens': 'blackening',
 'blackers': 'blackpool',
 'blackest': 'black',
 'blacket': 'blackett',
 'blackeye': 'mountain_blackeye',
 'blackeyed': 'black-eyed',
 'blackfacers': 'japanese_blackface',
 'blackfaxing': 'black_fax',
 'blackfella/whitefella': 'warumpi_band',
 'blackfellow': 'indigenous_australians',
 'blackflag': 'black_flag',
 'blackflies': 'blackfly',
 'blackfriar': 'dominican_order',
 'blackgabumon': 'gabumon',
 'blackgame': 'black_grouse',
 'blackgammon': 'backgammon',
 'blackgatomon': 'gatomon',
 'blackgirls': 'blackgirl',
 'blackglama': 'american_legend_cooperative',
 'blackgold': 'black_gold',
 'blackground': 'blackground_records',
 'blackguardly': 'black_guard',
 'blackgum': 'nyssa_sylvatica',
 'blackhand': 'black_hand',
 'blackhat': 'black_hat',
 'blackhatter': 'search_engine_optimization',
 'blackhatters': 'search_engine_optimization',
 'blackhaw': 'black_haw',
 'blackhawk': 'black_hawk',
 'blackhawks': 'chicago_blackhawks',
 'blackheads': 'blackhead',
 'blackhole': 'black_hole',
 'blackholes': 'black_hole',
 'blackhoof': 'black_hoof',
 'blacki': 'blaki',
 'blackiehead': 'rudbeckia_hirta',
 'blackish': 'black',
 'blackish-blue': 'midnight_blue',
 'blackish-blues': 'midnight_blue',
 'blackish-headed': 'blackish-headed_spinetail',
 'blackish-orange': 'brown',
 'blackish-oranges': 'brown',
 'blackishblue': 'midnight_blue',
 'blackishblues': 'midnight_blue',
 'blackishly': 'black',
 'blackishness': 'black',
 'blackishorange': 'brown',
 'blackishoranges': 'brown',
 'blackism': 'cofer_black',
 'blackisms': 'cofer_black',
 'blackjacks': 'black_jack',
 'blacklabel': 'black_label_skateboards',
 'blacklace': 'black_lace',
 'blacklaser': 'blue_laser',
 'blackle': 'blackle.com',
 'blackleaf': 'black_leaf',
 'blacklegged': 'strikebreaker',
 'blacklegger': 'strikebreaker',
 'blackleggers': 'strikebreaker',
 'blacklegging': 'strikebreaker',
 'blacklegs': 'blackleg',
 'blacklight': 'black_light',
 'blacklightable': 'black_light',
 'blackline': 'blackline:_the_beirut_contract',
 'blacklisted': 'blacklist',
 'blacklisting': 'blacklist',
 'blacklite': 'black_light',
 'blackly': 'black',
 'blackmagic': 'black_magic',
 'blackmailed': 'blackmail',
 'blackmailer': 'blackmail',
 'blackmailing': 'blackmail',
 'blackmails': 'blackmail',
 'blackmal.e': 'blackworm',
 'blackmarket': 'underground_economy',
 'blackmarketed': 'underground_economy',
 'blackmarketeer': 'underground_economy',
 'blackmarketeered': 'underground_economy',
 'blackmarketeering': 'underground_economy',
 'blackmarketeers': 'underground_economy',
 'blackmarketer': 'underground_economy',
 'blackmarketers': 'underground_economy',
 'blackmarketing': 'black_marketing',
 'blackmarkets': 'underground_economy',
 'blackmedic': 'medicago_lupulina',
 'blackmerican': 'african_american',
 'blackminton': 'speed_badminton',
 'blackmoon': 'david_parland',
 'blackmouth': 'chinook_salmon',
 'blackmun': 'harry_blackmun',
 'blackmur': 'r._p._blackmur',
 'blackneck': 'lygephila_pastinum',
 'blacknesses': 'blackness',
 'blackorange': 'brown',
 'blackoranges': 'brown',
 'blackouts': 'blackout',
 'blackpage': 'blackletter',
 'blackpages': 'reverse_telephone_directory',
 'blackpatent': 'patent_leather',
 'blackplanet.com': 'blackplanet',
 'blackpoolgate': 'blackpool_gate',
 'blackpower': 'black_power',
 'blackpox': 'black_pox',
 'blackpress': 'historical_black_press_foundation',
 'blackray': 'black-ray_goby',
 'blackrazor': 'white_plume_mountain',
 'blackrock': 'black_rock',
 'blacksage': 'salvia_mellifera',
 'blackseafor': 'black_sea_naval_co-operation_task_group',
 'blackseed': 'black_seed',
 'blacksheep': 'black_sheep',
 'blackshirt': 'blackshirts',
 'blackside': 'henry_hampton',
 'blacksite': 'black_site',
 'blacksmithing': 'blacksmith',
 'blacksmiths': 'blacksmith',
 'blacksnake': 'black_snake',
 'blacksploitation': 'blaxploitation',
 'blackspore': 'isoetes_melanospora',
 'blackspots': 'blackspot',
 'blackspotted': 'black_spot',
 'blackstar': 'black_star',
 'blackstarline': 'black_star_line',
 'blackstripe': 'black-stripe',
 'blacktailmon': 'gatomon',
 'blackthorn': 'prunus_spinosa',
 'blackthorns': 'prunus_spinosa',
 'blacktie': 'black_tie',
 'blacktipped': 'black-tipped',
 'blacktips': 'blacktip',
 'blacktongue': 'black_hairy_tongue',
 'blacktron': 'lego_space',
 'blackula': 'blacula',
 'blackwaterside': 'black_mountain_side',
 'blackwaterstown': 'blackwatertown',
 'blackwedged': 'blackwedged_butterflyfish',
 'blackweed': 'ambrosia_artemisiifolia',
 'blackwit': 'black-tailed_godwit',
 'blackwork': 'blackwork_embroidery',
 'blackyellow': 'black-yellow_alliance',
 'blackzarak': 'scorponok',
 'blackzilla': 'shane_diesel',
 'blacpma': 'latin_american_and_caribbean_bulletin_of_medicinal_and_aromatic_plants',
 'bladastes': 'bladast',
 'bladder': 'urinary_bladder',
 'bladder-cherry': 'physalis_alkekengi',
 'bladder-nut': 'bladdernut',
 'bladder-sedge': 'carex_vesicaria',
 'bladder-senna': 'colutea_arborescens',
 'bladder-worm': 'cestoda',
 'bladder-wort': 'utricularia',
 'bladder-wrack': 'fucus_vesiculosus',
 'bladderfern': 'cystopteris',
 'bladderhorn': 'darwin_iv',
 'bladderlochs': 'alaria_esculenta',
 'bladderpod': 'lesquerella',
 'bladderpods': 'lesquerella',
 'bladdersage': 'salazaria',
 'bladderstem': 'eriogonum_inflatum',
 'bladderworm': 'cestoda',
 'bladderwort': 'utricularia',
 'bladderworts': 'utricularia',
 'bladderwrack': 'fucus_vesiculosus',
 'bladecenter': 'ibm_bladecenter',
 'bladed': 'blade',
 'blades': 'blade',
 'bladesmithing': 'bladesmith',
 'bladewire': 'washington_blade',
 'bladez': 'the_guild',
 'bladezz': 'the_guild',
 'bladnoch': 'river_bladnoch',
 'bladulph': 'bladulf',
 'blae': 'blue',
 'blaeberry': 'bilberry',
 'blaen-y-coed': 'blaenycoed',
 'blaenafon': 'blaenavon',
 'blaengwawr': 'blaengwawr_comprehensive_school',
 'blaenllyfni': 'blaenllyfni_castle',
 'blaenymaes': 'blaen-y-maes',
 'blaesi': 'isabel_blaesi',
 'blaesus': 'junius_blaesus',
 'blag': 'blag_linux_and_gnu',
 'blagg': 'mary_adela_blagg',
 'blaggers': 'blaggers_ita',
 'blago': 'rod_blagojevich',
 'blagodarnoe': 'blagodarnoye',
 'blagodarnyy': 'blagodarny',
 'blagogate': 'rod_blagojevich_corruption_charges',
 'blagojevich': 'rod_blagojevich',
 'blagon': 'radio_blagon',
 'blagosphere': 'blogosphere',
 'blagoveschensk': 'blagoveshchensk',
 'blagoveschenski': 'blagoveshchensky_district',
 'blagoveschenskii': 'blagoveshchensky_district',
 'blagoveschenskiy': 'blagoveshchensky_district',
 'blagoveschensky': 'blagoveshchensky_district',
 'blagoveshchenski': 'blagoveshchensky_district',
 'blagoveshchenskii': 'blagoveshchensky_district',
 'blagoveshchenskiy': 'blagoveshchensky_district',
 'blagoveshchenskoye': 'blagoveshchenka',
 'blagoveshchensky': 'blagoveshchensky_district',
 'blagoveshensk': 'blagoveshchensk',
 'blagovesta': 'blagovest',
 'blagovich': 'rod_blagojevich',
 'blagovshchina': 'maly_trostenets_extermination_camp',
 'blagovyeshchensk': 'blagoveshchensk',
 'blagoyovich': 'rod_blagojevich',
 'blagult': 'sweden_national_football_team',
 'blahbahlicious': 'blahbalicious',
 'blainetology': 'super_best_friends',
 'blainology': 'super_best_friends',
 'blains': 'blain',
 'blaintologists': 'super_best_friends',
 'blaintology': 'super_best_friends',
 'blair': 'british_south_american_airways',
 'blairdrummond': 'blair_drummond',
 'blaireband': 'blaire_reinhard',
 'blairite': 'blairism',
 'blairites': 'blairism',
 'blaithin': 'robin_flower',
 'blakeley': 'blakely',
 'blaks': 'vlachs',
 'blalock-taussig': 'blalock-taussig_shunt',
 'blambangan': 'banyuwangi',
 'blameworthiness': 'culpability',
 'blaming': 'blame',
 'blamming': 'newgrounds',
 'blanc-de-chine': 'blanc_de_chine',
 'blanc-mange': 'blancmange',
 'blanca': 'blanche',
 'blanca-roja': 'malvasia',
 'blancanus': 'giuseppe_biancani',
 'blancarroga': 'malvasia',
 'blanchardism': 'olivier_blanchard',
 'blanched': 'blanching',
 'blanchedalmond': 'x11_color_names',
 'blanches': 'blanch',
 'blanchinus': 'giovanni_bianchini',
 'blanchot': 'maurice_blanchot',
 'blancmanger': 'blancmange',
 'blancocerosaurus': 'brachiosaurus',
 'blancrocher': 'charles_fleury',
 'bland-allison': 'bland-allison_act',
 'blandest': 'with_the_lights_out',
 'blandford': 'blandford_forum',
 'blandford-forum': 'blandford_forum',
 'blandine': 'blandina',
 'blandings': 'blandings_castle',
 'blandish': 'emily_blandish',
 'blandished': 'flattery',
 'blandisher': 'flattery',
 'blandishers': 'flattery',
 'blandishes': 'flattery',
 'blandishing': 'flattery',
 'blandishingly': 'flattery',
 'blandishment': 'flattery',
 'blandishments': 'flattery',
 'blandwood': 'blandwood_mansion_and_gardens',
 'blangadesh': 'bangladesh',
 'blani': 'eblani',
 'blanibba': 'gjegnen',
 'blanii': 'eblani',
 'blanioi': 'eblani',
 'blanitz': 'blanice',
 'blank-verse': 'blank_verse',
 'blanken': 'planken',
 'blankenberghe': 'blankenberge',
 'blankers-koen': 'fanny_blankers-koen',
 'blanket-sleeper': 'blanket_sleeper',
 'blanketflower': 'gaillardia',
 'blanketman': 'blanket_protest',
 'blanketmen': 'blanket_protest',
 'blankey': 'blanket',
 'blankie': 'security_blanket',
 'blankmanger': 'blancmange',
 'blanks': 'blank',
 'blanks77': 'blanks_77',
 'blannovices': 'brannovices',
 'blanoi': 'eblani',
 'blanqism': 'blanquism',
 'blanqist': 'blanquism',
 'blanquilla': 'blanquilla_island',
 'blanquillo': 'tilefish',
 'blanquirroja': 'malvasia',
 'blanquist': 'blanquism',
 'blanquistes': 'blanquism',
 'blanquists': 'blanquism',
 'blanz': 'blansko',
 'blaot': 'bloat',
 'blar-na-pairc': 'battle_of_blar_na_pairce',
 'blargg': 'blarg',
 'blarina': 'american_short-tailed_shrew',
 'blarinellini': 'blarinella',
 'blarinomys': 'brazilian_shrew-mouse',
 'blarmachfoldach': 'blarmacfoldach',
 'blarney-stone': 'blarney_stone',
 'blas': 'basic_linear_algebra_subprograms',
 'blasar': 'blazar',
 'blaschka': 'glass_flowers',
 'blasendorf': 'blaj',
 'blasfemen': 'blasphemy',
 'blasfemer': 'blasphemy',
 'blasian': 'afro-asian',
 'blasians': 'afro-asian',
 'blasket': 'great_blasket_island',
 'blaskets': 'blasket_islands',
 'blasko': 'baleen',
 'blaskowitz': 'johannes_blaskowitz',
 'blaspeam': 'blasphemy',
 'blasphemare': 'blasphemy',
 'blaspheme': 'blasphemy',
 'blasphemed': 'blasphemy',
 'blasphemein': 'blasphemy',
 'blasphemers': 'blasphemy',
 'blasphemes': 'blasphemy',
 'blasphemies': 'blasphemy',
 'blaspheming': 'blasphemy',
 'blasphemous': 'blasphemy',
 'blasphemously': 'blasphemy',
 'blast-beat': 'blast_beat',
 'blast-line': 'super_smash_bros._melee',
 'blast-o-matic': 'donkey_kong_64',
 'blast-pipe': 'blastpipe',
 'blastar': 'blastaar',
 'blastbeat': 'blast_beat',
 'blastbeats': 'blast_beat',
 'blastclust': 'sequence_clustering',
 'blastgate': 'blast_gate',
 'blasticidin': 'blasticidin_s',
 'blasticidin-s': 'blasticidin_s',
 'blasting': 'rock_blasting',
 'blastmaster': 'krs-one',
 'blasto': 'blastomycosis',
 'blastocele': 'blastocoele',
 'blastocerus': 'marsh_deer',
 'blastocoel': 'blastocoele',
 'blastocystae': 'blastocystis',
 'blastocysts': 'blastocyst',
 'blastodisc': 'germinal_disc',
 'blastogenesis': 'budding',
 'blastogenic': 'budding',
 'blastoidea': 'blastoid',
 'blastoids': 'blastoid',
 'blastomeres': 'blastomere',
 'blastophore': 'blastopore',
 'blastosphere': 'blastula',
 'blastozoa': 'blastoid',
 'blastris': 'super_scope_6',
 'blastulation': 'blastula',
 'blastwave.org': 'blastwave',
 'blastzone': 'blastzone_entertainment_group',
 'blata-bajda': 'blata_l-bajda',
 'blatellaquinone': 'german_cockroach',
 'blaterpfeife': 'bladder_pipe',
 'blaterpfeipe': 'bladder_pipe',
 'blath': 'glossary_of_blogging',
 'blathereen': 'slitheen',
 'blatnyak': 'russian_chanson',
 'blattaria': 'cockroach',
 'blattodea': 'cockroach',
 'blatz': 'valentin_blatz_brewing_company',
 'blau-see': 'blausee',
 'blaubart': 'bluebeard',
 'blaubok': 'bluebuck',
 'blauboks': 'bluebuck',
 'blauburgunder': 'pinot_noir',
 'blaugas': 'blau_gas',
 'blauseeli': 'blausee',
 'blauser': 'heterodon_platirhinos',
 'blauwbok': 'bluebuck',
 'blauwet': 'cheri_blauwet',
 'blavatsky': 'helena_blavatsky',
 'blaverist': 'blaverism',
 'blawgers': 'blog',
 'blawith': 'blawith_and_subberthwaite',
 'blawknox': 'blaw-knox',
 'blawza': 'blaouza',
 'blaxxum': 'vrml',
 'blaydon-on-tyne': 'blaydon',
 'blaye-et-st-luce': 'blaye',
 'blazars': 'blazar',
 'blazblue': 'blazblue:_calamity_trigger',
 'blazed': 'blaze',
 'blazefield': 'blazefield_group',
 'blazeman': 'jon_blais',
 'blazemaster': 'transformers:_revenge_of_the_fallen',
 'blazermania': 'portland_trail_blazers',
 'blazes': 'blaze',
 'blazesports': 'blazesports_america',
 'blazhko': 'sergey_blazhko',
 'blazing-star': 'liatris',
 'blazoned': 'blazon',
 'blazoning': 'blazon',
 'blazonry': 'blazon',
 'blazons': 'blazon',
 'blbp': 'fabp7',
 'blcu': 'beijing_language_and_culture_university',
 'blcup': 'beijing_language_and_culture_university_press',
 'bldc': 'brushless_dc_electric_motor',
 'bleachers': 'bleacher',
 'bleachfields': 'bleachfield',
 'bleaching': 'bleach',
 'bleadney': 'wookey',
 'bleaker': 'bleaker_island',
 'bleakhouse': 'bleak_house',
 'bleaks': 'alburnus',
 'blears': 'hazel_blears',
 'blease': 'spacelabs_healthcare',
 'bleat': 'onomatopoeia',
 'bleating': 'onomatopoeia',
 'blechingia': 'blekinge',
 'blechner': 'mark_j._blechner',
 'bleckende': 'bleckede',
 'bledel': 'alexis_bledel',
 'bledowice': 'bludovice',
 'bleeching': 'bleach',
 'bleed-air': 'bleed_air',
 'bleed-through': 'print-through',
 'bleeder': 'haemophilia',
 'bleeding-heart': 'bleeding_heart',
 'bleedingheart': 'bleeding_heart',
 'bleedless': 'bleed_air',
 'bleedman': 'snafu_comics',
 'bleeds': 'bleeding',
 'bleedthrough': 'with_teeth',
 'bleen': 'grue_and_bleen',
 'bleeped': 'bleep_censor',
 'bleeper': 'beeper',
 'bleeping': 'bleep_censor',
 'bleet': 'onomatopoeia',
 'bleex': 'berkeley_lower_extremity_exoskeleton',
 'blefuscu': 'lilliput_and_blefuscu',
 'bleg': 'bulk_leach_extractable_gold',
 'blegneye': 'blegny',
 'bleibtreu-ehrenberg': 'gisela_bleibtreu-ehrenberg',
 'bleibtreu-see': 'bleibtreusee',
 'bleiken': 'bleiken_bei_oberdiessbach',
 'bleikvassli': 'bleikvasslia',
 'bleip': 'pleix',
 'bleise': 'merlin',
 'bleivasslia': 'bleikvasslia',
 'blek': 'blek_le_rat',
 'blekingegadebanden': 'the_blekinge_street_gang',
 'blemmy': 'blemmyes',
 'blemmyae': 'blemmyes',
 'blemmys': 'blemmyes',
 'blench': 'roger_blench',
 'blenched': 'blanch',
 'blenches': 'blanch',
 'blenching': 'blanch',
 'blencowe': 'blencow',
 'blended-learning': 'blended_learning',
 'blenders': 'blender',
 'blending': 'blend',
 'blending-stump': 'tortillon',
 'blendor': 'blender',
 'blendtron': 'heralds_of_unicron',
 'blendtrons': 'heralds_of_unicron',
 'blengigomenean': 'henry_darger',
 'blenko': 'blenko_glass_company',
 'blennerhasset': 'blennerhasset_and_torpenhow',
 'blennies': 'blennioidei',
 'blenniid': 'combtooth_blenny',
 'blenniidae': 'combtooth_blenny',
 'blennioid': 'blennioidei',
 'blennodon': 'giant_triplefin',
 'blennois': 'blennes',
 'blennorrhagia': 'gonorrhea',
 'blenny': 'blennioidei',
 'blenoxane': 'bleomycin',
 'blentones': 'the_blentones',
 'blenz': 'blenz_coffee',
 'bleo-kyowa': 'bleomycin',
 'blepahrospasms': 'blepharospasm',
 'bleph': 'blepharoplasty',
 'blepharoceridae': 'blephariceridae',
 'blepharoconjunctivitis': 'conjunctivitis',
 'blepharoplast': 'basal_body',
 'blepherospasm': 'blepharospasm',
 'blephorospasm': 'blepharospasm',
 'bler': 'block_error_rate',
 'blernsball': 'a_leela_of_her_own',
 'blerred': 'greyhawk_deities',
 'blesbok': 'blesbuck',
 'blesh': 'more_than_human',
 'bleshu': 'bless_you',
 'blespharospam': 'blepharospasm',
 'blessedness': 'blessing',
 'blesseds': 'beatification',
 'blessings': 'blessing',
 'blessingway': 'blessing_way',
 'blessphemy': 'blessphemy...of_the_peace_beast_feastgiver_and_the_bear_warp_kumite',
 'blestyachie': 'blestyashchiye',
 'blestyashchie': 'blestyashchiye',
 'bletchingham': 'bletchingdon',
 'bletchington': 'bletchingdon',
 'bletiana': 'bletia',
 'bleuler': 'eugen_bleuler',
 'bleun-burg': 'bleun-brug',
 'blevy': 'bleve',
 'blew': 'blow',
 'blewfields': 'bluefields',
 'bleycar': 'british_leyland',
 'blfac': 'blue_lake_fine_arts_camp',
 'blfc': 'bulwer-lytton_fiction_contest',
 'blfs': 'linux_from_scratch',
 'blib': 'bachelor_of_library_science',
 'blickohyus': 'merycoidodon',
 'blidulf': 'bladulf',
 'blige': 'mary_j._blige',
 'blijdorp': 'diergaarde_blijdorp',
 'blikenlights': 'blinkenlights',
 'blikis': 'bliki',
 'bliliou': 'peleliu',
 'blimbi': 'averrhoa_bilimbi',
 'blimbing': 'averrhoa_bilimbi',
 'blimbling': 'averrhoa_bilimbi',
 'blimey': 'minced_oath',
 'blimps': 'blimp',
 'blind-baked': 'blind-baking',
 'blind-box': 'gashapon',
 'blind-deaf': 'deafblindness',
 'blind-sight': 'blindsight',
 'blind-worm': 'anguis_fragilis',
 'blindest': 'blindness',
 'blindfish': 'amblyopsidae',
 'blindflyers': 'the_blindflyers',
 'blindfolded': 'blindfold',
 'blindfolding': 'blindfold',
 'blindfolds': 'blindfold',
 'blindly': 'blindness',
 'blindness/literature': 'blindness_in_literature',
 'blindnesses': 'blindness',
 'blinds': 'window_blind',
 'blindsnake': 'scolecophidia',
 'blindsnakes': 'scolecophidia',
 'blindspots': 'blindspots_analysis',
 'blindworm': 'anguis_fragilis',
 'bling': 'bling-bling',
 'blini': 'blintz',
 'blinis': 'blintz',
 'blink': 'boom_boom_satellites',
 'blink-172': 'blink-182',
 'blink1': 'blink-182',
 'blink182': 'blink-182',
 'blinkenlichten': 'blinkenlights',
 'blinkenlight': 'blinkenlights',
 'blinker': 'automotive_lighting',
 'blinkers': 'automotive_lighting',
 'blinking': 'blink',
 'blinks': 'montia_fontana',
 'blintze': 'blintz',
 'blintzes': 'blintz',
 'blinx': 'blinx:_the_time_sweeper',
 'blinx2': 'blinx_2:_masters_of_time_and_space',
 'bliny': 'blintz',
 'blip': 'blip.tv',
 'blippr': 'mashable',
 'blippu': 'vip_style',
 'bliptv': 'blip.tv',
 'blis': 'blissymbol',
 'blish': 'james_blish',
 'blishny': 'kuntsevo_district',
 'blisse': 'the_afters',
 'blisssymbol': 'blissymbol',
 'blisssymbolics': 'blissymbol',
 'blisssymbols': 'blissymbol',
 'blisstonia': 'the_joy_of_sect',
 'blissym': 'blissymbol',
 'blissymbolics': 'blissymbol',
 'blissymbols': 'blissymbol',
 'blist': 'socrata',
 'blister-flower': 'ranunculus_acris',
 'blistering.com': 'blistering',
 'blisterpack': 'blister_pack',
 'blisters': 'blister',
 'blite': 'amaranthus_blitum',
 'blithbury': 'mavesyn_ridware',
 'bliththryth': 'plectrude',
 'blitting': 'bit_blit',
 'blitzbasic': 'blitz_basic',
 'blitzer': 'wolf_blitzer',
 'blitzkreig': 'blitzkrieg',
 'blitzmax': 'blitz_basic',
 'blitzmon': 'j._p._shibayama',
 'blitzz': 'utah_blitzz',
 'blivit': 'blivet',
 'blix': 'hans_blix',
 'blixa': 'blixa_bargeld',
 'blizard': 'blizzard',
 'blizhny': 'kuntsevo_district',
 'blizz': 'blizzard_entertainment',
 'blizzard-activision': 'activision_blizzard',
 'blizzards': 'the_blizzards',
 'blizzarmon': 'tommy_himi',
 'blizzaurus': 'super_princess_peach',
 'blk-class': 'mercedes-benz_b-class',
 'blkb': 'blackbaud',
 'blkm': 'black_mesa_and_lake_powell_railroad',
 'bllf': 'bandhua_mukti_morcha',
 'bllra': 'beallara',
 'blmc': 'british_leyland',
 'blmcss': 'baptist_lui_ming_choi_secondary_school',
 'blnk': 'b-cell_linker',
 'blns': 'blns_countries',
 'bloated': 'bloating',
 'bloaters': 'bloater',
 'bloatware': 'software_bloat',
 'blob': 'binary_large_object',
 'blobbelda': 'banjo-tooie',
 'blobby': 'mr._blobby',
 'blobism': 'blobitecture',
 'blobismus': 'blobitecture',
 'blobonia': 'a_boy_and_his_blob',
 'blobs': 'blob',
 'bloc-1': 'biogenesis_of_lysosome-related_organelles_complex_1',
 'bloc1': 'biogenesis_of_lysosome-related_organelles_complex_1',
 'blocadren': 'timolol',
 'blocher': 'christoph_blocher',
 'blochkera': 'malout',
 'block-2bl': 'block_2bl',
 'block-book': 'block_book',
 'block-capital': 'capital_letter',
 'block-dm': 'block_d',
 'block-house': 'blockhouse',
 'block-out': 'blockout',
 'block-quote': 'block_quotation',
 'block-voting': 'block_voting',
 'blockades': 'blockade',
 'blockblister': 'the_amanda_show',
 'blockbook': 'block_book',
 'blockbooks': 'block_book',
 'blockbuster.com': 'blockbuster_inc.',
 'blockbusters': 'blockbuster',
 'blockconverter': 'low-noise_block_converter',
 'blocked': 'block',
 'blockers': 'blocker',
 'blockfloete': 'recorder',
 'blockflote': 'recorder',
 'blockflute': 'recorder',
 'blockheads': 'blockhead',
 'blockhouses': 'blockhouse',
 'blocklandt': 'anthonie_van_montfoort',
 'blockleiterin': 'female_guards_in_nazi_concentration_camps',
 'blockles': 'omgpop',
 'blockprint': 'woodblock_printing',
 'blockquotes': 'block_quotation',
 'blocks': 'block',
 'blocksberg': 'the_brocken',
 'blockships': 'blockship',
 'blockster': 'brandon_block',
 'blockstick': 'banhammer',
 'blockview': 'a9.com',
 'blockwart': 'blockleiter',
 'blocs': 'bloc',
 'blocwize': 'blocwize_entertainment',
 'blod': 'total_annihilation',
 'blodeuedd': 'blodeuwedd',
 'blodewedd': 'blodeuwedd',
 'blodget': 'henry_blodget',
 'bloed': 'blood',
 'bloedel': 'julius_bloedel',
 'bloedrivier': 'battle_of_blood_river',
 'bloem': 'bloemfontein',
 'bloemaert': 'abraham_bloemaert',
 'blofeld': 'ernst_stavro_blofeld',
 'blofeldian': 'ernst_stavro_blofeld',
 'blog-o-sphere': 'blogosphere',
 'blogazine': 'online_magazine',
 'blogfic': 'blog_fiction',
 'blogg': 'henry_blogg',
 'blogged': 'blog',
 'bloggerheads': 'tim_ireland',
 'bloggern': 'bloggernacle',
 'bloggernacker': 'bloggernacle',
 'bloggers': 'blog',
 'blogggingheads.tv': 'bloggingheads.tv',
 'bloggie': 'blog_award',
 'bloggies': 'blog_award',
 'blogging': 'blog',
 'bloggingheads': 'bloggingheads.tv',
 'bloggingheadstv': 'bloggingheads.tv',
 'bloggs': 'joe_bloggs',
 'blogheads': 'bloggingheads.tv',
 'blogista': 'blog',
 'blogject': 'julian_bleecker',
 'blogjects': 'julian_bleecker',
 'bloglines.com': 'bloglines',
 'blogorrah': 'blogorrah.com',
 'blogorrhea': 'blog',
 'blogospace': 'blogosphere',
 'blogrolling': 'glossary_of_blogging',
 'blogrolls': 'glossary_of_blogging',
 'blogrool': 'glossary_of_blogging',
 'blogrovr': 'activeweave',
 'blogs': 'blog',
 'blogs/recessmonkey': 'blog',
 'blogsite': 'blog',
 'blogskin': 'web_template',
 'blogskins': 'web_template',
 'blogsouthwest.com': 'southwest_airlines',
 'blogspace': 'blogosphere',
 'blogspam': 'spam_in_blogs',
 'blogsphere': 'blogosphere',
 'blogstalker': 'cyberstalking',
 'blogstalking': 'cyberstalking',
 'blogstorm': 'blog',
 'blogswarm': 'blog',
 'blogtalkradio.com': 'blogtalkradio',
 'blogtorrent': 'blog_torrent',
 'blogware': 'weblog_software',
 'blokart': 'land_sailing',
 'bloki': 'bliki',
 'blokktind': 'blokktinden',
 'blol': 'bloomer_shippers_connecting_railroad',
 'blomary': 'bloomery',
 'blomberg-fritsch-krise': 'blomberg-fritsch_affair',
 'blombos': 'blombos_cave',
 'blomefield': 'francis_blomefield',
 'blommersia': 'mantidactylus',
 'blomstedt': 'herbert_blomstedt',
 'blonde': 'blond',
 'blonde-haired': 'blond',
 'blondin': 'charles_blondin',
 'blondism': 'blond',
 'blonds': 'blond',
 'blonger': 'lou_blonger',
 'blonline': 'linguistic_bibliography',
 'blood-borne': 'blood-borne_disease',
 'blood-brain-barrier': 'blood-brain_barrier',
 'blood-breasted': 'blood-breasted_flowerpecker',
 'blood-clot': 'thrombus',
 'blood-clotting': 'coagulation',
 'blood-eagle': 'blood_eagle',
 'blood-fluke': 'schistosoma',
 'blood-forming': 'blood',
 'blood-gas': 'arterial_blood_gas',
 'blood-hound': 'bloodhound',
 'blood-letting': 'bloodletting',
 'blood-money': 'blood_money',
 'blood-pressure': 'blood_pressure',
 'blood-relationship': 'consanguinity',
 'blood-root': 'bloodroot',
 'blood-stain': 'bloodstain',
 'blood-stained': 'bloodstain_pattern_analysis',
 'blood-staining': 'bloodstain_pattern_analysis',
 'blood-stains': 'bloodstain_pattern_analysis',
 'blood-sucking': 'hematophagy',
 'blood-surrogate': 'blood_substitutes',
 'blood-surrogates': 'blood_substitutes',
 'blood-worm': 'blood_worm',
 'blood-worms': 'blood_worm',
 'blood:water': 'blood:water_mission',
 'blood:watermission': 'blood:water_mission',
 'bloodbank': 'blood_bank',
 'bloodbowl': 'blood_bowl',
 'bloodbrothers': 'blood_brothers',
 'bloodchild': 'bloodchild_and_other_stories',
 'bloodclot': 'thrombus',
 'bloodcopy': 'true_blood',
 'blooddrive': 'blood_donation',
 'blooddrops': 'adonis_annua',
 'bloodfeather': 'warcraft_iii:_reign_of_chaos',
 'bloodfetish': 'blood_fetishism',
 'bloodfever': 'blood_fever',
 'bloodfin': 'bloodfin_tetra',
 'bloodflower': 'asclepias_curassavica',
 'bloodfrontier': 'blood_frontier',
 'bloodgroup': 'blood_type',
 'bloodgroups': 'blood_type',
 'bloodhoundgang': 'bloodhound_gang',
 'bloodhounds': 'bloodhound',
 'bloodhouse': 'housemarque',
 'bloodiness': 'blood',
 'bloodleaf': 'iresine',
 'bloodless': 'bloodless_surgery',
 'bloodletter': 'k._w._jeter',
 'bloodline': 'heredity',
 'bloodmeal': 'blood_meal',
 'bloodmonkey': 'blood_monkey',
 'bloodnock': 'major_bloodnok',
 'bloodnut': 'red_hair',
 'bloodpack': 'blood_pack',
 'bloodpet': 'magic:_the_gathering',
 'bloodplay': 'blood_fetishism',
 'bloodpressure': 'blood_pressure',
 'bloodrunk': 'blooddrunk',
 'bloodrush': 'orthostatic_hypotension',
 'bloodsister': 'blood_sister',
 'bloodsisters': 'blood_sister',
 'bloodsport': 'blood_sport',
 'bloodsports': 'blood_sport',
 'bloodstainchild': 'blood_stain_child',
 'bloodstained': 'bloodstain_pattern_analysis',
 'bloodstainedchild': 'blood_stain_child',
 'bloodstaining': 'bloodstain_pattern_analysis',
 'bloodstains': 'bloodstain',
 'bloodstream': 'circulatory_system',
 'bloodsucker': 'hematophagy',
 'bloodsuckers': 'hematophagy',
 'bloodsugarsexmagik': 'blood_sugar_sex_magik',
 'bloodsurrogate': 'blood_substitutes',
 'bloodsurrogates': 'blood_substitutes',
 'bloodthirster': 'greater_daemons',
 'bloodtype': 'blood_type',
 'bloodvessels': 'blood_vessel',
 'bloodweed': 'ragweed',
 'bloodwork': 'blood_work',
 'bloodworm': 'blood_worm',
 'bloodworms': ':blood_worm',
 'bloodwurst': 'black_pudding',
 'bloody-disgusting': 'bloody_disgusting',
 'bloody-disgusting.com': 'bloody_disgusting',
 'bloody-handed': 'kas_the_bloody-handed',
 'bloody-nosed': 'bloody-nosed_beetle',
 'bloody-stump': 'egyptian_ratscrew',
 'bloodystump': 'egyptian_ratscrew',
 'bloodz': 'bloods',
 'bloombase': 'bloombase_technologies',
 'bloomberg.com': 'bloomberg_l.p.',
 'bloomex.ca': 'bloomex',
 'bloomfilter': 'bloom_filter',
 'blooming': 'bloom',
 'bloomingpedia': 'city_wiki',
 'blooms': 'bloom',
 'bloomsberg': 'bloomsburg',
 'bloomsberries': 'bloomsbury_group',
 'bloop': 'bloop_and_floop',
 'bloopers': 'blooper',
 'blooray': 'blu-ray_disc',
 'blootbot': 'infobot',
 'blooth': 'bluetooth',
 'blopress': 'candesartan',
 'blora': 'blora_regency',
 'blorange': 'the_blorenge',
 'blorenge': 'the_blorenge',
 'blos1': 'bloc1s1',
 'blos2': 'bloc1s2',
 'blosius': 'louis_de_blois',
 'blossfeldt': 'karl_blossfeldt',
 'blossite': 'ziesite',
 'blossom-headed': 'blossom-headed_parakeet',
 'blossoms': 'blossom',
 'blossum': 'blossom',
 'blotch': 'stain',
 'bloudek': 'sandro_bloudek',
 'bloudisseldoring': 'berkheya_purpurea',
 'bloukeur': 'psoralea_pinnata',
 'bloviating': 'bloviate',
 'bloviation': 'bloviate',
 'bloviator': 'bloviate',
 'blow-flies': 'blow-fly',
 'blow-george': 'blow_george',
 'blow-gun': 'blowgun',
 'blow-job': 'fellatio',
 'blow-out': 'blowout',
 'blow-pipe': 'blowgun',
 'blow-torch': 'blow_torch',
 'blow-up': 'blowup',
 'blow-wives': 'achyrachaena_mollis',
 'blowboat': 'airboat',
 'blowby': 'crankcase',
 'blowdarts': 'blowdart',
 'blowering': 'blowering_dam',
 'blowers': 'henry_blofeld',
 'blowfish': 'tetraodontidae',
 'blowflies': 'blow-fly',
 'blowfly': 'blow-fly',
 'blowitz': 'henri_blowitz',
 'blowjob': 'fellatio',
 'blowjobs': 'fellatio',
 'blowlamp': 'blow_torch',
 'blown': 'blow',
 'blown-down': 'blowing_down',
 'blown-grass': 'agrostis_avenacea',
 'blowtorch': 'blow_torch',
 'blowtube': 'blowgun',
 'blpes': 'british_library_of_political_and_economic_science',
 'blpocno': 'bad_lieutenant:_port_of_call_new_orleans',
 'blr1': 'cxcr5',
 'bls.gov': 'bureau_of_labor_statistics',
 'blsa': 'birdlife_south_africa',
 'blse': 'banja_luka_stock_exchange',
 'blsod': 'black_screen_of_death',
 'blt-theorem': 'continuous_linear_extension',
 'bltc': 'better_living_through_chemistry',
 'bltf': 'bodo_liberation_tigers_force',
 'blts': 'bethany_lutheran_theological_seminary',
 'blu-107': 'matra_durandal',
 'blu-109': 'blu-109_bomb',
 'blu-110': 'mark_83_bomb',
 'blu-3': 'blu-3_pineapple',
 'blu-43': 'blu-43_dragontooth',
 'blu-80': 'bigeye_bomb',
 'blu-80/b': 'bigeye_bomb',
 'blu-82b': 'blu-82',
 'blu-97/b': 'blu-97/b_combined_effects_bomb',
 'blu-bop': 'flight_of_the_cosmic_hippo',
 'blu-ray': 'blu-ray_disc',
 'blu-ray-java': 'bd-j',
 'blu-spec': 'blu-spec_cd',
 'blu-tac': 'blu-tack',
 'blu-tak': 'blu-tack',
 'blubbered': 'crying',
 'blubberer': 'crying',
 'blubberers': 'crying',
 'blubbering': 'crying',
 'blubberingly': 'crying',
 'blubberingness': 'crying',
 'blubbers': 'crying',
 'blude': 'blood',
 'bludge': 'bludger',
 'bludgers': 'bludger',
 'bludowitz': 'bludovice',
 'blue-and-black': 'bruise',
 'blue-and-gold': 'taipei_american_school',
 'blue-and-white': 'blue_and_white_porcelain',
 'blue-and-yellow': 'blue_and_yellow',
 'blue-ant': 'blue_ant',
 'blue-babies': 'blue_baby_syndrome',
 'blue-baby': 'blue_baby_syndrome',
 'blue-back': 'blueback',
 'blue-backs': 'blueback',
 'blue-bait': 'south_american_pilchard',
 'blue-bead': 'clintonia_borealis',
 'blue-beads': 'clintonia_borealis',
 'blue-bearded': 'blue-bearded_bee-eater',
 'blue-belly': 'western_fence_lizard',
 'blue-bill': 'argentine_blue-bill',
 'blue-black': 'midnight_blue',
 'blue-blacks': 'midnight_blue',
 'blue-blood': 'blue_blood',
 'blue-book': 'blue_book',
 'blue-books': 'blue_book',
 'blue-bordered': 'plemyria_rubiginata',
 'blue-browed': 'blue-browed_tanager',
 'blue-chinned': 'blue-chinned_sapphire',
 'blue-chip': 'blue_chip',
 'blue-coat': 'bluecoat',
 'blue-coats': 'bluecoats_drum_and_bugle_corps',
 'blue-collar': 'blue-collar_worker',
 'blue-collared': 'blue-collared_parrot',
 'blue-diademed': 'blue-crowned_motmot',
 'blue-ear': 'porcine_reproductive_and_respiratory_syndrome_virus',
 'blue-ears': 'porcine_reproductive_and_respiratory_syndrome_virus',
 'blue-eye': 'pseudomugilidae',
 'blue-eyed-mary': 'omphalodes_verna',
 'blue-eyes': 'blue_eyes',
 'blue-flowered': 'phacelia_bolanderi',
 'blue-footed': 'blue-footed_booby',
 'blue-fox': 'blue_fox',
 'blue-gray': 'blue_grey',
 'blue-green': 'cyan',
 'blue-greens': 'cyan',
 'blue-grey': 'blue_grey',
 'blue-greys': 'blue_grey',
 'blue-hooded': 'blue-hooded_euphonia',
 'blue-jacking': 'bluejacking',
 'blue-jeans': 'jeans',
 'blue-knobbed': 'blue-knobbed_curassow',
 'blue-lashed': 'bluelashed_butterflyfish',
 'blue-leafed': 'acacia_saligna',
 'blue-leaved': 'eucalyptus_polybractea',
 'blue-leg': 'blewit',
 'blue-light': 'blue_light',
 'blue-mantled': 'blue-mantled_thornbill',
 'blue-masked': 'blue-masked_leafbird',
 'blue-nose': 'bluenose',
 'blue-nosed': 'southern_black_bream',
 'blue-note': 'blue_note',
 'blue-of-the-heavens': 'allium_caeruleum',
 'blue-on-blue': 'friendly_fire',
 'blue-plate': 'blue_plate_building',
 'blue-plates': 'blue-plate_special',
 'blue-point': 'blue_point',
 'blue-points': 'blue_point',
 'blue-ray': 'blu-ray_disc',
 'blue-ray-java': 'bd-j',
 'blue-rayed': 'blue-rayed_limpet',
 'blue-redstripe': 'blue-redstripe_danio',
 'blue-ribbon': 'blue_ribbon',
 'blue-ringed': 'blue-ringed_octopus',
 'blue-rings': 'blue-ring',
 'blue-screen': 'chroma_key',
 'blue-screened': 'chroma_key',
 'blue-screening': 'chroma_key',
 'blue-screens': 'chroma_key',
 'blue-shift': 'blue_shift',
 'blue-shouldered': 'blue-shouldered_robin-chat',
 'blue-sided': 'blue-sided_leaf_frog',
 'blue-skies': 'blue_skies',
 'blue-sky': 'blue_sky',
 'blue-snarfing': 'bluesnarfing',
 'blue-spec': 'blu-spec_cd',
 'blue-stem': 'bluestem_grass',
 'blue-stems': 'bluestem_grass',
 'blue-stocking': 'bluestocking',
 'blue-streaked': 'blue-streaked_lory',
 'blue-striped': 'bar_jack',
 'blue-throat': 'bluethroat',
 'blue-tit': 'blue_tit',
 'blue-tits': 'blue_tit',
 'blue-tufted': 'blue-tufted_starthroat',
 'blue-vented': 'steely-vented_hummingbird',
 'blue-water': 'bluewater',
 'blue-waters': 'maritime_geography',
 'blue-wattled': 'blue-wattled_bulbul',
 'blue-whiskered': 'blue-whiskered_tanager',
 'blue-white': 'blue_white_screen',
 'blue-zoo': 'blue-zoo_productions',
 'blue22': 'union-pearson_rail_link',
 'blueair': 'blue_air',
 'blueant': 'blueant_wireless',
 'bluebabies': 'blue_baby_syndrome',
 'bluebaby': 'blue_baby_syndrome',
 'bluebacked': 'blue-backed',
 'bluebacks': 'blueback',
 'blueball': 'blue_ball',
 'blueballs': 'blue_balls',
 'bluebanded': 'blue-banded',
 'bluebead': 'clintonia_borealis',
 'bluebeads': 'clintonia_borealis',
 'bluebeat': 'blue_beat_records',
 'bluebells': 'bluebell',
 'bluebells-of-scotland': 'campanula_rotundifolia',
 'bluebelly': 'western_fence_lizard',
 'blueberries': 'blueberry',
 'blueberrries': 'blueberry',
 'bluebird': 'project_mkultra',
 'bluebirds': 'bluebird',
 'blueblack': 'midnight_blue',
 'blueblacks': 'midnight_blue',
 'blueblood': 'blue_blood',
 'bluebloods': 'the_blue_bloods',
 'blueblossom': 'ceanothus_thyrsiflorus',
 'blueboard': 'drywall',
 'bluebonnets': 'bluebonnet',
 'bluebooks': 'blue_book',
 'bluebottles': 'bluebottle',
 'bluebrick': 'staffordshire_blue_brick',
 'bluebull': 'nilgai',
 'bluebyte': 'blue_byte_software',
 'bluecast': 'bluecasting',
 'bluecats': 'evansville_bluecats',
 'bluechip': 'blue_chip',
 'bluechips': 'blue_chip',
 'bluecine': 'greencine',
 'bluecoats': 'bluecoats_drum_and_bugle_corps',
 'bluecorp': 'phoenix_wright:__ace_attorney',
 'bluecross': 'blue_cross_and_blue_shield_association',
 'bluecup': 'githopsis',
 'bluedildonics': 'teledildonics',
 'blueear': 'porcine_reproductive_and_respiratory_syndrome_virus',
 'blueears': 'porcine_reproductive_and_respiratory_syndrome_virus',
 'blueeye': 'pseudomugilidae',
 'blueeyes': 'blueeyes_productions',
 'bluefin': 'bluefin_tuna',
 'bluefox': 'blue_fox',
 'bluefriars': 'brothers_of_penitence',
 'bluefrog': 'blue_frog',
 'bluegene': 'blue_gene',
 'bluegene/c': 'blue_gene',
 'bluegene/l': 'blue_gene',
 'bluegene/p': 'blue_gene',
 'bluegenel': 'blue_gene',
 'bluegrassreport': 'bluegrassreport.org',
 'bluegray': 'blue_grey',
 'bluegreen': 'bluegreen_corporation',
 'bluegreens': 'cyan',
 'bluegrey': 'blue_grey',
 'bluegreys': 'glaucous',
 'bluehead': 'blunt-headed_wrasse',
 'bluehippo': 'bluehippo_funding',
 'bluehorses': 'the_bluehorses',
 'bluehouse': 'lotuslive',
 'bluehybrid': 'mercedes-benz',
 'blueing': 'bluing',
 'blueish': 'blue',
 'blueish-black': 'midnight_blue',
 'blueish-blacks': 'midnight_blue',
 'blueish-gray': 'glaucous',
 'blueish-grays': 'glaucous',
 'blueish-green': 'cyan',
 'blueish-greens': 'cyan',
 'blueish-grey': 'glaucous',
 'blueish-greys': 'glaucous',
 'blueish-slate': 'slate_gray',
 'blueish-slates': 'slate_gray',
 'blueishblack': 'midnight_blue',
 'blueishblacks': 'midnight_blue',
 'blueishgray': 'glaucous',
 'blueishgrays': 'glaucous',
 'blueishgreen': 'cyan',
 'blueishgreens': 'cyan',
 'blueishgrey': 'glaucous',
 'blueishgreys': 'glaucous',
 'blueishly': 'blue',
 'blueishness': 'blue',
 'blueishslate': 'slate_gray',
 'blueishslates': 'slate_gray',
 'bluejackets': 'bluejacket',
 'bluejackq.com': 'bluejackq',
 'bluejay': 'blue_jay',
 'bluejays': 'toronto_blue_jays',
 'bluejeans': 'jeans',
 'bluejohn': 'fluorite',
 'bluejoint': 'calamagrostis_canadensis',
 'bluekaffee': 'blue_kaffee',
 'bluelashed': 'bluelashed_butterflyfish',
 'blueline': 'blue_line',
 'bluelines': 'blue_line',
 'bluelink': 'bluelink_information_network',
 'bluemantle': 'bluemantle_pursuivant',
 'bluemountain': 'blue_mountain',
 'blueness': 'blue',
 'bluenile.com': 'blue_nile_inc.',
 'bluenity': 'air_france-klm',
 'blueoregon.com': 'blueoregon',
 'bluepill': 'redpill',
 'blueplace': 'bluedating',
 'blueplate': 'blue_plate_building',
 'blueplates': 'blue-plate_special',
 'bluepoint': 'blue_point',
 'bluepoints': 'blue_point',
 'blueprints': 'blueprint',
 'bluer': 'blue',
 'blueray': 'blu-ray_disc',
 'blueridge': 'blue_ridge',
 'bluering': 'blue-ring',
 'bluerings': 'blue-ring',
 'blues-ette': 'curtis_fuller',
 'blues-harp': 'harmonica_techniques',
 'blues-metal': 'blues-rock',
 'bluesanct': 'bluesanct_records',
 'bluescope': 'bluescope_steel',
 'bluescreen': 'chroma_key',
 'bluescreened': 'chroma_key',
 'bluescreening': 'chroma_key',
 'bluescreens': 'chroma_key',
 'bluesecurity': 'blue_frog',
 'blueshawk': 'gibson_blueshawk',
 'blueshield': 'blue_cross_and_blue_shield_association',
 'blueshift': 'blue_shift',
 'blueshifted': 'blue_shift',
 'blueshirt': 'blue_shirts',
 'bluesie': 'tijuana_bible',
 'bluesies': 'tijuana_bible',
 'blueskies': 'blue_skies',
 'bluesky': 'blue_sky',
 'bluesman': 'blues',
 'bluesmoke': 'aerogel',
 'bluesnarf': 'bluesnarfing',
 'bluesport': 'volkswagen_concept_bluesport',
 'bluespotted': 'blue-spotted',
 'bluest': 'blue',
 'bluestar': 'blue_star',
 'bluestem': 'bluestem_grass',
 'bluestems': 'bluestem_grass',
 'bluestockings': 'bluestocking',
 'bluestones': 'bluestone',
 'bluestreak': 'blue_streak',
 'bluesway': 'bluesway_records',
 'bluesy': 'blues',
 'bluetac': 'blu-tack',
 'bluetack': 'blu-tack',
 'bluetick': 'bluetick_coonhound',
 'bluetit': 'blue_tit',
 'bluetits': 'blue_tit',
 'bluetones': 'the_bluetones',
 'bluetongue': 'bluetongue_disease',
 'bluetounge': 'bluetongue_disease',
 'bluets': 'bluet',
 'blueviolet': 'x11_color_names',
 'bluewaters': 'maritime_geography',
 'bluewave': 'blue_wave',
 'bluewhale': 'blue_whale',
 'bluewhalesystems': 'blue_whale_systems',
 'bluewhite': 'blue_white_screen',
 'bluewitch': 'solanum_umbelliferum',
 'bluezy': 'blues',
 'bluffer': 'heterodon_nasicus',
 'bluffs': 'bluff',
 'blufr.com': 'blufr',
 'blug': 'bangalore_linux_user_group',
 'blugirl': 'blufin',
 'bluie': 'howard_armstrong',
 'bluish': 'blue',
 'bluish-black': 'midnight_blue',
 'bluish-blacks': 'midnight_blue',
 'bluish-fronted': 'bluish-fronted_jacamar',
 'bluish-gray': 'glaucous',
 'bluish-grays': 'glaucous',
 'bluish-green': 'cyan',
 'bluish-greens': 'cyan',
 'bluish-grey': 'glaucous',
 'bluish-greys': 'glaucous',
 'bluish-slate': 'slate_gray',
 'bluish-slates': 'slate_gray',
 'bluishblack': 'midnight_blue',
 'bluishblacks': 'midnight_blue',
 'bluishgray': 'glaucous',
 'bluishgrays': 'glaucous',
 'bluishgreen': 'cyan',
 'bluishgreens': 'cyan',
 'bluishgrey': 'glaucous',
 'bluishgreys': 'glaucous',
 'bluishly': 'blue',
 'bluishness': 'blue',
 'bluishslate': 'slate_gray',
 'bluishslates': 'slate_gray',
 'bluk': 'british_library',
 'blum-blum-shub': 'blum_blum_shub',
 'blum-shub-smale': 'blum-shub-smale_machine',
 'blumarine': 'blufin',
 'blumarten': 'blu_mar_ten',
 'blumenauer': 'earl_blumenauer',
 'blumenbach': 'johann_friedrich_blumenbach',
 'blumeria': 'blumeria_graminis',
 'blumine': 'sartor_resartus',
 'blumpkins': 'blumpkin',
 'blumpy': 'blumpkin',
 'blunderboar': 'blunderbore',
 'blunderbus': 'blunderbore',
 'blundeville': 'thomas_blunville',
 'blundstone': 'blundstone_footwear',
 'blundstones': 'blundstone_footwear',
 'blunkett': 'david_blunkett',
 'blunnies': 'blundstone_footwear',
 'bluntman': 'bluntman_and_chronic',
 'bluntness': 'blunt',
 'bluntschli': 'johann_kaspar_bluntschli',
 'blunty': 'james_blunt',
 'blup': 'best_linear_unbiased_prediction',
 'bluray': 'blu-ray_disc',
 'blurbs': 'blurb',
 'blurnsball': 'a_leela_of_her_own',
 'blurred': 'blur',
 'blurring': 'blur',
 'blurty': 'comparison_of_sites_using_the_livejournal_codebase',
 'blush': 'blushing',
 'bluspec': 'blu-spec_cd',
 'blusterer': 'boasting',
 'blusterers': 'boasting',
 'blusters': 'boasting',
 'blutack': 'blu-tack',
 'blutan': 'bulutan',
 'blutgericht': 'blood_court',
 'blutgerichtsbarkeit': 'blood_court',
 'blutorden': 'blood_order',
 'blutwurst': 'black_pudding',
 'blvd': 'boulevard',
 'blyad': 'russian_mat',
 'blyleven': 'bert_blyleven',
 'blynai': 'blintz',
 'blyni': 'blintz',
 'blys': 'b-cell_activating_factor',
 'blyton-cum-wharton': 'blyton'}
        