
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_br = {'br-153': 'rodovia_transbrasiliana',
 'br-230': 'trans-amazonian_highway',
 'br-277': 'brazilian_highway_system',
 'br-al': 'alagoas',
 'br-asian': 'south_asians_in_the_united_kingdom',
 'br-asians': 'south_asians_in_the_united_kingdom',
 'br-ba': 'bahia',
 'br-df': 'brazilian_federal_district',
 'br-dfly': 'bromo-dragonfly',
 'br-mg': 'minas_gerais',
 'br-ms': 'mato_grosso_do_sul',
 'br-mt': 'mato_grosso',
 'br-pe': 'pernambuco',
 'br-rn': 'rio_grande_do_norte',
 'br-rr': 'roraima',
 'br-rs': 'rio_grande_do_sul',
 'br-sc': 'santa_catarina',
 'br-se': 'sergipe',
 'br.20': 'fiat_br.20',
 'br2cd': 'cadmium_bromide',
 'br2zn': 'zinc_bromide',
 'br3p': 'phosphorus_tribromide',
 'br4ti': 'titanium_tetrabromide',
 'br5-49': 'br549',
 'br52': 'drb_class_52',
 'br55': 'halo_3',
 'br5p': 'phosphorus_pentabromide',
 'bra-ket': 'bra-ket_notation',
 'bra-man': 'least_i_could_do',
 'bra.ket': 'bra-ket_notation',
 'braadworst': 'bratwurst',
 'braahmik': 'brahmin_tamil',
 'braaistand': 'braai',
 'braaivleis': 'braai',
 'braam': 'bromoacetylalprenololmenthane',
 'braan': 'river_braan',
 'braasiella': 'oncidium',
 'brabantic': 'brabantian',
 'brabants': 'brabantian',
 'brabbam': 'brabham',
 'brabble': 'argument',
 'brabbled': 'argument',
 'brabblement': 'argument',
 'brabbler': 'argument',
 'brabbles': 'argument',
 'brabbling': 'argument',
 'brabeck-letmathe': 'peter_brabeck-letmathe',
 'brabenec': 'vratislav_brabenec',
 'braber': 'robert_braber',
 'brabralung': 'gunai',
 'bracara': 'braga',
 'bracchetto': 'braquet',
 'bracciale': 'pallone',
 'bracero': 'bracero_program',
 'braceros': 'bracero_program',
 'bracers': 'bracer',
 'braces': 'brace',
 'bracha': 'berakhah',
 'brachaelurus': 'blind_shark',
 'brachah': 'berakhah',
 'brachetti': 'arturo_brachetti',
 'brachia': 'brachium',
 'brachial': 'brachial_artery',
 'brachialis': 'brachialis_muscle',
 'brachiate': 'brachiation',
 'brachiating': 'brachiation',
 'brachio-spasms': 'asthma',
 'brachionichthyid': 'handfish',
 'brachionichthyidae': 'handfish',
 'brachionichthys': 'handfish',
 'brachiopoda': 'brachiopod',
 'brachiopode': 'brachiopod',
 'brachiopods': 'brachiopod',
 'brachiosaur': 'brachiosauridae',
 'brachiosaurid': 'brachiosauridae',
 'brachiosaurids': 'brachiosauridae',
 'brachiospasms': 'asthma',
 'brachistochrone': 'brachistochrone_curve',
 'brachistrone': 'brachistochrone_curve',
 'brachman': 'brahman',
 'brachmans': 'brahmin',
 'bracho': 'berakhah',
 'brachos': 'berakhot',
 'brachosaurus': 'brachiosaurus',
 'brachot': 'berakhot',
 'brachu': 'berakhah',
 'brachycalycium': 'gymnocalycium',
 'brachycardia': 'bradycardia',
 'brachycephalic': 'cephalic_index',
 'brachycephalical': 'cephalic_index',
 'brachycephalidae': 'saddleback_toad',
 'brachycephalization': 'cephalic_index',
 'brachycephalous': 'craniometry',
 'brachycephalus': 'saddleback_toad',
 'brachycereus': 'lava_cactus',
 'brachycnemius': 'edaphosaurus',
 'brachycome': 'brachyscome',
 'brachycope': 'bob-tailed_weaver',
 'brachycrane': 'cephalic_index',
 'brachycranes': 'cephalic_index',
 'brachycranial': 'cephalic_index',
 'brachycranic': 'cephalic_index',
 'brachydactyly-clinodactyly': 'brachydactyly',
 'brachydanio': 'danionin',
 'brachygnathia': 'micrognathism',
 'brachygramma': 'garra',
 'brachygraphy': 'shorthand',
 'brachylagus': 'pygmy_rabbit',
 'brachylaimata': 'strigeidida',
 'brachylaimiasis': 'brachylaima',
 'brachylogia': 'brachyology',
 'brachylogy': 'brachyology',
 'brachymeryx': 'leptauchenia',
 'brachymystus': 'hemibagrus',
 'brachynectes': 'southern_barred_triplefin',
 'brachynus': 'bombardier_beetle',
 'brachyodont': 'brachydont',
 'brachyosaurus': 'brachiosaurus',
 'brachyphyllinae': 'brachyphylla',
 'brachypoda': 'cephalocarida',
 'brachypodieae': 'brachypodium',
 'brachypsaloides': 'brachypsalis',
 'brachypteracias': 'short-legged_ground-roller',
 'brachypteraciidae': 'ground-roller',
 'brachypterois': 'brachypterois_serrulata',
 'brachypterous': 'brachyptery',
 'brachyrhinus': 'otiorhynchus',
 'brachyrophus': 'camptosaurus',
 'brachyrostra': 'carnotaurinae',
 'brachyrrhinus': 'otiorhynchus',
 'brachysaurana': 'prognathodon',
 'brachystachyum': 'brachystachyum_densiflorum',
 'brachystepis': 'oeonia',
 'brachystochrone': 'brachistochrone_curve',
 'brachysynodontis': 'brachysynodontis_batensoda',
 'brachytarsophrys': 'karin_hills_frog',
 'brachyteles': 'muriqui',
 'brachytrachelus': 'scaphognathus',
 'brachyura': 'crab',
 'braciasaurus': 'brachiosaurus',
 'braciole': 'braciola',
 'braciolle': 'braciola',
 'brackets': 'bracket',
 'brackish': 'brackish_water',
 'brackishwater': 'brackish_water',
 'bracklesham': 'east_wittering_and_bracklesham',
 'braclav': 'bratslav',
 'braclaw': 'bratslav',
 'braclet': 'bracelet',
 'braconid': 'braconidae',
 'braconnier': 'jean_braconnier',
 'braconnot': 'henri_braconnot',
 'bracteantha': 'xerochrysum',
 'bracteates': 'bracteate',
 'bracteolate': 'bract',
 'bracteole': 'bract',
 'bractlet': 'bract',
 'bracton': 'henry_de_bracton',
 'bractor': 'armin_shimerman',
 'bracts': 'bract',
 'brada': 'slobodan_praljak',
 'bradamant': 'bradamante',
 'bradbys': 'harrow_school',
 'bradco': 'bradco_supply',
 'braddell': 'toa_payoh',
 'bradder': 'nail_gun',
 'braddigan': 'brad_corrigan',
 'braddyll': 'bradyll',
 'bradesco': 'banco_bradesco',
 'bradfitz': 'brad_fitzpatrick',
 'bradford-on-avon': 'bradford_on_avon',
 'bradford-on-tone': 'bradford_on_tone',
 'bradford-upon-avon': 'bradford_on_avon',
 'bradke': 'brad_radke',
 'bradl': 'kazimierz_leski',
 'bradlaugh': 'charles_bradlaugh',
 'bradleia': 'glochidion',
 'bradleja': 'glochidion',
 'bradney': 'bawdrip',
 'bradnich': 'bradninch',
 'bradoon': 'snaffle_bit',
 'bradpharm': 'bradley_pharmaceuticals',
 'bradrakali': 'kali',
 'brads': 'brad',
 'bradsot': 'braxy',
 'bradstow': 'broadstairs',
 'bradstowe': 'broadstairs',
 'bradway': 'dore_and_totley',
 'bradwell-juxta-mare': 'bradwell-on-sea',
 'bradyarrhythmia': 'bradycardia',
 'bradyarrhythmias': 'bradycardia',
 'bradycardias': 'bradycardia',
 'bradycardic': 'bradycardia',
 'bradycnemidae': 'bradycneme',
 'bradycubia': 'coitus_reservatus',
 'bradymetabolic': 'bradymetabolism',
 'bradyons': 'bradyon',
 'bradypnic': 'bradypnea',
 'bradypodidae': 'three-toed_sloth',
 'bradypodoidea': 'three-toed_sloth',
 'bradypus': 'three-toed_sloth',
 'bradytriton': 'bradytriton_silus',
 'brae': 'nimrod_expedition',
 'braefindon': 'culbokie',
 'braegenwurst': 'bregenwurst',
 'braer': 'mv_braer',
 'braes': 'hill',
 'bragadin': 'marco_antonio_bragadin',
 'bragaful': 'symbel',
 'bragafull': 'symbel',
 'braganza-coburg': 'house_of_braganza-saxe-coburg_and_gotha',
 'braganza-saxe-coburg-gotha': 'house_of_braganza-saxe-coburg_and_gotha',
 'bragarful': 'symbel',
 'bragarfull': 'symbel',
 'bragde': 'brahe',
 'bragdguldet': 'svenska_dagbladet_gold_medal',
 'bragenham': 'soulbury',
 'bragenwurst': 'bregenwurst',
 'braggadocchio': 'braggadocio',
 'braggadocianism': 'boasting',
 'braggadocios': 'braggadocio',
 'braggart': 'boasting',
 'braggarts': 'boasting',
 'bragged': 'boasting',
 'bragghetone': 'daniele_da_volterra',
 'bragging': 'boasting',
 'braggot': 'mead',
 'braghettone': 'daniele_da_volterra',
 'bragin': 'sergei_bragin',
 'braginka': 'braginka_river',
 'braginski': 'braginsky',
 'braglez': 'surduc',
 'bragman': 'michael_bragman',
 'bragolin': 'the_crying_boy',
 'bragoto': 'bragoto_river',
 'brags': 'brag',
 'braguinho': 'cavaquinho',
 'brah-mos': 'brahmos',
 'brahacharnam': 'brahacharanam',
 'brahama': 'brahma',
 'brahamanas': 'brahmin',
 'brahaminical': 'brahmin',
 'brahatcharanam': 'brahacharanam',
 'braheim': 'mannheim_steamroller',
 'brahestad': 'raahe',
 'brahia': 'berekhya',
 'brahimin': 'brahmin',
 'brahimins': 'brahmin',
 'brahma-kumaris': 'brahma_kumaris_world_spiritual_university',
 'brahma-sutra': 'brahma_sutras',
 'brahma-vihara': 'brahmavihara',
 'brahma-viharas': 'brahmavihara',
 'brahmaalayam': 'illam',
 'brahmacari': 'brahmacharya',
 'brahmacarin': 'brahmacharya',
 'brahmacarya': 'brahmacharya',
 'brahmachaitanya': 'brahma_chaitanya',
 'brahmacharin': 'brahmacharya',
 'brahmacharins': 'brahmacharya',
 'brahmacharis': 'brahmacharya',
 'brahmacharitva': 'brahmacharya',
 'brahmahgupta': 'brahmagupta',
 'brahmaiah': 'brahmayya',
 'brahmakumari': 'brahma_kumaris_world_spiritual_university',
 'brahmakumaris': 'brahma_kumaris_world_spiritual_university',
 'brahmam': 'brahman',
 'brahmanaas': 'brahmin',
 'brahmananda': 'swami_brahmananda',
 'brahmanas': 'brahmana',
 'brahmanbaria': 'brahmanbaria_district',
 'brahmanesque': 'brahmanism',
 'brahmanic': 'brahmanism',
 'brahmanical': 'brahmanism',
 'brahmanigan': 'brahmanigoan',
 'brahmanippaattu': 'brahmanippattu',
 'brahmans': 'brahmin',
 'brahmapur': 'berhampur',
 'brahmaputra': 'brahmaputra_river',
 'brahmarandhra': 'sahasrara',
 'brahmarishi': 'brahmarshi',
 'brahmasutra': 'brahma_sutras',
 'brahmavadin': 'vedanta_kesari',
 'brahmavara': 'brahmavar',
 'brahmaviharas': 'brahmavihara',
 'brahmchari': 'brahmacharya',
 'brahmic': 'brahmic_family_of_scripts',
 'brahminabad': 'indus_valley_civilization',
 'brahminical': 'brahmanism',
 'brahminism': 'brahmanism',
 'brahmins': 'brahmin',
 'brahmo-somaj': 'brahmo_samaj',
 'brahmopadesam': 'upanayana',
 'brahmopadesha': 'upanayana',
 'brahms': 'johannes_brahms',
 'brahok': 'prahok',
 'brahvi': 'brahui',
 'braiakaulung': 'gunai',
 'braiding': 'braid',
 'braids': 'braid',
 'braigetori': 'flatulist',
 'braile': 'braille',
 'brain-booster': 'nootropic',
 'brain-buster': 'brainbuster',
 'brain-dead': 'brain_death',
 'brain-drain': 'brain_drain',
 'brain-freeze': 'ice-cream_headache',
 'brain-in-a-vat': 'brain_in_a_vat',
 'brain-reading': 'neuroimaging',
 'brain-stem': 'brainstem',
 'brain-storming': 'brainstorming',
 'brain-tumor': 'brain_tumor',
 'brain-washed': 'brainwashing',
 'brain-washing': 'brainwashing',
 'brainball': 'mindball',
 'brainbattle': 'brain_battle',
 'brainbreaker': 'puzzle',
 'braincandy': 'brain_candy',
 'braincase': 'skull',
 'braindance': 'intelligent_dance_music',
 'braindrill': 'brain_drill',
 'braindroppings': 'brain_droppings',
 'braindump': 'brain_dump',
 'braindumps': 'brain_dump',
 'braineaters': 'walk_among_us',
 'brainen': 'brainin',
 'brainevent': 'mental_event',
 'brainf': 'brainfuck',
 'brainf--k': 'brainfuck',
 'brainfailure': 'brain_failure',
 'brainfart': 'brain_fart',
 'brainfog': 'cognitive_dysfunction',
 'brainfork': 'brainfuck',
 'brainfreeze': 'ice-cream_headache',
 'brainfsck': 'brainfuck',
 'braingym': 'brain_gym',
 'brainhammer': 'spinal_tap',
 'brainiac-5': 'brainiac_5',
 'brainiacs': 'brainiac',
 'brainiak': 'brainiak_records',
 'brainin-passek': 'valeri_brainin',
 'braininfo': 'neuronames',
 'brainjitsu': 'brain-jitsu',
 'brainlord': 'brain_lord',
 'brainpan': 'skull',
 'brainpowerd': 'brain_powerd',
 'brainpowered': 'brain_powerd',
 'brainpox': 'the_cobra_event',
 'brainsick': 'insanity',
 'brainsickness': 'insanity',
 'brainstew': 'brain_stew/jaded',
 'brainvita': 'peg_solitaire',
 'brainwash': 'brainwashed',
 'brainwave': 'electroencephalography',
 'brainwaves': 'electroencephalography',
 'brainwishing': 'brainwashing',
 'brainworm': 'parelaphostrongylus_tenuis',
 'brainy': 'brain',
 'brainyucky': 'brainfuck',
 'braise': 'braising',
 'braised': 'braising',
 'braithwait': 'braithwaite',
 'braj-bhaka': 'brij_bhasha',
 'braja': 'braj',
 'brajbhakha': 'brij_bhasha',
 'brajbhasa': 'brij_bhasha',
 'brajbhasha': 'brij_bhasha',
 'brajnin': 'brainin',
 'brakada': 'total_annihilation:_kingdoms',
 'brakcet': 'bracket',
 'brake-test': 'brake_test',
 'brake-testing': 'brake_test',
 'brakehage': 'stan_brakhage',
 'brakelond': 'jocelyn_de_brakelond',
 'brakensiek': 'willem_wolpers-brakensiek',
 'brakes': 'brake',
 'braket': 'bra-ket_notation',
 'braketest': 'brake_test',
 'brakha': 'har_brakha',
 'brakhage': 'stan_brakhage',
 'brakhah': 'berakhah',
 'brakhya': 'berekhya',
 'braking': 'brake',
 'brakiri': 'civilizations_in_babylon_5',
 'brakish': 'brackish_water',
 'brakiss': 'the_new_rebellion',
 'bralima': 'bralima_brewery',
 'bralor': 'mandalorian',
 'bramacharya': 'brahmacharya',
 'bramante': 'donato_bramante',
 'bramapithecus': 'sivapithecus',
 'bramberg': 'bramberg_am_wildkogel',
 'bramble-finch': 'brambling',
 'bramborak': 'potato_pancake',
 'bramboraky': 'potato_pancake',
 'bramha': 'brahmanandam',
 'bramhaanandam': 'brahmanandam',
 'bramhachaitanya': 'brahma_chaitanya',
 'bramhachari': 'brahmacharya',
 'bramhamgari': 'bramham_gari_matham',
 'bramhamgarimatam': 'bramham_gari_matham',
 'bramhamgarimatham': 'bramham_gari_matham',
 'bramhamgarimattam': 'bramham_gari_matham',
 'bramhanand': 'brahmanandam',
 'bramhananda': 'brahmanandam',
 'bramhanandam': 'brahmanandam',
 'bramhapur': 'berhampur',
 'bramhaputra': 'brahmaputra_river',
 'bramhasir': 'indrajit',
 'bramhastra': 'brahmastra',
 'bramhi': 'brahmanandam',
 'bramhin': 'brahmin',
 'bramhins': 'brahmin',
 'bramid': 'pomfret',
 'bramidae': 'pomfret',
 'bramimond': 'bramimonde',
 'bramlette': 'bramlett',
 'brammanandam': 'brahmanandam',
 'bramo': 'siemens-schuckert',
 'bramption': 'brampton',
 'bramshill': 'bramshill_house',
 'bramston': 'oundle_school',
 'bran-colored': 'bran-colored_flycatcher',
 'bran-the-blessed': 'bran_the_blessed',
 'branacasaurus': 'brancasaurus',
 'branagh': 'kenneth_branagh',
 'branau': 'baranya_county',
 'branch-and-bound': 'branch_and_bound',
 'branch-line': 'branch_line',
 'branch-width': 'branch-decomposition',
 'branches': 'branch',
 'branchiae': 'gill',
 'branchialis': 'muscle',
 'branchiate': 'gill',
 'branchidae': 'didyma',
 'branchinectidae': 'branchinecta',
 'branchiomotor': 'special_visceral_efferent',
 'branchionus': 'brachionus',
 'branchiopod': 'branchiopoda',
 'branchiostegidae': 'tilefish',
 'branchiosteus': 'amblyceps',
 'branchline': 'branch_line',
 'branchos': 'didyma',
 'brancker': 'sefton_brancker',
 'brand-name': 'brand',
 'brand-new': 'brand_new',
 'brandagamba': 'brandybuck_clan',
 'brandal': 'hareid',
 'brandblusser': 'fire_extinguisher',
 'brandcenter': 'vcu_brandcenter',
 'brandenberg-prussia': 'prussia',
 'brandenburg-ansbach': 'principality_of_ansbach',
 'brandenburg-anspach': 'principality_of_ansbach',
 'brandenburg-bayreuth': 'principality_of_bayreuth',
 'brandenburg-kuestrin': 'neumark',
 'brandenburg-kulmbach': 'principality_of_bayreuth',
 'brandenburg-kustrin': 'neumark',
 'brandenburgmarkt': 'brandenburg',
 'brander': 'human_branding',
 'brandewijn': 'brandy',
 'brandies': 'brandy',
 'brandishing': 'brattishing',
 'brandlbracke': 'austrian_black_and_tan_hound',
 'brandling': 'eisenia_foetida',
 'brandmark': 'logo',
 'brandmeister': 'chief_fireman',
 'brandname': 'brand',
 'brandnew': 'brand_new',
 'brandnewplanet': 'brand_new_planet',
 'brandnomer': 'genericized_trademark',
 'brandondarby': 'brandon_darby',
 'brandonrouth.ws': 'brandon_routh',
 'brandrepublic': 'brand_republic',
 'brands': 'brand',
 'brands-hatch': 'brands_hatch',
 'brandshatch': 'brands_hatch',
 'brandspeoplelove.com': 'cadbury_plc',
 'brandtea': 'cocktail',
 'brandteig': 'choux_pastry',
 'branduardi': 'angelo_branduardi',
 'brandub': 'tafl_games',
 'brandubh': 'tafl_games',
 'brandwirtschaft': 'slash_and_burn',
 'brandybuck': 'brandybuck_clan',
 'brandybucks': 'brandybuck_clan',
 'brandywell': 'brandywell_stadium',
 'branestawm': 'professor_branestawm',
 'braneworld': 'brane_cosmology',
 'brangaene': 'brangaine',
 'brangtons': 'the_brangtons',
 'brangwane': 'brangaine',
 'brangwen': 'the_rainbow',
 'brangwyn': 'frank_brangwyn',
 'brangy': 'brandlesholme',
 'branhamists': 'william_m._branham',
 'branhamite': 'branhamism',
 'branhamites': 'branhamism',
 'braniac': 'brainiac',
 'branibor': 'brandenburg_an_der_havel',
 'braniborsko': 'brandenburg',
 'braniccy': 'branicki',
 'braniew': 'braniewo',
 'braniewski': 'braniewo_county',
 'braniff': 'braniff_international_airways',
 'branisella': 'branisella_boliviana',
 'branizza': 'spodnja_branica',
 'branjin': 'beli_manastir',
 'branles': 'branle',
 'branner': 'john_casper_branner',
 'brannigans': 'kp_snacks',
 'brannock': 'brannock_device',
 'brannovii': 'brannovices',
 'branogenium': 'leintwardine',
 'branon': 'brane_cosmology',
 'bransfield': 'edward_bransfield',
 'branshill': 'alloa',
 'bransk-sievierski': 'bryansk',
 'bransle': 'branle',
 'branstar': 'barnstar',
 'brantano': 'brantano_footwear',
 'brantental': 'brandental',
 'branting': 'hjalmar_branting',
 'brantly': 'brantly_international',
 'branuvelladurus': 'brelade',
 'branvan3000': 'bran_van_3000',
 'branwalader': 'brelade',
 'branwallader': 'brelade',
 'branwyn': 'branwen',
 'branzini': 'european_seabass',
 'branzino': 'european_seabass',
 'branzoll': 'bronzolo',
 'branzoll-bronzolo': 'bronzolo',
 'brao': 'brou_people',
 'braodband': 'broadband',
 'braque': 'georges_braque',
 'bras': 'broadband_remote_access_server',
 'bras-spungs': 'drepung_monastery',
 'brasan': 'serratiopeptidase',
 'brascan': 'brookfield_asset_management',
 'brasciole': 'braciola',
 'brashlian': 'brashlyan',
 'brashljan': 'brashlyan',
 'brasian': 'south_asians_in_the_united_kingdom',
 'brasians': 'south_asians_in_the_united_kingdom',
 'brasil': 'brazil',
 'brasileira': 'a_brasileira',
 'brasilian': 'brazilian_people',
 'brasilicactus': 'parodia',
 'brasiliense': 'brasiliense_futebol_clube',
 'brasiliocroton': 'brasiliocroton_mamoninha',
 'brasiliparodia': 'parodia',
 'brasilocactus': 'parodia',
 'brasilotyphlus': 'brasilotyphlus_braziliensis',
 'brasilsat-a1': 'brazilian_space_program',
 'brasiltelecom': 'brasil_telecom',
 'brasing': 'brazing',
 'braslau': 'braslaw',
 'brasmex': 'brasmex_-_brasil_minas_express',
 'brasova': 'natalia_brassova',
 'brass-knuckles': 'brass_knuckles',
 'brass-rubbing': 'brass_rubbing',
 'brassaia': 'schefflera',
 'brassens': 'georges_brassens',
 'brasses': 'monumental_brass',
 'brasset': 'brassard',
 'brasseye': 'brass_eye',
 'brassfield': 'brasfield',
 'brassic': 'boracic_lint',
 'brassicas': 'brassica',
 'brassieres': 'brassiere',
 'brassil': 'brazil',
 'brassin': 'brassinosteroid',
 'brassinolide': 'brassinosteroid',
 'brassinolides': 'brassinosteroid',
 'brassinosteroids': 'brassinosteroid',
 'brassland': 'brassland_records',
 'brassmetal': 'brass',
 'brasso-cattleya': 'brassocattleya',
 'brassolidae': 'brassolini',
 'brassolinae': 'brassolini',
 'brassova': 'natalia_brassova',
 'brasssmith': 'english_words_with_uncommon_properties',
 'brasswind': 'brass_instrument',
 'brassy-breasted': 'brassy-breasted_tanager',
 'brat': 'brat_diet',
 'bratanov': 'kiril_bratanov',
 'bratauolung': 'gunai',
 'brate': 'bit_rate',
 'brateevo': 'brateyevo',
 'brati': 'bratwurst',
 'bratislavskoye': 'bratislavskaya',
 'bratislavsky': 'bratislavskaya',
 'bratkovichi': 'bratkovychi',
 'bratsbergbanen': 'bratsberg_line',
 'bratsche': 'viola',
 'bratsevo': 'brattsevo',
 'bratt': 'benjamin_bratt',
 'bratto': 'castione_della_presolana',
 'brattsystemet': 'bratt_system',
 'bratuspantium': 'beauvais',
 'bratva': 'russian_mafia',
 'braty': 'brat_diet',
 'bratz.com': 'bratz',
 'bratzevo': 'brattsevo',
 'bratzigovo': 'bratsigovo',
 'bratzlav': 'bratslav',
 'brauchitsch': 'walther_von_brauchitsch',
 'braucol': 'fer',
 'braud': 'wellman_braud',
 'braudel': 'fernand_braudel',
 'braudes': 'reuben_asher_braudes',
 'braudo': 'alexander_braudo',
 'braulius': 'braulio_of_zaragoza',
 'braunau-am-inn': 'braunau_am_inn',
 'brauneberg-filzen': 'brauneberg',
 'braungart': 'michael_braungart',
 'braunsberg': 'braniewo',
 'brauronia': 'brauron',
 'brautwurst': 'bratwurst',
 'bravada': 'oldsmobile_bravada',
 'bravahd': 'bravahdtv',
 'bravanese': 'barawa',
 'brave-sentry': 'spysheriff',
 'brave.com/bo': 'brave_combo',
 'bravecaptain': 'martin_carr',
 'bravelle': 'urofollitropin',
 'bravely': 'courage',
 'braveness': 'courage',
 'braver': 'gary_braver',
 'bravery': 'courage',
 'braves': 'atlanta_braves',
 'bravesaintsaturn': 'brave_saint_saturn',
 'bravesentry': 'spysheriff',
 'bravest': 'courage',
 'bravestar': 'bravestarr',
 'braviken': 'braviken_paper_mill',
 'bravos': 'bravos_de_nuevo_laredo',
 'brawl.': 'super_smash_bros._brawl',
 'brawling': 'brawl',
 'brawn': 'head_cheese',
 'brawn-mercedes': 'brawn_gp',
 'brawndo': 'idiocracy',
 'brawned': 'head_cheese',
 'brawngp': 'brawn_gp',
 'brawning': 'head_cheese',
 'brawns': 'head_cheese',
 'braxiatel': 'irving_braxiatel',
 'braxton-hicks': 'braxton_hicks_contractions',
 'braxtons': 'the_braxtons',
 'brayera': 'hagenia',
 'brayles': 'brailes',
 'braytois': 'bray-sur-seine',
 'braza': 'republic_of_the_congo',
 'brazaville': 'brazzaville',
 'braze': 'brazing',
 'braziguayan': 'braziguayans',
 'brazil-nut': 'brazil_nut',
 'brazil-wood': 'brazilwood',
 'brazil/communications': 'telecommunications_in_brazil',
 'brazil/economy': 'economy_of_brazil',
 'brazil/geography': 'geography_of_brazil',
 'brazil/government': 'politics_of_brazil',
 'brazil/history': 'history_of_brazil',
 'brazil/people': 'demographics_of_brazil',
 'brazil/transportation': 'transport_in_brazil',
 'brazilian-american': 'brazilian_american',
 'brazilian-canadian': 'brazilian_canadian',
 'brazilian-portuguese': 'brazilian_portuguese',
 'brazilianization': 'the_next_american_nation:_the_new_nationalism_and_the_fourth_american_revolution',
 'brazilians': 'brazilian_people',
 'brazillian': 'brazilian',
 'brazilnut': 'brazil_nut',
 'brazilnuts': 'brazil_nut',
 'brazilo': 'brazil',
 'brazilopelma': 'acanthoscurria_brocklehursti',
 'brazo': 'bracero_program',
 'brazos': 'brazos_river',
 'brazuca': 'brazilian_diaspora',
 'brbm': 'battlefield_range_ballistic_missile',
 'brbpr': 'hematochezia',
 'brcc': 'baton_rouge_community_college',
 'brck': 'bulgarian_revolutionary_central_committee',
 'brcl': 'bromine_monochloride',
 'brcm': 'broadcom',
 'brcn': 'cyanogen_bromide',
 'brct': 'bangladesh_rehabilitation_centre_for_trauma_victims',
 'brcw': 'birmingham_railway_carriage_and_wagon_company',
 'brcy': 'barrie_collingwood_railway',
 'brdd': 'blu-ray_disc',
 'brdf': 'bidirectional_reflectance_distribution_function',
 'brdm-2/malyutka': 'brdm-2',
 'brdm-3': 'brdm-2',
 'brdmc': 'baba_raghav_das_medical_college',
 'brdu': 'bromodeoxyuridine',
 'brdurd': 'bromodeoxyuridine',
 'breaca': 'breage',
 'breach-of-contract': 'breach_of_contract',
 'breach-of-promise': 'breach_of_promise',
 'breachblock': 'breechblock',
 'breaches': 'breach',
 'breachface': 'breechface',
 'breaching': 'breach',
 'breachways': 'breachway',
 'breacleit': 'breaclete',
 'bread-fruit': 'breadfruit',
 'bread-winner': 'breadwinner',
 'breadbin': 'breadbox',
 'breadboarding': 'breadboard',
 'breadcake': 'bread_roll',
 'breadclip': 'bread_clip',
 'breadcrumb': 'bread_crumbs',
 'breadcrumbs': 'bread_crumbs',
 'breaded': 'breading',
 'breadfruit-tree': 'breadfruit',
 'breadliner': 'soup_kitchen',
 'breadmaker': 'bread_machine',
 'breadmaking': 'bread',
 'breadman': 'salton_inc.',
 'breadroot': 'psoralea_esculenta',
 'breads': 'bread',
 'breadsticks': 'breadstick',
 'breadth': 'length',
 'breadvan': 'ferrari_250_gt_drogo',
 'breaghwy': 'breaffy',
 'break-beat': 'breakbeat',
 'break-bumper': 'commercial_bumper',
 'break-dancing': 'b-boying',
 'break-open': 'break-action',
 'break-up': 'relationship_breakup',
 'break-ups': 'relationship_breakup',
 'breakables': 'drum_kit',
 'breakbeats': 'breakbeat',
 'breakbulk': 'breaking_bulk',
 'breakbumper': 'commercial_bumper',
 'breakdance': 'b-boying',
 'breakdancer': 'b-boying',
 'breakdancing': 'b-boying',
 'breakdowns': 'breakdown',
 'breaker-of-rings': 'germanic_monarchy',
 'breakeven': 'break-even',
 'breakfeast': 'breakfast',
 'breakfest': 'breakfast',
 'breakingnews': 'bno_news',
 'breakingnewson': 'bno_news',
 'breaks': 'breakbeat',
 'breaks/chemical': 'big_beat',
 'breakthrufilms': 'breakthru_films',
 'breakup': 'relationship_breakup',
 'breakups': 'relationship_breakup',
 'breanainn': 'brendan',
 'breanais': 'brenish',
 'breanias': 'brenish',
 'breanish': 'brenish',
 'breanna': 'brianna',
 'breanova': 'morozeni',
 'breard': 'breard_v._greene',
 'breas': 'breast',
 'breascleit': 'breasclete',
 'breast-cancer': 'breast_cancer',
 'breast-feed': 'breastfeeding',
 'breast-feeding': 'breastfeeding',
 'breast-giver': 'mahasweta_devi',
 'breastbone': 'sternum',
 'breastbones': 'sternum',
 'breastfed': 'breastfeeding',
 'breastfeed': 'breastfeeding',
 'breastfeeder': 'breastfeeding',
 'breastfeeders': 'breastfeeding',
 'breastfeedings': 'breastfeeding',
 'breastfeeds': 'breastfeeding',
 'breastfucking': 'mammary_intercourse',
 'breasting': 'breast',
 'breastmilk': 'breast_milk',
 'breastplates': 'breastplate',
 'breastpumps': 'breast_pump',
 'breastroke': 'breaststroke',
 'breasts': 'breast',
 'breastsummer': 'bressummer',
 'breath': 'breathing',
 'breathability': 'breathing',
 'breathairian': 'inedia',
 'breathairianism': 'inedia',
 'breathalizer': 'breathalyzer',
 'breathalyser': 'breathalyzer',
 'breatharian': 'inedia',
 'breatharianism': 'inedia',
 'breatharians': 'inedia',
 'breathcontrol': 'erotic_asphyxiation',
 'breathetairian': 'inedia',
 'breathetairianism': 'inedia',
 'breathetarian': 'inedia',
 'breathetarianism': 'inedia',
 'breathlessness': 'shortness_of_breath',
 'breathplay': 'erotic_asphyxiation',
 'breats': 'breast',
 'breatstroke': 'breaststroke',
 'breaute': 'le_havre',
 'brebes': 'brebes_regency',
 'brec': 'bayard_rustin_high_school_for_the_humanities',
 'breca': 'breca_the_bronding',
 'brecbennoch': 'monymusk_reliquary',
 'brecca': 'breca_the_bronding',
 'breccias': 'breccia',
 'brecciated': 'breccia',
 'brecciation': 'breccia',
 'brecheinawc': 'brecknockshire',
 'brechnev': 'leonid_brezhnev',
 'brechou': 'brecqhou',
 'brecht': 'bertolt_brecht',
 'brechtian': 'bertolt_brecht',
 'brecken': 'bracken',
 'breckenheim': 'wiesbaden-breckenheim',
 'brecknock': 'brecon',
 'breconshire': 'brecknockshire',
 'bred': 'breed',
 'bred/dug/jake/simons': 'final_fight',
 'breda-safat': 'breda-safat_machine_gun',
 'bredagh': 'bredagh_gac',
 'bredamenarinibus': 'finmeccanica',
 'bredbandsbolaget.se': 'bredbandsbolaget',
 'bredbeddle': 'green_knight',
 'bredele': 'bredela',
 'bredero': 'gerbrand_adriaensz_bredero',
 'bredex': 'british_romanian_educational_exchange',
 'bredikhin': 'fyodor_aleksandrovich_bredikhin',
 'bredinin': 'mizoribine',
 'bredle': 'bredela',
 'bredtvet': 'bredtvet_concentration_camp',
 'breech-cloth': 'breechcloth',
 'breech-clothes': 'breechcloth',
 'breech-cloths': 'breechcloth',
 'breech-clout': 'breechcloth',
 'breech-clouts': 'breechcloth',
 'breech-loaded': 'breech-loading_weapon',
 'breech-loader': 'breech-loading_weapon',
 'breech-loading': 'breech-loading_weapon',
 'breechclothes': 'breechcloth',
 'breechcloths': 'breechcloth',
 'breechclout': 'breechcloth',
 'breechclouts': 'breechcloth',
 'breeched': 'breeching',
 'breechings': 'breeching',
 'breechloader': 'breech-loading_weapon',
 'breechloading': 'breech-loading_weapon',
 'breechlock': 'breech-lock',
 'breed77': 'breed_77',
 'breedon-on-the-hill': 'breedon_on_the_hill',
 'breeds': 'breed',
 'breef': 'bahamas_reef_environmental_educational_foundation',
 'breefs': 'briefs',
 'breeniverse': 'lonelygirl15',
 'breeze-block': 'concrete_masonry_unit',
 'breeze-km': 'briz-m',
 'breeze-m': 'briz-m',
 'breezeblock': 'the_breezeblock',
 'breezecard': 'breeze_card',
 'breezecom': 'alvarion',
 'breezer': 'bacardi_breezer',
 'breezers': 'bacardi_breezer',
 'breezing': 'breeze',
 'breffni': 'kingdom_of_breifne',
 'breffny': 'kingdom_of_breifne',
 'bregeut': 'breguet',
 'bregmaceros': 'codlet',
 'bregmacerotid': 'codlet',
 'bregmacerotidae': 'codlet',
 'bregnet': 'abraham_louis_breguet',
 'bregwin': 'bregowine',
 'brehl': 'thomas_brehl',
 'brehmsstrahlung': 'bremsstrahlung',
 'brehmstrahlung': 'bremsstrahlung',
 'brehmstralung': 'bremsstrahlung',
 'brehon': 'early_irish_law',
 'breidei': 'bridei',
 'breifne': 'kingdom_of_breifne',
 'breij': 'bureij',
 'breimsvatnet': 'breimsvatn',
 'brein': 'bescherming_rechten_entertainment_industrie_nederland',
 'breinin': 'brainin',
 'breislak': 'scipione_breislak',
 'breitbart.com': 'andrew_breitbart',
 'breite': 'stadion_breite',
 'breitenfield': 'battle_of_breitenfeld',
 'breitenlandenberg': 'landenberg',
 'breitlingen': 'breitingen',
 'breitmann': 'charles_godfrey_leland',
 'breizh-izel': 'basse-bretagne',
 'brejeni': 'ciuciuieni',
 'brejik': 'star_wars:_knights_of_the_old_republic',
 'brejnev': 'leonid_brezhnev',
 'breker': 'arno_breker',
 'brekpoints': 'breakpoint',
 'brel': 'jacques_brel',
 'breland': 'marian_breland_bailey',
 'brelands': 'marian_breland_bailey',
 'brembana': 'val_brembana',
 'bremeninsel': 'bremen_island',
 'bremetenracum': 'bremetennacum',
 'bremetonnacum': 'bremetennacum',
 'bremners': 'upper_canada_college_houses',
 'bremsstralung': 'bremsstrahlung',
 'bremstrahlung': 'bremsstrahlung',
 'bren': 'bren_light_machine_gun',
 'bren-gun': 'bren_light_machine_gun',
 'bren-tower': 'bren_tower',
 'brenach': 'brynach',
 'brenau': 'brenau_university',
 'brendasong': 'brenda_song',
 'brenets': 'les_brenets',
 'brennabor': 'brandenburg_an_der_havel',
 'brennain': 'brendan',
 'brenner-see': 'brennersee',
 'brennerpass': 'brenner_pass',
 'brennii': 'brenner_pass',
 'brennmanet': 'sea_nettle',
 'brennos': 'brennus',
 'brentilda': 'banjo-kazooie',
 'brents': 'thomas_hurley_brents',
 'brenzbahn': 'brenz_railway',
 'breoc': 'breca_the_bronding',
 'breoca': 'breca_the_bronding',
 'breock': 'brioc',
 'brera': 'pinacoteca_di_brera',
 'bres.': 'giacomo_bresadola',
 'bresa': 'brescia',
 'brescian': 'eastern_lombard_language',
 'bresee': 'phineas_f._bresee',
 'breselenz': 'jameln',
 'bresenham': 'jack_elton_bresenham',
 'breshneu': 'leonid_brezhnev',
 'breshnev': 'leonid_brezhnev',
 'bresies': 'briseis',
 'bresil': 'brazil',
 'breslauja': 'braslaw',
 'breslav': 'braslaw',
 'bresler': 'unilever',
 'bresola': 'bresaola',
 'bress': 'bres',
 'bressa': 'brescia',
 'bressanone': 'brixen',
 'bressant': 'jean_baptiste_prosper_bressant',
 'bressumer': 'bressummer',
 'brest-aspe': 'brest-aspe_station',
 'brestea': 'denta',
 'brestler-pister': 'yield_surface',
 'brestskaya': 'brest_voblast',
 'brestsummer': 'bressummer',
 'bretagne': 'brittany',
 'bretanion': 'bretannio',
 'bretanwealda': 'bretwalda',
 'brethaire': 'terbutaline',
 'brethern': 'brethren',
 'brethine': 'terbutaline',
 'bretonne': 'breton',
 'bretonnians': 'bretonnia',
 'bretons': 'breton_people',
 'bretton-woods': 'bretton_woods',
 'bretwaldas': 'bretwalda',
 'bretylol': 'bretylium',
 'bretzel': 'pretzel',
 'breugal': 'brueghel',
 'breugel': 'brueghel',
 'breughal': 'brueghel',
 'breughel': 'brueghel',
 'breuil-cervinia': 'cervinia',
 'breukelerveen': 'breukeleveen',
 'breuleux': 'les_breuleux',
 'breunor': 'sir_breunor',
 'brevets': 'brevet',
 'breviaries': 'breviary',
 'breviarium': 'breviary',
 'breviator': 'abbreviator',
 'brevibacteria': 'brevibacterium',
 'brevibacteriaceae': 'brevibacterium',
 'brevibloc': 'esmolol',
 'brevicephaloides': 'clarias',
 'brevicipitidae': 'brevicipitinae',
 'brevicon': 'oral_contraceptive_formulations',
 'brevikbanen': 'brevik_line',
 'breviksbrua': 'brevik_bridge',
 'breviksfjorden': 'breviksfjord',
 'brevint': 'daniel_brevint',
 'breviscapin': 'scutellarin',
 'breviscapine': 'scutellarin',
 'brevital': 'methohexital',
 'brevium': 'protactinium',
 'brevoortia': 'menhaden',
 'brevoxyl': 'benzoyl_peroxide',
 'brew': 'binary_runtime_environment_for_wireless',
 'breweries': 'brewery',
 'brewmaster': 'brewery',
 'brewmasters': 'brewery',
 'brewmeister': 'brewery',
 'brews': 'brew',
 'brewskee-ball': 'skee_ball',
 'brewski': 'beer',
 'brewster-douglas': 'brewster-douglass_housing_projects',
 'brewsterite-ba': 'brewsterite',
 'brewsterite-sr': 'brewsterite',
 'brexiopsis': 'drypetes',
 'breyani': 'biryani',
 'breyne': 'johann_philipp_breyne',
 'breyniopsis': 'sauropus',
 'breze': 'pretzel',
 'brezel': 'pretzel',
 'brezen': 'pretzel',
 'brezhnev': 'leonid_brezhnev',
 'brezhoneg': 'breton_language',
 'brezl': 'pretzel',
 'brezn': 'pretzel',
 'breznev': 'leonid_brezhnev',
 'breznobanya': 'brezno',
 'brf1': 'belgischer_rundfunk',
 'brf2': 'belgischer_rundfunk',
 'brf3': 'bromine_trifluoride',
 'brf5': 'bromine_pentafluoride',
 'brfd': 'branford_steam_railroad',
 'brfss': 'behavioral_risk_factor_surveillance_system',
 'brfx': 'brfxxccxxmnpcccclllmmnprxvclmnckssqlbb11116',
 'brfxxccxxmnpcccclllmmnprxvclmnckssqlb11116': 'brfxxccxxmnpcccclllmmnprxvclmnckssqlbb11116',
 'brfxxccxxmnpcccclllmmnprxvclmnckssqlbb': 'brfxxccxxmnpcccclllmmnprxvclmnckssqlbb11116',
 'brg-15': 'fn_brg-15',
 'brg1': 'smarca4',
 'brgc': 'gray_code',
 'brghu': 'bhrigus',
 'brgs': 'bacup_and_rawtenstall_grammar_school',
 'brgu': 'bhrigus',
 'brhadaranyaka': 'brihadaranyaka_upanishad',
 'brhadrata': 'brihadrata',
 'brhadratha': 'brihadrata',
 'brhati': 'sanskrit_metre',
 'brhc': 'blue_ridge_hockey_conference',
 'bri-nylon': 'nylon',
 'briad': 'braid',
 'briai': 'institute_of_baltic_sea_region_history_and_archaeology',
 'brialmont': 'henri_alexis_brialmont',
 'brialy': 'jean-claude_brialy',
 'brianchaninov': 'ignatius_brianchaninov',
 'briansk': 'bryansk',
 'briar': 'brier',
 'briarcrest': 'briarcrest_christian_school',
 'briareios': 'hecatonchires',
 'briareos': 'hecatonchires',
 'briareus': 'hecatonchires',
 'briatore': 'flavio_briatore',
 'briavel': 'brioc',
 'briazalnytsia': 'briazkalnytsia',
 'bribe': 'bribery',
 'bribed': 'bribery',
 'bribes': 'bribery',
 'bribeville': 'tangentopoli',
 'bribing': 'bribery',
 'bribris': 'bribri',
 'bricanyl': 'terbutaline',
 'briccirne': 'briccriu',
 'brich-mulla': 'brichmulla',
 'brichah': 'berihah',
 'brichany': 'briceni',
 'bricheni': 'briceni',
 'brichka': 'britzka',
 'bricie': 'bricius_de_douglas',
 'briciu': 'briccriu',
 'bricius': 'bricius_de_douglas',
 'brick': 'bric',
 'brick-a-brack': 'bric-a-brac',
 'brick-and-mortar': 'brick_and_mortar_business',
 'brick-making': 'brick',
 'brickbreaker': 'breakout_clone',
 'brickellbush': 'brickellia',
 'brickfilming': 'brickfilm',
 'brickfilms': 'brickfilm',
 'brickfilms.com': 'brickfilms_llc',
 'brickhouse': 'brick_house',
 'brickie': 'bricklayer',
 'bricklayers': 'bricklayer',
 'bricklaying': 'brickwork',
 'brickmaking': 'brick',
 'brickmation': 'brickfilm',
 'brickos': 'brickos_operating_system',
 'bricks-and-mortar': 'brick_and_mortar_business',
 'brickwalling': 'loudness_war',
 'bricky': 'bricklayer',
 'bricmont': 'jean_bricmont',
 'bricne': 'briccriu',
 'bricole': 'siege_engine',
 'bricoleur': 'bricolage',
 'bricom': 'biblical_research_institute',
 'bricriu': 'briccriu',
 'brics': 'bric',
 'brictinian': 'order_of_saint_augustine',
 'brid': 'brigid',
 'bridaine': 'jacques_bridaine',
 'bridal': 'wedding_dress',
 'bridalveil': 'veil',
 'bridalwreath': 'spiraea_prunifolia',
 'bridas': 'bridas_corporation',
 'bride-burning': 'bride_burning',
 'bridehead': 'jude_the_obscure',
 'brideprice': 'bride_price',
 'brideservice': 'bride_services',
 'brideshead': 'brideshead_revisited',
 'bridestones': 'the_bridestones',
 'bridewealth': 'bride_price',
 'bridewell': 'bridewell_palace',
 'bridewells': 'the_bridewell_taxis',
 'bridewort': 'filipendula_ulmaria',
 'bridg-it': 'shannon_switching_game',
 'bridge-belote': 'belote',
 'bridge-head': 'bridgehead',
 'bridge-layer': 'armoured_vehicle-launched_bridge',
 'bridge-layers': 'armoured_vehicle-launched_bridge',
 'bridge-tunnel': 'fixed_link',
 'bridge-tunnels': 'fixed_link',
 'bridgeclimb': 'sydney_harbour_bridge',
 'bridgecorp': 'bridgecorp_holdings',
 'bridgecraft': 'bridge',
 'bridged': 'bridging',
 'bridgefield': 'dyce',
 'bridgelayer': 'armoured_vehicle-launched_bridge',
 'bridgemont': 'whaley_bridge',
 'bridgeoporus': 'bridgeoporus_nobilissimus',
 'bridgepoint': 'bridgepoint_capital',
 'bridgerian': 'bridgerian_north_american_stage',
 'bridgestone-firestone': 'firestone_tire_and_rubber_company',
 'bridgetower': 'george_bridgetower',
 'bridgettine': 'bridgettines',
 'bridgittines': 'bridgettines',
 'bridies': 'bridie',
 'bridion': 'sugammadex',
 'bridled': 'bridle',
 'bridles': 'bridle',
 'bridlesmith': 'bridlesmith_gate',
 'bridlesmith-gate': 'bridlesmith_gate',
 'bridling': 'bridle',
 'briedablik': 'breidablik',
 'briefadel': 'uradel',
 'briefhand': 'personal_shorthand',
 'briefing': 'brief',
 'briefroman': 'epistolary_novel',
 'briel': 'jonatan_briel',
 'brienne': 'county_of_brienne',
 'brienz-rothorn-bahn': 'brienz_rothorn_bahn',
 'brienzersee': 'lake_brienz',
 'briercliffe-with-extwistle': 'briercliffe',
 'briers': 'richard_briers',
 'bries': 'brezno',
 'brieuc': 'brioc',
 'brig-furka-disentis-bahn': 'furka-oberalp-bahn',
 'brig-gen': 'brigadier_general',
 'brig-schooner': 'hermaphrodite_brig',
 'brig-visp-zermatt-bahn': 'bvz_zermatt-bahn',
 'brig.': 'brigadier',
 'brigaadikindral': 'kindral',
 'brigade-major': 'brigade_major',
 'brigades': 'brigade',
 'brigadier-general': 'brigadier_general',
 'brigadist': 'international_brigades',
 'brigalow': 'acacia_harpophylla',
 'brigan': 'brigid',
 'brigance': 'albert_brigance',
 'brigandines': 'brigandine',
 'brigandry': 'brigandage',
 'brigands': 'outlaw',
 'brigandu': 'brigid',
 'brigantaggio': 'brigandage_in_the_two_sicilies',
 'brigantion': 'bregenz',
 'brigantis': 'brigid',
 'brigantu': 'brigid',
 'brigate-rosse': 'red_brigades',
 'brigecraft': 'bridge',
 'brigels': 'breil/brigels',
 'briggington': 'eggington',
 'briggs-myers': 'myers-briggs_type_indicator',
 'brighamia': 'hawaiian_lobelioids',
 'brighamite': 'the_church_of_jesus_christ_of_latter-day_saints',
 'brighamites': 'the_church_of_jesus_christ_of_latter-day_saints',
 'brighid': 'brigid',
 'bright-cut': 'engraving',
 'bright-line': 'bright-line_rule',
 'bright-lines': 'bright-line_rule',
 'brightblack': 'brightblack_morning_light',
 'brighter': 'bright',
 'brightest': 'bright',
 'brighthelmstone': 'brighton',
 'brighthouse': 'bright_house_networks',
 'brightlands': 'brightlands_school',
 'brightline': 'bright-line_rule',
 'brightlines': 'bright-line_rule',
 'brightnet': 'offsystem',
 'brighton-le-sands': 'brighton_le_sands',
 'brights': 'brights_movement',
 'brightside': 'brightside_technologies_inc.',
 'brightsource': 'brightsource_energy',
 'brightstar': 'brightstar_corporation',
 'brightview': 'glossy_display',
 'brighu': 'bhrigus',
 'brigidines': 'brigidine_sisters',
 'brigindo': 'brigid',
 'brigit': 'brigid',
 'brigitten': 'pirita',
 'brigittine': 'bridgettines',
 'brigittines': 'bridgettines',
 'brigliadoro': 'veillantif',
 'briglin': 'briglin_pottery',
 'brignogan': 'brignogan-plage',
 'brignogan-plages': 'brignogan-plage',
 'brigs': 'brig',
 'brigshaw': 'brigshaw_high_school',
 'brigthness': 'brightness',
 'brigu': 'bhrigus',
 'briha': 'berihah',
 'brihad-aranyaka': 'brihadaranyaka_upanishad',
 'brihadaranyaka': 'brihadaranyaka_upanishad',
 'brihadeeswarar': 'brihadeeswarar_temple',
 'brihadeswara': 'brihadeeswarar_temple',
 'brihadishvara': 'brihadeeswarar_temple',
 'brihadishwara': 'brihadeeswarar_temple',
 'brihadratha': 'brihadrata',
 'brihah': 'berihah',
 'brihtmaer': 'eadhericus',
 'brihtric': 'beorhtric_of_wessex',
 'brii': 'battle_royale_ii:_requiem',
 'brij': 'braj',
 'brijan': 'brijan_tours',
 'brijole': 'braciola',
 'brijoni': 'brijuni',
 'brijun': 'brijuni',
 'briki': 'cezve',
 'brilcream': 'brylcreem',
 'brilhantina': 'pilea_microphylla',
 'brillat-savarin': 'jean_anthelme_brillat-savarin',
 'brillaz': 'la_brillaz',
 'brillen': 'brille',
 'brilles': 'brille',
 'brilli-peri': 'gastone_brilli-peri',
 'brilliantprose': 'wikipedia:featured_articles',
 'brillo': 'brillo_pad',
 'brim': 'lepomis',
 'brimbank': 'city_of_brimbank',
 'brimos': 'brimo',
 'brimscombe': 'thrupp_and_brimscombe',
 'brimsen': 'bryndza',
 'brimstowad': 'brihanmumbai_storm_water_disposal_system',
 'brinaleck': 'gweedore',
 'brincadores': 'mexican_jumping_bean',
 'brincliffe': 'nether_edge',
 'brindaban': 'vrindavan',
 'brindabellas': 'brindabella_ranges',
 'brindabellaspida': 'brindabellaspis',
 'brindavan': 'vrindavan',
 'brindha': 'brinda',
 'brindlebass': 'giant_grouper',
 'brindleberry': 'gambooge',
 'brindled': 'brindle',
 'brindonia': 'garcinia',
 'brine-shrimps': 'brine_shrimp',
 'bringers': 'bringer',
 'brininstool': 'earl_alonzo_brininstool',
 'brinjal': 'eggplant',
 'brinjals': 'eggplant',
 'brinksmanship': 'brinkmanship',
 'brinnelling': 'brinell_scale',
 'brinolase': 'brinase',
 'brinta': 'brenta',
 'brintnall': 'christine_quinn-brintnall',
 'brinz': 'aloys_von_brinz',
 'brinza': 'bryndza',
 'brinzauls': 'brienz/brinzauls',
 'briochette': 'brioche',
 'briocus': 'brioc',
 'briony': 'bryony',
 'brip': 'briefs',
 'brips': 'crips',
 'briq.': 'john_isaac_briquet',
 'briquettes': 'briquette',
 'briquetting': 'briquette',
 'bris': 'brit_milah',
 'brisa-priv.': 'brisa_-_auto-estradas_de_portugal',
 'brisant': 'brisance',
 'brisaola': 'bresaola',
 'brisbanetimes': 'brisbane_times',
 'brisbanetimes.com.au': 'brisbane_times',
 'brisbanite': 'brisbane',
 'brisben': 'brisbane',
 'briscoes': 'briscoe_group',
 'brise-soleil': 'brise_soleil',
 'briseida': 'briseis',
 'brises-soleil': 'brise_soleil',
 'brisfit': 'bristol_f.2_fighter',
 'brisgau': 'breisgau',
 'brisinger': 'brisingr',
 'brisingham': 'bressingham',
 'briskebytrikken': 'briskeby_line',
 'brisker': 'brisk_tradition_and_soloveitchik_dynasty',
 'briskula': 'briscola',
 'brisling': 'european_sprat',
 'brisneyland': 'brisbane',
 'brisngr': 'brisingr',
 'brispec': 'brispec_sting_operation',
 'briss': 'brit_milah',
 'brissenden': 'roy_f._brissenden',
 'brissot': 'jacques_pierre_brissot',
 'brissy': 'brisbane',
 'bristamox': 'amoxicillin',
 'bristen-see': 'bristensee',
 'bristle-bill': 'bristlebill',
 'bristle-spined': 'bristle-spined_rat',
 'bristle-thighed': 'bristle-thighed_curlew',
 'bristle-tyrant': 'phylloscartes',
 'bristleback': 'monster_pretenders',
 'bristlebirds': 'bristlebird',
 'bristlecone': 'bristlecone_pine',
 'bristlefront': 'merulaxis',
 'bristlehead': 'bornean_bristlehead',
 'bristlemouth': 'gonostomatidae',
 'bristles': 'bristle',
 'bristletails': 'bristletail',
 'bristleworm': 'polychaete',
 'bristling': 'european_sprat',
 'bristol-d': 'power_instinct',
 'bristol-meyers': 'bristol-myers_squibb',
 'bristol-myers': 'bristol-myers_squibb',
 'bristol-myers-squibb': 'bristol-myers_squibb',
 'bristol-siddeley': 'bristol_siddeley',
 'bristolshire': 'bristol',
 'bristopen': 'oxacillin',
 'brisure': 'cadency',
 'brisvegas': 'bris_vegas',
 'brit-': 'brit',
 'brit-com': 'british_comedy',
 'brit-dam': 'brit_milah',
 'brit-pop': 'britpop',
 'britainjet': 'britishjet',
 'britains': 'w._britain',
 'britalian': 'italians_in_the_united_kingdom',
 'britalus': 'britalus_rotary_engine',
 'britan': 'britain',
 'britania': 'britannia',
 'britanic': 'britannic',
 'britanis': 'ss_monterey',
 'britanniafly': 'tuifly_nordic',
 'britannias': 'britannia',
 'britannium': 'britannia_metal',
 'britanny': 'brittany',
 'britart': 'young_british_artists',
 'britasur': 'vritra',
 'britata': 'britat',
 'britawards': 'the_brit_awards',
 'britch': 'breech',
 'britchani': 'briceni',
 'britching': 'breeching',
 'britcom': 'british_sitcom',
 'britcoms': 'british_sitcom',
 'britelite': 'britelite_technologies',
 'britfunk': 'brit_funk',
 'brith-schalom': 'brit_shalom',
 'brithombar': 'havens_of_the_falas',
 'brithonic': 'brythonic_languages',
 'brithop': 'british_hip_hop',
 'brithwald': 'berhtwald',
 'britian': 'britain',
 'british-america': 'british_america',
 'british-american': 'british_american',
 'british-americans': 'british_american',
 'british-bangladeshi': 'british_bangladeshi',
 'british-iranian': 'iranians_in_the_united_kingdom',
 'british-israel': 'british_israelism',
 'british-israelists': 'british_israelism',
 'british-korean': 'british_korean',
 'british-raj': 'british_raj',
 'british-spaniards': 'british_migration_to_spain',
 'britishairways.co.uk': 'british_airways',
 'britishairways.com': 'british_airways',
 'britisharmy': 'british_army',
 'britisher': 'british_people',
 'britishers': 'british_people',
 'britishism': 'briticism',
 'britishly': 'britishness',
 'britishskybroadcasting': 'british_sky_broadcasting',
 'britland': 'britain',
 'britling': 'britling_cafeterias',
 'britlofex': 'lofexidine',
 'britney': 'britney_spears',
 'britneyspears': 'britney_spears',
 'britomarpeia': 'britomartis',
 'briton-ferry': 'briton_ferry',
 'britons': 'briton',
 'britoz': 'britain-australia_society',
 'britra': 'vritra',
 'britrock': 'british_rock',
 'brits': 'brit',
 'britschka': 'britzka',
 'britsih': 'british',
 'britsiteni': 'briceni',
 'britska': 'britzka',
 'britt.': 'nathaniel_lord_britton',
 'britta': 'maura_and_britta',
 'brittania': 'britannia',
 'brittanic': 'britannic',
 'brittanicus': 'britannicus',
 'brittannia': 'britannia',
 'brittanyferries': 'brittany_ferries',
 'britten': 'benjamin_britten',
 'brittish': 'british',
 'brittle': 'brittleness',
 'brittle-star': 'brittle_star',
 'brittle-stem': 'psathyrotes',
 'brittlebush': 'encelia_farinosa',
 'brittlestar': 'brittle_star',
 'brittlestem': 'psathyrotes',
 'brittlewood': 'claoxylon_australe',
 'britto': 'brito',
 'brittonia': 'ferocactus',
 'brittonic': 'brythonic_languages',
 'brittonnic': 'brythonic_languages',
 'brittonrosea': 'echinocactus',
 'brittunculi': 'vindolanda_tablets',
 'briullov': 'karl_briullov',
 'brivadi': 'ricadi',
 'brive': 'brive-la-gaillarde',
 'brives-la-gaillarde': 'brive-la-gaillarde',
 'brixellum': 'brescello',
 'brixen-bressanone': 'brixen',
 'brixia-zuest': 'brixia-zust',
 'brixta': 'bricta',
 'briyani': 'biryani',
 'briz-km': 'briz-m',
 'briz31': 'qctv',
 'brizbane': 'brisbane',
 'brizben': 'brisbane',
 'brizendine': 'louann_brizendine',
 'brizola': 'leonel_brizola',
 'brizzle': 'bristol',
 'brj-x': 'bombardier_cseries',
 'brjansk': 'bryansk',
 'brjx': 'bombardier_cseries',
 'brk.a': 'berkshire_hathaway',
 'brk.b': 'berkshire_hathaway',
 'brka': 'berkshire_hathaway',
 'brkb': 'berkshire_hathaway',
 'brl-4664': 'nonabine',
 'brl49653': 'rosiglitazone',
 'brlcad': 'brl-cad',
 'brli': 'lithium_bromide',
 'brlsec': 'brlesc',
 'brm-1': 'bmp-1',
 'brmc': 'black_rebel_motorcycle_club',
 'brmhs': 'baton_rouge_magnet_high_school',
 'brml': 'business_rules_markup_language',
 'brms': 'biological_response_modifiers',
 'brmx': 'berkshire_scenic_railway_museum',
 'brn3b': 'pou4f2',
 'brnae': 'nimrod_expedition',
 'brnao3': 'sodium_bromate',
 'brnc': 'britannia_royal_naval_college',
 'brndnw': 'brand_new',
 'brndnzzl': 'brand_new',
 'brne': 'brno',
 'brno-venkov': 'brno-country_district',
 'bro-': 'hypobromite',
 'bro-law': 'brother-in-law',
 'bro2': 'bromine_dioxide',
 'bro2-': 'bromous_acid',
 'bro3': 'bromate',
 'bro3-': 'bromate',
 'bro4': 'perbromate',
 'broach': 'broach_warhead',
 'broached': 'broach',
 'broacher': 'broach',
 'broachers': 'broach',
 'broaches': 'broach',
 'broaching': 'broach',
 'broad-axe': 'broadaxe',
 'broad-based': 'broad_based_black_economic_empowerment',
 'broad-bordered': 'lesser_broad-bordered_yellow_underwing',
 'broad-faced': 'broad-faced_potoroo',
 'broad-gauge': 'broad_gauge',
 'broad-head': 'arrow',
 'broad-headed': 'arrow',
 'broad-heads': 'arrow',
 'broad-leaved': 'broad-leaved_tree',
 'broad-shouldered': 'veliidae',
 'broad-snouted': 'broad-snouted_caiman',
 'broad-spectrum': 'broad-spectrum_antibiotic',
 'broad-sword': 'broadsword',
 'broad-tipped': 'broad-tipped_hermit',
 'broad-winged': 'broad-winged_hawk',
 'broadband-over-powerline': 'power_line_communication',
 'broadbandit': 'wardriving',
 'broadbandreports': 'broadband_reports',
 'broadbandreports.com': 'broadband_reports',
 'broadbean': 'vicia_faba',
 'broadcast': 'broadcasting',
 'broadcasters': 'broadcaster',
 'broadcasts': 'broadcasting',
 'broadchalke': 'broad_chalke',
 'broaddus': 'andrew_broaddus',
 'broadhaven': 'broad_haven',
 'broadhead': 'arrow',
 'broadheaded': 'arrow',
 'broadheads': 'arrow',
 'broadleaf': 'flowering_plant',
 'broadleaved': 'flowering_plant',
 'broadmarsh': 'westfield_broadmarsh',
 'broadoak': 'broad_oak',
 'broads': 'broad',
 'broadsheets': 'broadsheet',
 'broadswordcomics': 'broadsword_comics',
 'broadswords': 'broadsword',
 'broadways': 'the_broadways',
 'broadwinsor': 'broadwindsor',
 'broast': 'broasting',
 'broasted': 'broasting',
 'broaster': 'broasting',
 'brobdignagians': 'brobdingnag',
 'brobdingnagian': 'brobdingnag',
 'brocaded': 'brocade',
 'brocades': 'brocade',
 'brocading': 'brocade',
 'broccholi': 'broccoli',
 'brocciflower': 'broccoflower',
 'broccli': 'broccoli',
 'broccoletti': 'broccolini',
 'broce': 'johann_christoph_brotze',
 'broceliand': 'paimpont_forest',
 'broceliande': 'paimpont_forest',
 'brocha': 'berakhah',
 'brochis': 'corydoras',
 'brochlor': 'chloramphenicol',
 'brocho': 'berakhah',
 'brochos': 'berakhot',
 'brochosomes': 'brochosome',
 'brochs': 'broch',
 'brochures': 'brochure',
 'brochymenas': 'brochymena',
 'brockbank': 'russell_brockbank',
 'brockelmann': 'carl_brockelmann',
 'brocken': 'the_brocken',
 'brockengespenst': 'brocken_spectre',
 'brockenspectre': 'brocken_spectre',
 'brockes': 'barthold_heinrich_brockes',
 'brockhaus-efron': 'brockhaus_and_efron_encyclopedic_dictionary',
 'brockhoff': 'stefan_brockhoff',
 'brockovich': 'erin_brockovich',
 'brocks': 'brocks_fireworks',
 'brocktoon': 'mr._belvedere',
 'brocky': 'peter_brock',
 'brocoflower': 'broccoflower',
 'brocoli': 'broccoli',
 'brocoliando': 'paimpont_forest',
 'brocolitia': 'carrawburgh',
 'brocolli': 'broccoli',
 'brodack': 'brooke_brodack',
 'brodeia': 'brodiaea',
 'broderers': 'worshipful_company_of_broderers',
 'broderie': 'embroidery',
 'brodersaenger': 'broder_singer',
 'brodersanger': 'broder_singer',
 'brodersinger': 'broder_singer',
 'broderskapsroerelsen': 'swedish_association_of_christian_social_democrats',
 'broderskapsrorelsen': 'swedish_association_of_christian_social_democrats',
 'brodeur': 'martin_brodeur',
 'brodeuses': 'a_common_thread',
 'brodhun': 'eugen_brodhun',
 'brodi': 'ssx_tricky',
 'brodiea': 'brodiaea',
 'brodir': 'brodir_and_ospak_of_man',
 'brodka': 'monika_brodka',
 'brodnicki': 'brodnica_county',
 'brodniks': 'brodnici',
 'brodo': 'irwin_murray_brodo',
 'brodovich': 'alexey_brodovitch',
 'broederbond': 'afrikaner_broederbond',
 'broffice': 'openoffice.org',
 'broffice.org': 'openoffice.org',
 'broflovski': 'kyle_broflovski',
 'brogavia': 'commando_comics',
 'broghammerus': 'python_reticulatus',
 'brogo': 'brogo_reserve',
 'brohi': 'brahui',
 'broid': 'isaac_broid_zajman',
 'broiled': 'grilling',
 'broilers': 'broiler',
 'broilwish': 'internet_fraud',
 'broilwish.com': 'internet_fraud',
 'broissinarchitects': 'gerardo_broissin',
 'brokaw': 'tom_brokaw',
 'broken/': 'non-breaking_space',
 'broken/irc://': 'internet_relay_chat',
 'brokenbeat': 'broken_beat',
 'brokencyden': 'brokencyde',
 'brokencydes': 'brokencyde',
 'brokenville': 'the_storyteller_sequence',
 'brokep': 'peter_sunde',
 'brokerage': 'broker',
 'brokerages': 'stock_broker',
 'brokering': 'broker',
 'brokers': 'broker',
 'broking': 'broker',
 'brokk': 'brokkr',
 'brokof': 'brokoff',
 'brolas': 'laird_of_brolas',
 'broletti': 'broletto',
 'brolgas': 'brolga',
 'brolio': 'broglio',
 'brolsma': 'numa_numa',
 'bromacetone': 'bromoacetone',
 'bromadol': 'bdpc',
 'bromane': 'hydrogen_bromide',
 'bromantan': 'bromantane',
 'bromates': 'bromate',
 'bromazepan': 'bromazepam',
 'brombaugh': 'john_brombaugh',
 'bromberg': 'bydgoszcz',
 'bromeae': 'bromus',
 'bromeflor': 'ethephon',
 'bromegrass': 'bromus',
 'bromelaine': 'bromelain',
 'bromelains': 'bromelain',
 'bromeliad': 'bromeliaceae',
 'bromeliads': 'bromeliaceae',
 'bromelias': 'bromelia',
 'bromelin': 'bromelain',
 'bromeloideae': 'bromelioideae',
 'bromesberrow': 'bromsberrow',
 'bromethaline': 'bromethalin',
 'bromhexini': 'bromhexine',
 'bromhidrosis': 'foot_odor',
 'bromicide': 'bcdmh',
 'bromides': 'bromide',
 'bromidrosis': 'body_odor',
 'bromiliad': 'bromeliaceae',
 'brominated': 'bromine',
 'bromination': 'halogenation',
 'bromios': 'bromius',
 'bromite': 'bromous_acid',
 'bromlite': 'alstonite',
 'bromly': 'bromley',
 'bromma': 'bromma_borough',
 'brommapojkarna': 'if_brommapojkarna',
 'bromo': 'bromine',
 'bromo-aniline': 'bromoaniline',
 'bromo-benzodifuranyl-isopropylamine': 'bromo-dragonfly',
 'bromo-dfly': 'bromo-dragonfly',
 'bromoacetophenone': 'phenacyl_bromide',
 'bromoalkane': 'haloalkane',
 'bromoalkanes': 'haloalkane',
 'bromoallylene': 'allyl_bromide',
 'bromobenzenes': 'bromobenzene',
 'bromobenzol': 'bromobenzene',
 'bromobenzylcyanide': 'bromobenzyl_cyanide',
 'bromochloride': 'bromine_monochloride',
 'bromocryptine': 'bromocriptine',
 'bromocyan': 'cyanogen_bromide',
 'bromocyanide': 'cyanogen_bromide',
 'bromocyanogen': 'cyanogen_bromide',
 'bromodifluoroacetylchloride': 'bromodifluoroacetyl_chloride',
 'bromodiphenhydramine': 'bromazine',
 'bromodragonfly': 'bromo-dragonfly',
 'bromoeosine': 'eosin',
 'bromoethylene': 'vinyl_bromide',
 'bromofluorocarbon': 'halon',
 'bromofluoroform': 'bromotrifluoromethane',
 'bromofluoromethylene': 'bromofluoromethane',
 'bromohidrosis': 'body_odor',
 'bromohydrin': 'halohydrin',
 'bromomethylbenzene': 'benzyl_bromide',
 'bromomethylethane': 'n-propyl_bromide',
 'bromonium': 'halonium_ion',
 'bromopyruvate': 'bromopyruvic_acid',
 'bromosalicylchloranilide': 'bromochlorosalicylanilide',
 'bromosexual': 'bromance',
 'bromosuccinimide': 'n-bromosuccinimide',
 'bromosulfalein': 'bromsulphthalein',
 'bromosulfophthalein': 'bromsulphthalein',
 'bromothymol': 'bromothymol_blue',
 'bromotoluene': 'benzyl_bromide',
 'bromthymol': 'bromothymol_blue',
 'bromvalerylurea': 'bromisoval',
 'bromwich': 'west_bromwich',
 'bromyrite': 'bromargyrite',
 'bron-y-aur': 'bron-yr-aur',
 'bronach': 'cailleach',
 'bronc': 'saddle_bronc_and_bareback_riding',
 'bronchi': 'bronchus',
 'bronchia': 'bronchiole',
 'bronchial': 'bronchiole',
 'bronchiconstriction': 'bronchoconstriction',
 'bronchiocele': 'goitre',
 'bronchioles': 'bronchiole',
 'bronchioli': 'bronchiole',
 'bronchiolus': 'bronchiole',
 'bronchitus': 'bronchitis',
 'bronchocele': 'goitre',
 'bronchoconstrictor': 'bronchoconstriction',
 'bronchodilatator': 'bronchodilator',
 'bronchodilation': 'bronchodilator',
 'bronchodilators': 'bronchodilator',
 'bronchoscope': 'bronchoscopy',
 'bronck': 'bronk',
 'broncos': 'bronco',
 'broncotis': 'bronchitis',
 'broncs': 'rider_broncs',
 'broncus': 'bronchus',
 'bronding': 'brondings',
 'bronf': 'bronfman',
 'brong-ahafo': 'brong-ahafo_region',
 'bronha': 'masturbation',
 'bronj': 'bisphosphonate-associated_osteonecrosis_of_the_jaw',
 'bronkaid': 'ephedrine',
 'bronkodyl': 'theophylline',
 'bronkometer': 'isoetarine',
 'bronkosol': 'isoetarine',
 'bronnley': 'james_bronnley',
 'bronnzell': 'fulda',
 'bronowski': 'jacob_bronowski',
 'brontia': 'toadstone',
 'brontide': 'thunder',
 'bronto': 'non-si_unit_prefixes',
 'brontobyte': 'non-si_unit_prefixes',
 'brontophobia': 'astraphobia',
 'brontosaur': 'apatosaurus',
 'brontosaurs': 'apatosaurus',
 'brontosaurus': 'apatosaurus',
 'brontothere': 'brontotheriidae',
 'brontotheres': 'brontotheriidae',
 'brontotheria': 'brontotheriidae',
 'brontotheridae': 'brontotheriidae',
 'bronx': 'the_bronx',
 'bronxite': 'the_bronx',
 'bronze-age': 'bronze_age',
 'bronze-green': 'bronze-green_euphonia',
 'bronze-olive': 'bronze-olive_pygmy-tyrant',
 'bronze-wing': 'bronzewing_pigeon',
 'bronzed': 'bronzing',
 'bronzefounder': 'bronze',
 'bronzen': 'bronze',
 'bronzeness': 'bronze',
 'bronzenly': 'bronze',
 'bronzes': 'bronze',
 'bronzeware': 'bronze',
 'bronzework': 'bronze',
 'bronzitite': 'bronzite',
 'bronzo': 'bronze',
 'bronzolo-branzoll': 'bronzolo',
 'brooder': 'nurseryfish',
 'brooders': 'nurseryfish',
 'brooding': 'avian_incubation',
 'broodmare': 'mare',
 'broodmares': 'mare',
 'broodwar': 'starcraft:_brood_war',
 'broody': 'avian_incubation',
 'brook-see': 'brooksee',
 'brooke-little': 'john_brooke-little',
 'brooke-popham': 'robert_brooke-popham',
 'brookers': 'brooke_brodack',
 'brookfoam': 'boykinia',
 'brookie': 'brookside',
 'brookies': 'brook_trout',
 'brookinaw': 'splake',
 'brooklen': 'brooklyn',
 'brookley': 'mobile_downtown_airport',
 'brooklime': 'veronica_beccabunga',
 'brooklynese': 'new_york_dialect',
 'brooklynite': 'brooklyn',
 'brooklynites': 'brooklyn',
 'brookmyre': 'christopher_brookmyre',
 'brooknam': 'brooklyn',
 'brookpark': 'brook_park',
 'brooks/cole': 'cengage_learning',
 'brooksave': 'bsl_international',
 'brooksend': 'brooks_end',
 'brookweed': 'samolus',
 'broom-ball': 'broomball',
 'broom-corn': 'proso_millet',
 'broom-rape': 'broomrape',
 'broomcorn': 'proso_millet',
 'broomeia': 'broomeiaceae',
 'broomham': 'chiddingly',
 'broomhandle': 'mauser_c96',
 'brooms': 'broom',
 'broomsedge': 'andropogon',
 'broomsgrove': 'hastings',
 'broomstick': 'broom',
 'broomsticks': 'broom',
 'broomstones': 'broomstones_curling_club',
 'broornosuchus': 'broomosuchus',
 'broot': 'omega_men',
 'brorfelde': 'brorfelde_observatory',
 'brorson': 'hans_adolph_brorson',
 'bros.': 'sibling',
 'brosmodorsalis': 'pink_brotula',
 'brosnan': 'pierce_brosnan',
 'brosnie': ':brosno_dragon',
 'brosno': 'lake_brosno',
 'brosnya': 'brosno_dragon',
 'brosse': 'debrosse',
 'brosselard': 'henri_brosselard-faidherbe',
 'brosselard-faidherbe': 'henri_brosselard-faidherbe',
 'brosseti': 'saurodactylus_brosseti',
 'brossett': 'jared_brossett',
 'brossette': 'claude_brossette',
 'brosylate': 'tosyl',
 'brotaki': 'otaki',
 'brotera': 'melhania',
 'broth.': 'viktor_ferdinand_brotherus',
 'brotha': 'sibling',
 'brothas': 'sibling',
 'brothel-keeper': 'pimp',
 'brothels': 'brothel',
 'brother': 'sibling',
 'brother-2': 'brother_2',
 'brother-making': 'adelphopoiesis',
 'brotherhoods': 'brotherhood',
 'brotherly': 'family',
 'brothers': 'sibling',
 'brothers-in-arms': 'brothers_in_arms',
 'brothers-in-law': 'the_brothers-in-law',
 'brotherswater': 'brothers_water',
 'brotherwort': 'thymus_serpyllum',
 'brotland': 'peptidoglycan',
 'brotrr': 'big_rigs:_over_the_road_racing',
 'brottr': 'big_rigs:_over_the_road_racing',
 'brotze': 'johann_christoph_brotze',
 'brouage': 'hiers-brouage',
 'broucolaques': 'vrykolakas',
 'brough-on-noe': 'brough_and_shatton',
 'brough-superior': 'brough_superior',
 'broughams': 'brougham',
 'broumana': 'brummana',
 'broummana': 'brummana',
 'brouss.': 'pierre_marie_auguste_broussonet',
 'broussa': 'bursa',
 'broussel': 'pierre_broussel',
 'brousson': 'claude_brousson',
 'broussonneti': 'violet_goby',
 'broustina': 'colorino',
 'brouter': 'bridge_router',
 'brovana': 'arformoterol',
 'brovender': 'chaim_brovender',
 'brow': 'eyebrow',
 'browallius': 'johannes_browallius',
 'browband': 'bridle',
 'browde': 'ric_browde',
 'browderism': 'earl_russell_browder',
 'browlift': 'forehead_lift',
 'brown-aid': 'kool-aid',
 'brown-and-yellow': 'brown-and-yellow_marshbird',
 'brown-bagging': 'brownbagging',
 'brown-billed': 'brown-billed_scythebill',
 'brown-collared': 'collared_brush-turkey',
 'brown-crested': 'brown-crested_flycatcher',
 'brown-crowned': 'brown-crowned_tchagra',
 'brown-dwarf': 'brown_dwarf',
 'brown-dwarfs': 'brown_dwarf',
 'brown-eye': 'bright-line_brown-eye',
 'brown-eyes': 'bright-line_brown-eye',
 'brown-flanked': 'brown-flanked_tanager',
 'brown-forman': 'brown-forman_corporation',
 'brown-fronted': 'brown-fronted_woodpecker',
 'brown-gray': 'taupe',
 'brown-grays': 'taupe',
 'brown-grey': 'taupe',
 'brown-greys': 'taupe',
 'brown-haired': 'the_adventures_of_covan_the_brown-haired',
 'brown-hodgkinson': 'brown-hodgkinson_house',
 'brown-lipped': 'grove_snail',
 'brown-lowery': 'brown-lowery_provincial_park',
 'brown-mandibled': 'brown-mandibled_aracari',
 'brown-mantled': 'brown-mantled_tamarin',
 'brown-marbled': 'brown-marbled_grouper',
 'brown-maynard': 'brown-maynard_house',
 'brown-noser': 'appeal_to_flattery',
 'brown-out': 'brownout',
 'brown-reticulate': 'painted_maskray',
 'brown-spined': 'opuntia_phaeacantha',
 'brown-stow': 'brown-stow_house',
 'brown-streaked': 'asian_brown_flycatcher',
 'brown-vialetto-van-laere': 'brown-vialetto-van_laere_syndrome',
 'brown-water': 'maritime_geography',
 'brown-waters': 'maritime_geography',
 'brownbacker': 'sam_brownback',
 'brownbag': 'packed_lunch',
 'brownbanded': 'brown-banded',
 'brownbul': 'bulbul',
 'browncast': 'mrbrown',
 'browncoats': 'browncoat',
 'browndwarf': 'brown_dwarf',
 'browndwarfs': 'brown_dwarf',
 'browned': 'browning',
 'brownell-talbot': 'brownell-talbot_school',
 'browners': 'browner',
 'brownest': 'brown',
 'browneye': 'camissonia_claviformis',
 'browneyes': 'camissonia_claviformis',
 'brownface': 'fender_amplifiers',
 'brownfaire': 'virginia_browne_faire',
 'brownfield': 'brownfield_land',
 'brownfields': 'brownfield_land',
 'browngray': 'taupe',
 'browngrays': 'taupe',
 'browngrey': 'taupe',
 'browngreys': 'taupe',
 'brownies': 'brownie',
 'brownings': 'the_brownings',
 'brownish': 'brown',
 'brownish-flanked': 'brownish-flanked_bush-warbler',
 'brownish-gray': 'taupe',
 'brownish-grays': 'taupe',
 'brownish-grey': 'taupe',
 'brownish-greys': 'taupe',
 'brownish-headed': 'brownish-headed_antbird',
 'brownishgray': 'taupe',
 'brownishgrays': 'taupe',
 'brownishgrey': 'taupe',
 'brownishgreys': 'taupe',
 'brownishly': 'brown',
 'brownishness': 'brown',
 'brownists': 'brownist',
 'brownite': 'brownism',
 'brownites': 'brownism',
 'brownleeit': 'brownleeite',
 'brownlies': 'brownlie',
 'brownly': 'brown',
 'brownmed': 'alpert_medical_school',
 'brownness': 'brown',
 'brownouts': 'brownout',
 'brownrumped': 'brown-rumped',
 'browns': 'cleveland_browns',
 'brownsberger': 'sidney_brownsberger',
 'brownscale': 'photographic_print_toning',
 'brownsea': 'brownsea_island',
 'brownshirt': 'sturmabteilung',
 'brownshirts': 'sturmabteilung',
 'brownsound': 'dave_baksh',
 'brownspotted': 'brown-spotted',
 'brownstriped': 'brown-striped',
 'brownsville-harlingen': 'brownsville-harlingen_metropolitan_area',
 'browntail': 'brown-tail',
 'browntop': 'agrostis_capillaris',
 'browntv': 'brown_television',
 'brownwater': 'maritime_geography',
 'brownwaters': 'maritime_geography',
 'browny': 'brownie',
 'browplasty': 'forehead_lift',
 'browse': 'browser',
 'browse-wrap': 'browse_wrap',
 'browsehappy': 'browse_happy',
 'browsemaster': 'my_network_places',
 'browser-based': 'web_application',
 'browsergame': 'browser_game',
 'browsergames': 'browser_game',
 'browserless': 'browserless_web',
 'browsers': 'browser',
 'browserwar': 'browser_wars',
 'browserwars': 'browser_wars',
 'browsing': 'browser',
 'browston': 'belton_with_browston',
 'broxborne': 'broxbourne',
 'broxham': 'leigh_broxham',
 'broxuridine': 'bromodeoxyuridine',
 'broye-les-pesmes': 'broye-aubigney-montseugny',
 'brozel': 'brozel_convention',
 'brratumb': 'barabatum',
 'brri': 'bangladesh_rice_research_institute',
 'brrnakot': 'brnakot',
 'brs-3': 'bombesin-like_receptor_3',
 'brs-99': 'pm-84_glauberyt',
 'brs3': 'bombesin-like_receptor_3',
 'brscc': 'british_racing_and_sports_car_club',
 'brsdm': 'brassidium',
 'brsjaci': 'berziti',
 'brsm': 'belarusian_republican_youth_union',
 'brsr': 'blue_ridge_scenic_railway',
 'brst2': 'prolactin-induced_protein',
 'brtn': 'vlaamse_radio-_en_televisieomroep',
 'brts': 'bahrain_radio_and_television_corporation',
 'bruah': 'bhangra',
 'bruar': 'falls_of_bruar',
 'bruat': 'armand_joseph_bruat',
 'brubeck': 'dave_brubeck',
 'brubu': 'squall',
 'bruc': 'curb_records',
 'brucan': 'silviu_brucan',
 'brucargo': 'brussels_airport',
 'bruce-lockhart': 'bruce_lockhart',
 'brucebenderson': 'bruce_benderson',
 'bruceboniface': 'bruce_boniface',
 'bruceclay.com': 'bruce_clay',
 'brucelliasis': 'brucellosis',
 'brucellos': 'brucella',
 'brucepattersonius': 'brucie',
 'brucesploitation': 'bruceploitation',
 'brucewayne': 'batman',
 'brucharachne': 'sphaeroseius_ecitophilus',
 'bruchetta': 'bruschetta',
 'bruchidae': 'bean_weevil',
 'bruchin': 'brukhin',
 'bruchinae': 'bean_weevil',
 'brucifixion': 'bruce_cutler',
 'brucin': 'brucine',
 'bruckheimer': 'jerry_bruckheimer',
 'bruckner': 'anton_bruckner',
 'bruckner-rhythm': 'bruckner_rhythm',
 'brucolaque': 'vrykolakas',
 'brudaremossen-masten': 'brudaremossen_masts',
 'brude': 'bridei',
 'bruderhof': 'bruderhof_communities',
 'brudford': 'bill_bruford',
 'bruederhof': 'bruderhof_communities',
 'bruegal': 'brueghel',
 'bruegel': 'brueghel',
 'bruegerman': 'walter_brueggemann',
 'bruegermann': 'walter_brueggemann',
 'brueggemann': 'walter_brueggemann',
 'brueghal': 'brueghel',
 'bruenhild': 'brynhildr',
 'bruenhilde': 'brynhildr',
 'bruenn': 'brno',
 'bruenn/brno': 'brno',
 'bruennehilde': 'brynhildr',
 'bruennhilde': 'brynhildr',
 'bruenor': 'bruenor_battlehammer',
 'bruessel': 'brussels',
 'bruessels': 'brussels',
 'bruex': 'most',
 'brufax': 'nutritional_yeast',
 'brufen': 'ibuprofen',
 'brugada': 'brugada_syndrome',
 'brugae': 'bruges',
 'brugeman': 'walter_brueggemann',
 'brugerman': 'walter_brueggemann',
 'brugermann': 'walter_brueggemann',
 'brugge': 'bruges',
 'bruggerman': 'walter_brueggemann',
 'brugges': 'bruges',
 'brughel': 'brueghel',
 'bruhn': 'erik_bruhn',
 'bruhns': 'nicolaus_bruhns',
 'bruhou': 'burhou',
 'bruhtiy': 'vladimir_brukhti',
 'bruide': 'bridei',
 'bruinmense': 'coloured',
 'bruins': 'bruin',
 'bruise-a-bruce': 'hack-a-shaq',
 'bruised': 'bruise',
 'bruisers': 'the_bruisers',
 'bruises': 'bruise',
 'bruising': 'bruise',
 'bruits': 'bruit',
 'bruizer': 'hms_bruizer',
 'brujas': 'brujas_f.c.',
 'bruji.com': 'bruji',
 'brukhim': 'kela_alon',
 'brukhonenko': 'sergey_bryukhonenko',
 'brukman': 'brukman_factory',
 'brumadhya': 'ajna',
 'brumbeat': 'brum_beat',
 'brumer': 'gadi_brumer',
 'brummies': 'brummie',
 'brummy': 'brummie',
 'brunai': 'brunei',
 'brunanburh': 'battle_of_brunanburh',
 'brunca': 'boruca',
 'brundamal': 'jharsuguda_district',
 'brundisium': 'brindisi',
 'brundusium': 'brindisi',
 'brune': 'guillaume_marie_anne_brune',
 'bruneau-jarbidge': 'bruneau-jarbidge_caldera',
 'bruneau-jarbridge': 'bruneau-jarbidge_caldera',
 'bruneck-brunico': 'bruneck',
 'brunegggletscher': 'brunegg_glacier',
 'brunehilda': 'brynhildr',
 'brunei-muara': 'brunei-muara_district',
 'brunei/communications': 'telecommunications_in_brunei',
 'brunei/economy': 'economy_of_brunei',
 'brunei/geography': 'geography_of_brunei',
 'brunei/government': 'politics_of_brunei',
 'brunei/history': 'history_of_brunei',
 'brunei/people': 'demographics_of_brunei',
 'bruneleschi': 'filippo_brunelleschi',
 'brunelleschi': 'filippo_brunelleschi',
 'brunelliaceae': 'brunellia',
 'brunellogate': 'brunellopoli',
 'brunels': 'les_brunels',
 'brunenta': 'nebbiolo',
 'brunett': 'brunet',
 'brunette': 'brown_hair',
 'brunettes': 'brown_hair',
 'brunetto-latini': 'brunetto_latini',
 'bruneval': 'saint-jouin-bruneval',
 'brunfels': 'otto_brunfels',
 'brunhes-matuyama': 'brunhes-matuyama_reversal',
 'brunhild': 'brynhildr',
 'brunhilda': 'brunhilda_of_austrasia',
 'brunhilde': 'brynhildr',
 'brunhilt': 'brynhildr',
 'brunico': 'bruneck',
 'brunka': 'boruca',
 'brunkebergstunneln': 'brunkeberg_tunnel',
 'brunkulla': 'nigritella_nigra',
 'brunn/brno': 'brno',
 'brunne': 'eva_brunne',
 'brunnehilde': 'brynhildr',
 'brunnenburg': 'schloss_brunnenburg',
 'brunnette': 'brown_hair',
 'brunnhilde': 'brynhildr',
 'brunnholzl': 'karl_brunnholzl',
 'brunnis': 'lexx',
 'brunnis-2': 'lexx',
 'brunod': 'dennis_brunod',
 'brunones': 'brunonen',
 'brunoniaceae': 'brunonia',
 'brunoniella': 'ruellia',
 'brunor': 'sir_breunor',
 'brunschwig': 'brunswick',
 'brunsfels': 'otto_brunfels',
 'brunsies': 'the_brunswickan',
 'brunstad.org': 'brunstad_christian_church',
 'brunstead': 'brumstead',
 'brunswick-balke': 'brunswick_corporation',
 'brunswick-calenberg': 'calenberg',
 'brunswick-calenberg-goettingen': 'calenberg',
 'brunswick-calenberg-gottingen': 'calenberg',
 'brunswick-grubenhagen': 'grubenhagen',
 'brunswick-kalenberg': 'calenberg',
 'brunswick-lueneburg-calenburg': 'calenberg',
 'brunswick-luneburg-calenburg': 'calenberg',
 'brunswick-wolfenbuettel': 'duchy_of_brunswick',
 'brunswick-wolfenbuttel': 'duchy_of_brunswick',
 'brunswickan': 'the_brunswickan',
 'brunswicker': 'brunswick',
 'brunswig': 'alfred_brunswig',
 'brunts': 'the_brunts_school',
 'bruny': 'bruny_island',
 'bruria': 'bruriah',
 'brusartzi': 'brusartsi',
 'brusasorci': 'domenico_riccio',
 'bruschi': 'tedy_bruschi',
 'bruselas': 'brussels',
 'brusells': 'brussels',
 'brusewitz': 'axel_brusewitz',
 'brush-furred': 'brush-furred_mouse',
 'brush-turkey': 'australian_brush-turkey',
 'brushaski': 'burushaski',
 'brushback': 'brushback_pitch',
 'brushcutter': 'string_trimmer',
 'brushed-metal': 'brushed_metal',
 'brushes': 'brush',
 'brushett': 'dianne_brushett',
 'brushetta': 'bruschetta',
 'brushhog': 'brush_hog',
 'brushhogged': 'brush_hog',
 'brushholly': 'xylosma',
 'brushlian': 'brashlyan',
 'brushljan': 'brashlyan',
 'brushlyan': 'brashlyan',
 'brushtail': 'common_brushtail_possum',
 'brushuski': 'burushaski',
 'brusiin': 'otto_brusiin',
 'brusino': 'brusino_arsizio',
 'brusino-arsizio': 'brusino_arsizio',
 'brussa': 'bursa',
 'brussel': 'brussels',
 'brussel-halle-vilvoorde': 'brussels-halle-vilvoorde',
 'brussel-ingooigem': 'halle-ingooigem',
 'brussel-zuid': 'brussels-south_railway_station',
 'brussel/berchem-ingooigem': 'halle-ingooigem',
 'brusselisation': 'brusselization',
 'brussells': 'brussels',
 'brussels-capital': 'brussels',
 'brussels-central': 'brussels-central_railway_station',
 'brussels-charleroi': 'brussels_south_charleroi_airport',
 'brussels-ingooigem': 'halle-ingooigem',
 'brussels-midi': 'brussels-south_railway_station',
 'brussels-south': 'brussels-south_railway_station',
 'brussels/berchem-ingooigem': 'halle-ingooigem',
 'brussles': 'brussels',
 'brussone': 'brusson',
 'brust': 'steven_brust',
 'brustein': 'robert_brustein',
 'brutachi': 'brutakhi',
 'brutal': 'brutality',
 'brutalism': 'brutalist_architecture',
 'brutalist': 'brutalist_architecture',
 'brutalities': 'brutality',
 'brute-force': 'brute-force_search',
 'brute/beaute': 'brute/beaute_records',
 'bruteforce': 'brute_force',
 'bruti': 'brutus',
 'brutie': 'mv_agusta_brutale_series',
 'brutii': 'bruttii',
 'brutistanti': 'protestantism',
 'brutti': 'bruttii',
 'bruttian': 'bruttii',
 'bruttians': 'bruttii',
 'bruttium': 'calabria',
 'bruu': 'bruu_language',
 'bruxelle': 'brussels',
 'bruxelles': 'brussels',
 'bruxelles-hal-vilvorde': 'brussels-halle-vilvoorde',
 'bruxelles-ingooigem': 'halle-ingooigem',
 'bruxelles-midi': 'brussels-south_railway_station',
 'bruxia': 'bruxism',
 'bruxiam': 'bruxism',
 'bruxian': 'bruxism',
 'bruxless': 'brussels',
 'bruydal': 'burovdal',
 'bryamycin': 'thiostrepton',
 'bryanite': 'bible_christian_church',
 'bryanka': 'brianka',
 'bryanskaya': 'bryansk_oblast',
 'bryanskoye': 'bryansky',
 'brycgstow': 'bristol',
 'brycheinog': 'brycheiniog',
 'bryco': 'bryco_arms/jennings_firearms/jimenez_arms',
 'brygar': 'braiger',
 'bryger': 'braiger',
 'bryggeri': 'brewery',
 'brygi': 'bryges',
 'brygoi': 'bryges',
 'bryien': 'brian',
 'brykerwoods': 'bryker_woods',
 'brykhon': 'brychon',
 'brykill': 'brykill_farms',
 'brylewski': 'brygada_kryzys',
 'brylinski': 'jean-luc_brylinski',
 'brymay': 'bryant_and_may',
 'brymon': 'brymon_airways',
 'bryn-crug': 'bryncrug',
 'bryn-mawr': 'brynmawr',
 'bryn-y-baal': 'mynydd_isa',
 'brynaich': 'bernicia',
 'brynaman': 'brynamman',
 'brynbryddan': 'cwmafan',
 'brynbuga': 'usk',
 'brynhild': 'brynhildr',
 'brynhilda': 'brynhildr',
 'brynhilt': 'brynhildr',
 'bryni': 'bryni_of_sussex',
 'bryning': 'bryning-with-warton',
 'brynner': 'yul_brynner',
 'brynntrup': 'michael_brynntrup',
 'brynsiencyn': 'llanidan',
 'bryntail': 'bryntail_lead_mine',
 'bryntwood': 'felindre',
 'bryobium': 'eria',
 'bryologist': 'bryology',
 'bryonia': 'bryony',
 'bryophyllum': 'kalanchoe_sect._bryophyllum',
 'bryophytes': 'bryophyte',
 'bryostatins': 'bryostatin',
 'bryoxiphiaceae': 'bryoxiphium',
 'bryozoan': 'bryozoa',
 'bryozoans': 'bryozoa',
 'bryozon': 'bryozoa',
 'brythonic-speaking': 'brythonic_languages',
 'brythonnic': 'brythonic_languages',
 'bryton': 'bryton_james',
 'bryukhanovo': 'yegoshikha',
 'bryukhovetskoye': 'bryukhovetsky',
 'bryusov': 'valery_bryusov',
 'bryyo': 'metroid_prime_3:_corruption',
 'bryzoa': 'bryozoa',
 'brzechwa': 'jan_brzechwa',
 'brzosko': 'jakub_brzosko'}
        