
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_bs = {'bs-1': 'bs1',
 'bs-11': 'bs11',
 'bs-2': 'bs2',
 'bs-3': 'bs3',
 'bs-4': 'bs4',
 'bs-5': 'bs5',
 'bs-6': 'bs6',
 'bs-6008': 'iso_3103',
 'bs-7': 'bs7',
 'bs-8': 'bs8',
 'bs-h-word': 'bullshit',
 'bs-i': 'bs-tbs',
 'bs-x': 'satellaview',
 'bs.as.': 'buenos_aires',
 'bs10': 'bs_postcode_area',
 'bs100': 'bristol_siddeley_bs100',
 'bs12': 'ibm_business_system_12',
 'bs13': 'bs_postcode_area',
 'bs1362': 'bs_1363',
 'bs1363': 'bs_1363',
 'bs14': 'bs_postcode_area',
 'bs15': 'bs_postcode_area',
 'bs2000/osd': 'bs2000',
 'bs25999': 'bs_25999',
 'bs4343': 'iec_60309',
 'bs4994': 'bs_4994',
 'bs5454': 'bs_5454',
 'bs546': 'bs_546',
 'bs5750': 'iso_9000',
 'bs5930': 'bs_5930',
 'bs5950': 'bs_5950',
 'bs6312': 'british_telephone_sockets',
 'bs6879': 'iso_3166-2:gb',
 'bs7799': 'bs_7799',
 'bs8110': 'bs_8110',
 'bsa/u': 'business_process_outsourcing_in_the_philippines',
 'bsaa': 'british_south_american_airways',
 'bsafc': 'blyth_spartans_a.f.c.',
 'bsak': 'the_british_school_-_al_khubairat',
 'bsam-yas': 'samye',
 'bsaog': 'blake_stone:_aliens_of_gold',
 'bsap': 'british_south_africa_police',
 'bsar': 'bush_search_and_rescue_victoria',
 'bsarch': 'bachelor_of_architecture',
 'bsas': 'buenos_aires',
 'bsast': 'thomas_edison_state_college',
 'bsau': 'business_process_outsourcing_in_the_philippines',
 'bsbd': 'blue_sky_black_death',
 'bsbi': 'botanical_society_of_the_british_isles',
 'bsc2': 'na-k-cl_cotransporter',
 'bsca': 'brussels_south_charleroi_airport',
 'bscco': 'bismuth_strontium_calcium_copper_oxide',
 'bscf': 'barium_strontium_cobalt_ferrite',
 'bsch': 'grupo_santander',
 'bscit': 'bachelor_of_science_in_information_technology',
 'bscl': 'congenital_generalized_lipodystrophy',
 'bscn': 'bachelor_of_science_in_nursing',
 'bsco': 'bristol_schools_chamber_orchestra',
 'bscsa': 'national_union_of_public_workers',
 'bsct': 'behavioral_science_consultation_team',
 'bscw': 'basic_support_for_cooperative_work',
 'bsd-licence': 'bsd_licenses',
 'bsd-license': 'bsd_licenses',
 'bsd/386': 'bsd/os',
 'bsd/license': 'bsd_licenses',
 'bsd386': 'bsd/os',
 'bsdf': 'bidirectional_scattering_distribution_function',
 'bsdgames': 'berkeley_software_distribution',
 'bsdi': 'berkeley_software_design',
 'bsdm': 'bdsm',
 'bsearch': 'binary_search_algorithm',
 'bsec': 'organization_of_the_black_sea_economic_cooperation',
 'bsee': 'bachelor_of_engineering',
 'bsef': 'bromine_science_and_environmental_forum',
 'bsep': 'abcb11',
 'bseso': 'bseiso',
 'bsfa': 'british_science_fiction_association',
 'bsfg': 'birmingham_science_fiction_group',
 'bsfpd': 'black_sea_forum_for_partnership_and_dialogue',
 'bsfs': 'baltimore_science_fiction_society',
 'bsft': 'french_army_special_forces_brigade',
 'bsg-75': 'battlestar',
 'bsg62': 'battlestar_pegasus',
 'bsharre': 'bsharri',
 'bshf': 'building_and_social_housing_foundation',
 'bshift': 'half-life:_blue_shift',
 'bshm': 'british_society_for_the_history_of_mathematics',
 'bshorty': 'blake_lewis',
 'bsim3': 'bsim',
 'bsim4': 'bsim',
 'bsiso': 'bseiso',
 'bskyb': 'british_sky_broadcasting',
 'bsmgp': 'british_society_of_master_glass_painters',
 'bsmmu': 'bangabandhu_sheikh_mujib_medical_university',
 'bsms': 'brighton_and_sussex_medical_school',
 'bsmtp': 'simple_mail_transfer_protocol',
 'bsmusictypes': 'music_of_the_bahamas',
 'bsnbaotv': 'bender_should_not_be_allowed_on_tv',
 'bsnl': 'bharat_sanchar_nigam_limited',
 'bsocsc': 'bachelor_of_social_science',
 'bsod': 'blue_screen_of_death',
 'bsod-rgyal': 'sogyal_rinpoche',
 'bsor': 'buffalo_southern_railroad',
 'bsp-tree': 'binary_space_partitioning',
 'bspi': 'osteopontin',
 'bsplayer': 'bs.player',
 'bspn': 'big_screen_preview_network',
 'bspn.com': 'espn',
 'bspn2': 'espn2',
 'bspn360': 'espn360',
 'bspnews': 'espnews',
 'bspnu': 'espnu',
 'bspp': 'paris_fire_brigade',
 'bspsh': 'united_independent_albanian_trade_unions',
 'bspt': 'british_standard_pipe_thread',
 'bsrb': 'confederation_of_state_and_municipal_employees_of_iceland',
 'bsri': 'gender_role',
 'bss-702': 'boeing_702',
 'bss1': 'bang_senseless',
 'bss2': 'bang_senseless',
 'bssl': 'bile_salt_dependent_lipase',
 'bssr': 'byelorussian_soviet_socialist_republic',
 'bssrdf': 'bidirectional_scattering_distribution_function',
 'bsss': 'birla_senior_secondary_school',
 'bst-cofdm': 'orthogonal_frequency-division_multiplexing',
 'bsteeya': 'pastilla',
 'bstilla': 'pastilla',
 'bstj': 'bell_labs_technical_journal',
 'bstw': 'algorithm_bstw',
 'bsu-cics': 'college_of_informatics_and_computing_sciences',
 'bsuir': 'belarusian_state_university_of_informatics_and_radioelectronics',
 'bsuo': 'ball_state_university_observatory',
 'bsv10': 'bvs_10',
 'bsvy': 'boone_and_scenic_valley_railroad',
 'bsworks': 'appleworks',
 'bsww': 'beach_soccer_worldwide'}
        