
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_bt = {'bt-1': 'bt_tank',
 'bt-12': 'fleetwings_bt-12',
 'bt-13': 'bt-13_valiant',
 'bt-14': 'north_american_bt-9',
 'bt-2': 'bt_tank',
 'bt-5': 'bt_tank',
 'bt-50': 'mazda_bt-50',
 'bt-5a': 'bt_tank',
 'bt-67': 'basler_bt-67',
 'bt-7': 'bt_tank',
 'bt-7a': 'bt_tank',
 'bt-7m': 'bt_tank',
 'bt-8': 'bt_tank',
 'bt-9': 'north_american_bt-9',
 'bt-central-plus': 'bt_group',
 'bt-manx1': 'communications_on_the_isle_of_man',
 'bt-mt1': 'communications_on_the_isle_of_man',
 'bt.601': 'rec._601',
 'bt.com': 'bt_group',
 'bt/css': 'customer_service_system',
 'bt19': 'brabham_bt19',
 'bt24': 'brabham_bt24',
 'bt42': 'bt-42',
 'bt431a': 'british_telephone_sockets',
 'bt44': 'brabham_bt44',
 'bt44b': 'brabham_bt44',
 'bt46': 'brabham_bt46',
 'bt46b': 'brabham_bt46',
 'bt46c': 'brabham_bt46',
 'btac-228': 'behentrimonium_chloride',
 'btaf': 'bob_the_angry_flower',
 'btafc': 'bridlington_town_a.f.c.',
 'btah': 'benzotriazole',
 'btam': 'basic_telecommunications_access_method',
 'btas': 'batman:_the_animated_series',
 'btba': 'british_tenpin_bowling_association',
 'btbam': 'between_the_buried_and_me',
 'btbs': 'bullet_the_blue_sky',
 'btbu': 'beijing_technology_and_business_university',
 'btcb': 'british_taekwondo_control_board',
 'btcp': 'benocyclidine',
 'btcs': 'before_these_crowded_streets',
 'btdc': 'dead_centre',
 'btdf': 'temperate_broadleaf_and_mixed_forests',
 'btdna': 'bittorrent_dna',
 'btech': 'bachelor_of_technology',
 'btems': 'barre_town_middle_and_elementary_school',
 'bterm': 'ballistic_trajectory_extended_range_munition',
 'btessc': 'board_of_theological_education_of_the_senate_of_serampore_college',
 'btf2': 'xpb',
 'btfabg': 'black_tape_for_a_blue_girl',
 'btfsplk': 'joe_btfsplk',
 'bthe': 'behind_these_hazel_eyes',
 'btheol': 'bachelor_of_theology',
 'btheremag.com': 'brussels_airlines',
 'bthp': 'hollow-point_bullet',
 'bthsnews': 'brooklyn_technical_high_school',
 'bthsnews.org': 'brooklyn_technical_high_school',
 'bthu': 'british_thermal_unit',
 'btif': 'bagram_theater_internment_facility',
 'btilc': 'big_trouble_in_little_china',
 'btiu': 'all-tatar_public_center',
 'btjunky': 'btjunkie',
 'btkatc': 'jargon_file',
 'btl-a4': 'y-wing',
 'btl-s3': 'y-wing',
 'btl-s8': 'before_the_storm',
 'btlc': 'big_trouble_in_little_china',
 'btlj': 'berkeley_technology_law_journal',
 'btls': 'bubba_the_love_sponge',
 'btmes': 'barre_town_middle_and_elementary_school',
 'btmm': 'bukit_timah_monkey_man',
 'btmp-84': 't-84',
 'btmu': 'the_bank_of_tokyo-mitsubishi_ufj',
 'btnh': 'bone_thugs-n-harmony',
 'btnup': 'interconnect_user_part',
 'btob': 'btob_magazine',
 'btobfc': 'barton_town_old_boys_f.c.',
 'btoghrine': 'bteghrine',
 'btos': 'convergent_technologies_operating_system',
 'btpodshow': 'mevio',
 'btpr': 'boston_transportation_planning_review',
 'btq-7': 'btq',
 'btq7': 'btq',
 'btr-152a': 'btr-152',
 'btr-152d': 'btr-152',
 'btr-152v': 'btr-152',
 'btr-3u': 'btr-3',
 'btr-40a': 'btr-40',
 'btr-40p': 'brdm-1',
 'btr-50p': 'btr-50',
 'btr-50pk': 'btr-50',
 'btr-50pu': 'btr-50',
 'btr-50pum': 'btr-50',
 'btr-50pum1': 'btr-50',
 'btr-50yvi': 'btr-50',
 'btr-60p': 'btr-60',
 'btr-60pa': 'btr-60',
 'btr-60pb': 'btr-60',
 'btr-60pbk': 'btr-60',
 'btr-60pum': 'btr-60',
 'btr-60s': 'btr-60',
 'btr-dg': 'btr-d',
 'btr-zd': 'btr-d',
 'btr80': 'btr-80',
 'btradianz': 'bt_radianz',
 'btree': 'b-tree',
 'btrees': 'b-tree',
 'btreive': 'btrieve',
 'btrl': 'beyond_the_red_line',
 'btrs': 'brst_algorithm',
 'btrt': 'btr-t',
 'bts-2': 'baltic_pipeline_system-ii',
 'btsc': 'multichannel_television_sound',
 'btsong-ka-pa': 'je_tsongkhapa',
 'btsong-kha-pa': 'je_tsongkhapa',
 'bttb': 'bangladesh_telegraph_and_telephone_board',
 'bttf': 'back_to_the_future',
 'bttf2': 'back_to_the_future_part_ii',
 'bttf3': 'back_to_the_future_part_iii',
 'bttle': 'bottle',
 'btu/h': 'british_thermal_unit',
 'btvision': 'bt_vision',
 'btvotd': 'beyond_the_valley_of_the_dolls',
 'btvs': 'buffy_the_vampire_slayer',
 'btw-3': 'golden_west_network',
 'btw3': 'golden_west_network',
 'btwc': 'biological_weapons_convention',
 'btwhspva': 'booker_t._washington_high_school_for_the_performing_and_visual_arts',
 'btwn': 'black_tie_white_noise',
 'btwpcs': 'booker_t._washington_public_charter_school'}
        