
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_by = {'by-2': 'tobacco_by-2_cells',
 'by-catch': 'bycatch',
 'by-elections': 'by-election',
 'by-law': 'bylaw',
 'by-laws': 'bylaw',
 'by-line': 'byline',
 'by-nc-nd': 'creative_commons_licenses',
 'by-nc-sa': 'creative_commons_licenses',
 'by-pass': 'bypass',
 'by-products': 'by-product',
 'by-town': 'bytown',
 'by-wire': 'drive_by_wire',
 'byacc': 'berkeley_yacc',
 'byadagi': 'byadgi',
 'byafa': 'british_youth_american_football_association',
 'byah': 'howard_dean',
 'byahh': 'howard_dean',
 'byahmul': 'black_swan',
 'byakko-tai': 'byakkotai',
 'byakkoutai': 'byakkotai',
 'byakov': 'dmitriy_byakov',
 'byakubon': 'kim_gu',
 'byakugo': 'urna',
 'byakuhan': 'kim_gu',
 'byala-kernitsa': 'bila_krynytsia',
 'byalozurka': 'bilozirka',
 'byambajargal': 'losolyn_byambajargal',
 'byari': 'beary',
 'byasa': 'atrophaneura',
 'byatch': 'bitch',
 'byba': 'british_youth_band_association',
 'bybanen': 'bergen_light_rail',
 'bybee': 'jay_bybee',
 'byblic': 'byblos_syllabary',
 'byce': 'buffered_charcoal_yeast_extract_agar',
 'bychau': 'bykhaw',
 'bychaw': 'bykhaw',
 'bycicle': 'bicycle',
 'bycocket': 'bycoket',
 'bydauto': 'byd_auto',
 'bydgoski': 'bydgoszcz_county',
 'bydo': 'r-type',
 'bydogoszcz': 'bydgoszcz',
 'bydv': 'barley_yellow_dwarf',
 'bye-bye': 'bye_bye',
 'bye-election': 'by-election',
 'bye-elections': 'by-election',
 'bye-law': 'bylaw',
 'byelarus': 'belarus',
 'byelarussians': 'belarusians',
 'byelaw': 'bylaw',
 'byelaws': 'bylaw',
 'byelection': 'by-election',
 'byelgorod': 'belgorod',
 'byelobog': 'belobog',
 'byelorusians': 'belarusians',
 'byelorussia': 'belarus',
 'byelorussian': 'belarusian',
 'byelorussians': 'belarusians',
 'byeongjang': 'byeong',
 'byeongnip': 'beonggeoji',
 'byeonhan': 'byeonhan_confederacy',
 'byerazino': 'berazino',
 'byeshankovichy': 'beshankovichy',
 'byetta': 'exenatide',
 'bygdoszcz': 'bydgoszcz',
 'bygdoy-frogner': 'frogner',
 'byggnadsstyrelsen': 'senate_properties',
 'byhau': 'bykhaw',
 'byholomorphy': 'biholomorphism',
 'byit': 'beside_you_in_time',
 'bykampady': 'baikampady',
 'bykhov': 'bykhaw',
 'byknmc': 'buddhist_yip_kei_nam_memorial_college',
 'bykovnia': 'bykivnia',
 'bykownia': 'bykivnia',
 'bylandt': 'house_of_bylandt',
 'bylandt-halt-spaldorf': 'house_of_bylandt',
 'bylandt-rheydt': 'house_of_bylandt',
 'bylandt-well': 'house_of_bylandt',
 'bylaws': 'bylaw',
 'byleth': 'beleth',
 'bylinas': 'bylina',
 'bylinkin': 'fedor_ivanovich_bylinkin',
 'bylykbashi': 'dorian_bylykbashi',
 'bylyna': 'bylina',
 'bylyny': 'bylina',
 'byma': 'bais_yaakov_machon_academy',
 'byms': 'byms_class_minesweeper',
 'byms-2282': 'yms-282',
 'bymv': 'bean_yellow_mosaic_virus',
 'byname': 'epithet',
 'byndoor': 'baindur',
 'bynner': 'witter_bynner',
 'byo-yomi': 'byoyomi',
 'byobb': 'lisa_the_vegetarian',
 'byoc': 'lan_party',
 'byog': 'byob',
 'byomkesh': 'byomkesh_bakshi',
 'byong': 'byeong',
 'byong-joon': 'kim_byong-joon',
 'byongjang': 'byeong',
 'byop': 'be_your_own_pet',
 'bypasses': 'bypass',
 'byproduct': 'by-product',
 'byproducts': 'by-product',
 'byranjaffia': 'byronosaurus',
 'byrappa': 's._l._bhyrappa',
 'byrdae': 'richard_evelyn_byrd',
 'byrdgang': 'the_diplomats',
 'byrdgirl': 'sunshine_lies',
 'byrds': 'the_byrds',
 'byre': 'barn',
 'byrek': 'burek',
 'byrhh': 'byrrh',
 'byronbaychef.com.au': 'byron_bay_chef',
 'byrton-en-les-coggles': 'burton_coggles',
 'byrus': 'the_ripley',
 'byshovets': 'anatoliy_byshovets',
 'bysmalith': 'volcanic_plug',
 'bysmv': 'barley_yellow_striate_mosaic_virus',
 'bysshe': 'percy_bysshe_shelley',
 'byssolite': 'actinolite',
 'bystander': 'witness',
 'bystolic': 'nebivolol',
 'bystroff': 'alexey_bystrow',
 'bystrorechenskoye': 'bystrovka',
 'bystrov': 'vladimir_bystrov',
 'bystrow': 'alexey_bystrow',
 'bystrytsia-nadvirnyanska': 'bystrytsia_river',
 'bystrytsia-solotvynska': 'bystrytsia_river',
 'bytan': 'super_smash_bros._brawl',
 'byte-addressable': 'byte_addressing',
 'byte-code': 'bytecode',
 'byte-oriented': 'byte_orientation',
 'byte-stream': 'byte_stream',
 'byte/prefixes': 'binary_prefix',
 'bytelite': 'jetlite',
 'bytering': 'byttering',
 'bytes': 'byte',
 'bytesex': 'endianness',
 'bytesexual': 'endianness',
 'bytestream': 'byte_stream',
 'bythinia': 'bithynia',
 'bythitid': 'brotula',
 'bythitidae': 'brotula',
 'bythocrotini': 'bythocrotus',
 'bythograeoidea': 'bythograeidae',
 'bytt-sernander': 'blytt-sernander',
 'bytteryng': 'byttering',
 'byu-nauvoo': 'joseph_smith_academy',
 'byung-hyun-kim': 'byung-hyun_kim',
 'byuregavan': 'byureghavan',
 'byurek': 'burek',
 'byurlingtonia': 'rodriguezia',
 'byusa': 'brigham_young_university_student_service_association',
 'byut': 'yulia_tymoshenko_bloc',
 'byutv': 'byu_television',
 'byword': 'proverb',
 'bywords': 'proverb',
 'byxtagsglima': 'glima',
 'byzanchi': 'byzaanchy',
 'byzanchie': 'byzaanchy',
 'byzanchy': 'byzaanchy',
 'byzant': 'bezant',
 'byzantian': 'byzantine_empire',
 'byzantine': 'byzantine_empire',
 'byzantines': 'byzantine_empire',
 'byzantinist': 'byzantine_studies',
 'byzantinology': 'byzantine_studies',
 'byzantion': 'byzantium',
 'byzantism': 'byzantinism',
 'byzanz': 'istanbul',
 'byzia': 'byzas',
 'byzou': 'abyzou',
 'byzz': 'byzantinische_zeitschrift'}
        