
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_cc = {'cc-115': 'de_havilland_canada_dhc-5_buffalo',
 'cc-130': 'c-130_hercules',
 'cc-132': 'de_havilland_canada_dash_7',
 'cc-137': 'boeing_cc-137',
 'cc-142': 'bombardier_dash_8',
 'cc-150': 'cc-150_polaris',
 'cc-177': 'c-17_globemaster_iii',
 'cc-2': 'caproni_campini_n.1',
 'cc-4047': 'pomalidomide',
 'cc-by': 'creative_commons',
 'cc-by-nc': 'creative_commons_licenses',
 'cc-by-nc-nd': 'creative_commons_licenses',
 'cc-by-nc-sa': 'creative_commons_licenses',
 'cc-by-sa': 'creative_commons_licenses',
 'cc-by-sa-3.0': 'wikipedia:text_of_creative_commons_attribution-sharealike_3.0_unported_license',
 'cc-by-sa-3.0-us': 'creative_commons_licenses',
 'cc-cedict': 'cedict',
 'cc-ckr-2': 'ccr2',
 'cc-nc-by-sa': 'creative_commons_licenses',
 'cc-nc-sa': 'creative_commons_licenses',
 'cc-numa': 'non-uniform_memory_access',
 'cc-sa': 'creative_commons_licenses',
 'cc.2': 'caproni_campini_n.1',
 'cc/pp': 'composite_capability/preference_profiles',
 'cc130': 'c-130_hercules',
 'cc2c': 'chandni_chowk_to_china',
 'cc8s': 'koenigsegg_cc8s',
 'cc:th': 'curtain_call:_the_hits',
 'cca-2': 'adaptive_chosen-ciphertext_attack',
 'cca129': 'air_china_flight_129',
 'cca3': 'cable_head_airpark',
 'cca6': 'williams_harbour_airport',
 'cca7': 'apple_river_airport',
 'cca9': 'grand_river_airport',
 'ccaa': 'california_collegiate_athletic_association',
 'ccab': 'consultative_committee_of_accountancy_bodies',
 'ccadp': 'canadian_coalition_against_the_death_penalty',
 'ccae': 'university_of_canberra',
 'ccaff': 'cdm_community_aquatic_facilities_foundation',
 'ccafrica': 'canadian_council_on_africa',
 'ccafs': 'cape_canaveral_air_force_station',
 'ccag': 'connecticut_citizen_action_group',
 'ccamlr': 'convention_for_the_conservation_of_antarctic_marine_living_resources',
 'ccan2': 'calcium_cyanamide',
 'ccap': 'careers_through_culinary_arts_program',
 'ccapm': 'consumption-based_capital_asset_pricing_model',
 'ccar': 'central_conference_of_american_rabbis',
 'ccas': 'consejo_coordinador_argentino_sindical',
 'ccasg': 'cooperation_council_for_the_arab_states_of_the_gulf',
 'ccat': 'anglia_ruskin_university',
 'ccats': 'commodity_classification_automated_tracking_system',
 'ccatt': 'critical_care_air_transport_team',
 'ccatu': 'central_council_of_afghan_trade_unions',
 'ccaw': 'copper-clad_aluminum_wire',
 'ccb2': 'middle_stewiacke_airport',
 'ccba': 'chinese_consolidated_benevolent_association',
 'ccbb': 'chitty_chitty_bang_bang',
 'ccbcc': 'coca-cola_bottling_co.',
 'ccber': 'cheadle_center_for_biodiversity_and_ecological_restoration',
 'ccbill.com': 'ccbill',
 'ccbilleu': 'ccbill',
 'ccbilleu.com': 'ccbill',
 'ccbl': 'cape_cod_baseball_league',
 'ccbr': 'case-based_reasoning',
 'ccbt': 'cognitive_behavioral_therapy',
 'ccc2': 'winterland_airport',
 'cccccc': 'hexane',
 'ccccccc': 'heptane',
 'cccccccc': 'octane',
 'cccd': 'copy_control',
 'ccce': 'canadian_council_of_chief_executives',
 'ccci': 'central_criminal_court_of_iraq',
 'cccii': 'chinese_character_code_for_information_interchange',
 'ccco': 'central_committee_for_conscientious_objectors',
 'cccof': 'c3_church_sydney',
 'cccp': 'soviet_union',
 'cccp-65856': 'aeroflot_flight_sssr-65856',
 'cccpc': 'central_committee_of_the_communist_party_of_china',
 'cccsd': 'central_contra_costa_sanitary_district',
 'cccsti': 'committee_on_climate_change_science_and_technology_integration',
 'ccct': 'central_california_traction_company',
 'cccu': 'council_for_christian_colleges_and_universities',
 'cccua': 'cossatot_community_college',
 'ccd-raw': 'raw_image_format',
 'ccd1': 'runx2',
 'ccd2': 'springdale_airport',
 'ccd4': 'postville_airport',
 'ccdb': 'christian_commission_for_development_in_bangladesh',
 'ccdcrl': 'central_coast_division_of_country_rugby_league',
 'ccdf': 'cumulative_distribution_function',
 'ccdn': 'coral_content_distribution_network',
 'ccdo': 'community_capacity_development_office',
 'ccdp': 'cisco_career_certifications',
 'ccdr': 'cross-cultural_dance_resources',
 'ccdrs': 'unified_combatant_command',
 'cce3': 'juniper_airport',
 'cce4': 'black_tickle_airport',
 'cceb': 'combined_communications_electronics_board',
 'ccecc': 'china_railway_engineering_corporation',
 'cced': 'clergy_of_the_church_of_england_database',
 'ccee': 'canadian_centre_for_environmental_education',
 'cceia': 'carnegie_council_for_ethics_in_international_affairs',
 'ccel': 'christian_classics_ethereal_library',
 'ccems': 'cypress_creek_ems',
 'ccemtp': 'critical_care_emergency_medical_transport_program',
 'ccent': 'cisco_certified_entry_networking_technician',
 'cceo': 'code_of_canons_of_the_eastern_churches',
 'cces': 'christ_church_episcopal_school',
 'ccet': 'chandigarh_college_of_engineering_and_technology',
 'ccetsw': 'central_council_for_education_and_training_in_social_work',
 'ccf4': 'porters_lake_airport',
 'ccf9': 'scottsfield_airpark',
 'ccfan': 'command_council_of_the_armed_forces_of_the_north',
 'ccfl': 'cold_cathode',
 'ccfon': 'christian_concern_for_our_nation',
 'ccft': 'cold_cathode',
 'ccg2': 'lac_gobeil_water_aerodrome',
 'ccg3': 'weyman_airpark',
 'ccg4': 'moncton/mcewen_airport',
 'ccgc': 'canadian_coast_guard_college',
 'ccge': 'canadian_council_for_geographic_education',
 'ccgp': 'commission_for_certification_in_geriatric_pharmacy',
 'ccgt': 'combined_cycle',
 'ccha': 'central_collegiate_hockey_association',
 'cchem': 'chartered_chemist',
 'cchf': 'crimean-congo_hemorrhagic_fever',
 'cchinvali': 'tskhinvali',
 'cchit': 'certification_commission_for_healthcare_information_technology',
 'cchl': 'central_canadian_hockey_league',
 'cchp': 'trigeneration',
 'cchq': 'conservative_campaign_headquarters',
 'cchr': 'citizens_commission_on_human_rights',
 'ccidd': 'cuernavaca_center_for_intercultural_dialogue_on_development',
 'ccil': 'cords_cable_industries_limited',
 'ccio': 'concours_complet_international',
 'ccir601': 'rec._601',
 'ccis7': 'signaling_system_7',
 'ccitt': 'itu-t',
 'cciw': 'college_conference_of_illinois_and_wisconsin',
 'ccj3': 'boston_brook_airport',
 'cck-pz': 'cholecystokinin',
 'cck-rp': 'diazepam_binding_inhibitor',
 'cck3': 'grand_falls_airport',
 'cckar': 'cholecystokinin_a_receptor',
 'cckbr': 'cholecystokinin_b_receptor',
 'cckk': 'cadet_college_kallar_kahar',
 'cckpl': 'choa_chu_kang_community_library',
 'ccky': 'chattooga_and_chickamauga_railway',
 'ccl10': 'ccl9',
 'ccl2f2': 'dichlorodifluoromethane',
 'ccl2o': 'phosgene',
 'ccl2s': 'thiophosgene',
 'ccl3f': 'trichlorofluoromethane',
 'ccl3no2': 'chloropicrin',
 'ccl4': 'carbon_tetrachloride',
 'cclaudia': 'claudia_ciesla',
 'cclcm': 'cleveland_clinic_lerner_college_of_medicine',
 'cclemon': 'c.c._lemon',
 'cclet': 'canadian_civil_liberties_education_trust',
 'cclf': 'chicago_community_loan_fund',
 'cclf3': 'chlorotrifluoromethane',
 'ccli': 'christian_copyright_licensing_international',
 'ccln': 'cyanogen_chloride',
 'cclo': 'phosgene',
 'cclrc': 'council_for_the_central_laboratory_of_the_research_councils',
 'ccls': 'centre_for_commercial_law_studies',
 'ccm3': 'sevogle_airport',
 'ccm4': 'port_au_choix_airport',
 'ccma': 'canadian_country_music_association',
 'ccmau': 'new_zealand_treasury',
 'ccmb': 'centre_for_cellular_and_molecular_biology',
 'ccmd': 'chinese_classification_of_mental_disorders',
 'ccmfc': 'central_coast_mariners_fc',
 'ccmmyk': 'ccmmyk_color_model',
 'ccmrf': 'joint_task_force-civil_support',
 'ccmt': 'certified_california_municipal_treasurer',
 'ccmv': 'cowpea_chlorotic_mottle_virus',
 'ccn1': 'cyclin_a2',
 'ccn2': 'grand_manan_airport',
 'ccn3': 'caroline_aerodrome',
 'ccn4': 'conn_aerodrome',
 'ccna1': 'cyclin_a1',
 'ccna2': 'cyclin_a2',
 'ccnb': 'cyclin_b1',
 'ccnb1': 'cyclin_b1',
 'ccnb2': 'cyclin_b2',
 'ccnc': 'chinese_canadian_national_council',
 'ccnd1': 'cyclin_d1',
 'ccnd2': 'cyclin_d2',
 'ccnd3': 'cyclin_d3',
 'ccne1': 'cyclin_e1',
 'ccnh': 'cyclin_h',
 'ccnk': 'cyclin_k',
 'ccnmatthews': 'marketwire',
 'ccnmtl': 'columbia_center_for_new_media_teaching_and_learning',
 'ccnn': 'blackshirts',
 'ccno': 'cyclin_o',
 'ccnp': 'cisco_career_certifications',
 'ccns': 'cloud_condensation_nuclei',
 'ccnshs': 'cebu_city_national_science_high_school',
 'ccnso': 'country_code_names_supporting_organization',
 'ccnt': 'cyclin_t1',
 'ccnt1': 'cyclin_t1',
 'ccnt2': 'cyclin_t2',
 'ccnuk': 'care_co-ordination_network_uk',
 'ccnuma': 'non-uniform_memory_access',
 'ccnv': 'christelijk_college_nassau-veluwe',
 'ccny': 'city_college_of_new_york',
 'ccoa': 'chinese_cereals_and_oils_association',
 'ccoc': 'criminal_code_of_canada',
 'ccocc': 'diethyl_ether',
 'ccof': 'california_certified_organic_farmers',
 'ccog': 'canadian_council_on_geomatics',
 'ccohk': 'city_chamber_orchestra_of_hong_kong',
 'ccohs': 'canadian_centre_for_occupational_health_and_safety',
 'ccohta': 'canadian_agency_for_drugs_and_technologies_in_health',
 'ccomposa': 'coordination_committee_of_maoist_parties_and_organisations_of_south_asia',
 'cconio': 'conio.h',
 'ccorpg': 'massively_multiplayer_online_role-playing_game',
 'ccotancca': 'ccotanca',
 'ccp3': 'chute-saint-philippe_aerodrome',
 'ccp6': 'caniapiscau_aerodrome',
 'ccpch': 'common_control_physical_channel',
 'ccpe': 'canadian_council_of_professional_engineers',
 'ccpit': 'china_council_for_the_promotion_of_international_trade',
 'ccpl': 'cuyahoga_county_public_library',
 'ccpm': 'cyclic/collective_pitch_mixing',
 'ccpn': 'corpus_christi_terminal_railroad',
 'ccpoa': 'california_correctional_peace_officers_association',
 'ccpp': 'combined_cycle',
 'ccpublisher': 'creative_commons',
 'ccq3': 'debert_airport',
 'ccq4': 'amherst_airport',
 'ccqc': 'center_for_computational_chemistry',
 'ccqtv': 'chongqing_television',
 'ccr-5': 'ccr5',
 'ccr11': 'ccrl1',
 'ccr6': 'c-c_chemokine_receptor_type_6',
 'ccr7': 'c-c_chemokine_receptor_type_7',
 'ccra': 'canada_customs_and_revenue_agency',
 'ccrb': 'civilian_complaint_review_board',
 'ccrcl': 'control_car_remote_control_locomotive',
 'ccrd': 'central_coast_regional_district',
 'ccre': 'council_of_european_municipalities_and_regions',
 'ccrel': 'creative_commons_rights_expression_language',
 'ccrf': 'canadian_charter_of_rights_and_freedoms',
 'ccrkba': 'citizens_committee_for_the_right_to_keep_and_bear_arms',
 'ccrn': 'registered_nurse',
 'ccrs': 'catholic_certificate_in_religious_studies',
 'ccrsb': 'chignecto-central_regional_school_board',
 'ccrt': 'centre_for_cultural_resources_and_training',
 'ccrta': 'cape_cod_regional_transit_authority',
 'ccru': 'cybernetic_culture_research_unit',
 'ccs2o3': 'caesium_carbonate',
 'ccs3': 'st._stephen_airport',
 'ccs5': 'havelock_airport',
 'ccs7': 'signaling_system_7',
 'ccsag': 'cooperation_council_for_the_arab_states_of_the_gulf',
 'ccsb': 'the_collection_of_computer_science_bibliographies',
 'ccsc': 'cheung_chuk_shan_college',
 'ccscc': 'cultural_council_of_santa_cruz_county',
 'ccsds': 'consultative_committee_for_space_data_systems',
 'ccse': 'software_engineering_2004',
 'ccsf': 'city_college_of_san_francisco',
 'ccsj': 'calumet_college_of_st._joseph',
 'ccsj.edu': 'calumet_college_of_st._joseph',
 'ccsl': 'council_of_free_labour_unions',
 'ccsld': 'country_code_second-level_domain',
 'ccsm': 'community_climate_system_model',
 'ccsn': 'college_of_southern_nevada',
 'ccsnh': 'community_college_system_of_new_hampshire',
 'ccso': 'cape_cod_symphony_orchestra',
 'ccsrp': 'petroleum_revenue_oversight_and_control_committee',
 'ccss': 'cambridge_centre_for_sixth-form_studies',
 'ccsso': 'council_of_chief_state_school_officers',
 'ccst': 'california_council_on_science_and_technology',
 'ccsu': 'central_connecticut_state_university',
 'ccsvi': 'chronic_cerebrospinal_venous_insufficiency',
 'cct2': 'cookstown_airport',
 'cct5': 'south_brook_water_aerodrome',
 'ccta': 'central_computer_and_telecommunications_agency',
 'cctl': 'common_criteria_testing_laboratory',
 'cctld': 'country_code_top-level_domain',
 'cctlds': 'country_code_top-level_domain',
 'cctp': 'chennai_city_traffic_police',
 'cctr': 'corpus_christi_terminal_railroad',
 'cctu': 'confederation_of_cameroon_trade_unions',
 'cctv': 'closed-circuit_television',
 'cctv-9': 'cctv_international',
 'cctv-news': 'cctv_news_channel',
 'cctv-olympic': 'cctv-5',
 'cctv.com': 'china_central_television',
 'cctvb': 'television_broadcasts_limited',
 'cctversions': 'in_operation',
 'cctyq': 'circuit_city',
 'ccuba': 'rebreather',
 'ccv4': 'bell_island_airport',
 'ccvp': 'cisco_career_certifications',
 'ccvt': 'capacitor_voltage_transformer',
 'ccw3': 'waterville/kings_county_municipal_airport',
 'ccw4': 'stanley_airport',
 'ccw5': 'thorburn_lake_water_aerodrome',
 'ccwc': 'convention_on_certain_conventional_weapons',
 'ccws': 'champ_car',
 'ccx3': 'brockway_airport',
 'ccx5': 'wabush_water_aerodrome',
 'ccx6': 'comox_water_aerodrome',
 'ccxml': 'call_control_extensible_markup_language',
 'ccy4': 'east_gore_eco_airpark',
 'ccyl': 'communist_youth_league_of_china',
 'ccz2': 'rigolet_airport',
 'ccz3': 'clarenville_airport',
 'ccz4': 'margaree_airport',
 'ccz5': 'thorburn_airport'}
        