
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_cd = {'cd-05': 'm-10003-6',
 'cd-06': 'm-10003-6',
 'cd-07': 'm-10003-6',
 'cd-113m': 'cadmium-113m',
 'cd-3': 'cd3',
 'cd-31': 'cd31',
 'cd-36': 'cd36',
 'cd-5': 'cd5',
 'cd-55': 'cd-57',
 'cd-e': 'cd-rw',
 'cd-interactive': 'cd-i',
 'cd-key': 'product_key',
 'cd-lib': 'cd_gamedriver_and_mudlib',
 'cd-man': 'pac-man_clones',
 'cd-recordable': 'cd-r',
 'cd-recorder': 'optical_disc_drive',
 'cd-rewritable': 'cd-rw',
 'cd-roms': 'cd-rom',
 'cd-rs': 'cd-r',
 'cd-single': 'cd_single',
 'cd-tv': 'commodore_cdtv',
 'cd-v': 'cd_video',
 'cd-video': 'cd_video',
 'cd-wo': 'cd-r',
 'cd-worm': 'cd-r',
 'cd/m2': 'luminance',
 'cd/rom': 'cd-rom',
 'cd10': 'neprilysin',
 'cd100': 'sema4d',
 'cd101': 'wwcd',
 'cd101.9': 'wrxp',
 'cd102': 'icam2',
 'cd103': 'itgae',
 'cd104': 'itgb4',
 'cd105': 'endoglin',
 'cd106': 'vcam-1',
 'cd107a': 'lamp1',
 'cd110': 'myeloproliferative_leukemia_virus_oncogene',
 'cd111': 'pvrl1',
 'cd112': 'pvrl2',
 'cd113': 'pvrl3',
 'cd114': 'granulocyte_colony-stimulating_factor_receptor',
 'cd115': 'colony_stimulating_factor_1_receptor',
 'cd116': 'granulocyte_macrophage_colony-stimulating_factor_receptor',
 'cd118': 'leukemia_inhibitory_factor_receptor',
 'cd11b': 'integrin_alpha_m',
 'cd120a': 'cd120',
 'cd122': 'il-2_receptor',
 'cd123': 'interleukin-3_receptor',
 'cd124': 'interleukin-4_receptor',
 'cd125': 'interleukin_5_receptor_alpha_subunit',
 'cd126': 'interleukin-6_receptor',
 'cd127': 'interleukin-7_receptor',
 'cd128': 'interleukin-8_receptor',
 'cd129': 'interleukin-9_receptor',
 'cd13': 'alanine_aminopeptidase',
 'cd130': 'glycoprotein_130',
 'cd131': 'csf2rb',
 'cd132': 'common_gamma_chain',
 'cd138': 'syndecan_1',
 'cd140b': 'pdgfrb',
 'cd141': 'thrombomodulin',
 'cd142': 'tissue_factor',
 'cd143': 'angiotensin-converting_enzyme',
 'cd144': 've-cadherin',
 'cd147': 'basigin',
 'cd150': 'slamf1',
 'cd152': 'ctla-4',
 'cd156b': 'adam17',
 'cd161': 'klrb1',
 'cd162': 'p-selectin_glycoprotein_ligand-1',
 'cd166': 'alcam',
 'cd168': 'hyaluronan-mediated_motility_receptor',
 'cd169': 'sialoadhesin',
 'cd16a': 'cd16',
 'cd16b': 'cd16',
 'cd172a': 'signal-regulatory_protein_alpha',
 'cd172g': 'sirpg',
 'cd174': 'fucosyltransferase_3',
 'cd178': 'fas_ligand',
 'cd179a': 'vpreb1',
 'cd183': 'cxcr3',
 'cd184': 'cxcr4',
 'cd185': 'cxcr5',
 'cd186': 'cxcr6',
 'cd191': 'ccr1',
 'cd192': 'ccr2',
 'cd194': 'ccr4',
 'cd195': 'ccr5',
 'cd196': 'c-c_chemokine_receptor_type_6',
 'cd1a': 'cd1',
 'cd201': 'procr',
 'cd202b': 'tek_tyrosine_kinase',
 'cd205': 'ly75',
 'cd207': 'langerin',
 'cd208': 'lamp3',
 'cd209': 'dc-sign',
 'cd21': 'complement_receptor_2',
 'cd213a2': 'il13ra2',
 'cd220': 'insulin_receptor',
 'cd221': 'insulin-like_growth_factor_1_receptor',
 'cd222': 'insulin-like_growth_factor_2_receptor',
 'cd227': 'muc1',
 'cd228': 'mfi2',
 'cd229': 'ly9',
 'cd230': 'prnp',
 'cd233': 'band_3',
 'cd235a': 'gypa',
 'cd235b': 'gypb',
 'cd236': 'glycophorin_c',
 'cd238': 'kell_antigen_system',
 'cd239': 'bcam',
 'cd241': 'rhag',
 'cd243': 'p-glycoprotein',
 'cd246': 'anaplastic_lymphoma_kinase',
 'cd249': 'glutamyl_aminopeptidase',
 'cd252': 'ox40l',
 'cd253': 'trail',
 'cd254': 'rankl',
 'cd257': 'b-cell_activating_factor',
 'cd26': 'dipeptidyl_peptidase-4',
 'cd261': 'tnfrsf10a',
 'cd262': 'tnfrsf10b',
 'cd264': 'tnfrsf10d',
 'cd265': 'rank',
 'cd266': 'tnfrsf12a',
 'cd267': 'tnfrsf13b',
 'cd268': 'tnfrsf13c',
 'cd269': 'tnfrsf17',
 'cd271': 'low-affinity_nerve_growth_factor_receptor',
 'cd272': 'btla',
 'cd273': 'pdcd1lg2',
 'cd274': 'pd-l1',
 'cd275': 'icoslg',
 'cd279': 'programmed_cell_death_1',
 'cd28-supermab': 'tgn1412',
 'cd2802': 'texas_instruments_lpc_speech_chips',
 'cd281': 'tlr_1',
 'cd282': 'tlr_2',
 'cd283': 'tlr_3',
 'cd284': 'tlr_4',
 'cd286': 'tlr6',
 'cd288': 'tlr8',
 'cd289': 'tlr9',
 'cd28lg': 'cd80',
 'cd28lg1': 'cd80',
 'cd290': 'tlr10',
 'cd292': 'bmpr1a',
 'cd294': 'gpr44',
 'cd295': 'leptin_receptor',
 'cd297': 'art4',
 'cd298': 'atp1b3',
 'cd299': 'clec4m',
 'cd2bp1': 'pstpip1',
 'cd303': 'clec4c',
 'cd304': 'neuropilin_1',
 'cd305': 'lair1',
 'cd307': 'fcrl5',
 'cd309': 'kinase_insert_domain_receptor',
 'cd312': 'emr2',
 'cd314': 'klrk1',
 'cd315': 'ptgfrn',
 'cd316': 'igsf8',
 'cd317': 'bst2',
 'cd318': 'cdcp1',
 'cd321': 'f11_receptor',
 'cd322': 'jam2',
 'cd326': 'tumor-associated_calcium_signal_transducer_1',
 'cd328': 'siglec7',
 'cd329': 'siglec8',
 'cd331': 'fibroblast_growth_factor_receptor_1',
 'cd332': 'fibroblast_growth_factor_receptor_2',
 'cd333': 'fibroblast_growth_factor_receptor_3',
 'cd334': 'fibroblast_growth_factor_receptor_4',
 'cd335': 'ncr1',
 'cd336': 'ncr2',
 'cd337': 'ncr3',
 'cd339': 'jag1',
 'cd340': 'her2/neu',
 'cd344': 'fzd4',
 'cd349': 'fzd9',
 'cd35': 'complement_receptor_1',
 'cd350': 'fzd10',
 'cd39': 'entpd1',
 'cd3as2': 'cadmium_arsenide',
 'cd3e': 't-cell_surface_glycoprotein_cd3_epsilon_chain',
 'cd40l': 'cd154',
 'cd40lg': 'cd154',
 'cd41': 'itga2b',
 'cd41b': 'itga2b',
 'cd42': 'glycoprotein_ib',
 'cd42a': 'glycoprotein_ix',
 'cd42b': 'gp1ba',
 'cd42c': 'gp1bb',
 'cd42d': 'gp5',
 'cd45': 'ptprc',
 'cd49e': 'itga5',
 'cd49f': 'itga6',
 'cd50': 'icam3',
 'cd51': 'itgav',
 'cd54': 'icam-1',
 'cd55': 'decay_accelerating_factor',
 'cd56': 'neural_cell_adhesion_molecule',
 'cd57': 'b3gat1',
 'cd62': 'p-selectin',
 'cd62e': 'e-selectin',
 'cd62l': 'l-selectin',
 'cd62p': 'p-selectin',
 'cd66': 'emd_series_66',
 'cd66a': 'ceacam1',
 'cd66b': 'ceacam8',
 'cd66c': 'ceacam6',
 'cd66d': 'ceacam3',
 'cd66e': 'ceacam5',
 'cd71': 'tfrc',
 'cd73': 'nt5e',
 'cd85a': 'lilrb3',
 'cd85d': 'lilrb2',
 'cd85e': 'lilra3',
 'cd85h': 'lilra2',
 'cd85j': 'lilrb1',
 'cd85k': 'lilrb4',
 'cd87': 'urokinase_receptor',
 'cd88': 'c5a_receptor',
 'cd89': 'fcar',
 'cd91': 'lrp1',
 'cd92': 'slc44a1',
 'cd94': 'klrd1',
 'cd95': 'fas_receptor',
 'cd95l': ':fas_ligand',
 'cd98hc': 'slc3a2',
 'cd:usa': 'cd_usa',
 'cda2': 'tatamagouche_airport',
 'cda3': 'valley_airport',
 'cda4': 'pokemouche_airport',
 'cdad': 'clostridium_difficile',
 'cdars': 'certificate_of_deposit_account_registry_service',
 'cdax': 'pom-pon',
 'cdbaby': 'cd_baby',
 'cdbaby.com': 'cd_baby',
 'cdbg': 'community_development_block_grant',
 'cdbr2': 'cadmium_bromide',
 'cdc-6600': 'cdc_6600',
 'cdc-nah': 'cdc_national_aids_hotline',
 'cdc-npin': 'cdc_national_prevention_information_network',
 'cdc-nsf.com': 'cult_of_the_dead_cow',
 'cdc.gov': 'centers_for_disease_control_and_prevention',
 'cdc2': 'cdk1',
 'cdc25a': 'cdc25',
 'cdc25b': 'cdc25',
 'cdc25c': 'cdc25',
 'cdc28': 'cdc28_protein_kinase',
 'cdc2l4': 'cdk9',
 'cdc4': 'saint-quentin_aerodrome',
 'cdc45l': 'cdc45-related_protein',
 'cdc5': 'oie_lake/dougall_campbell_field_aerodrome',
 'cdc7': 'cell_division_cycle_7-related_protein_kinase',
 'cdca': 'united_states_district_court_for_the_central_district_of_california',
 'cdcl2': 'cadmium_chloride',
 'cdcl3': 'deuterated_chloroform',
 'cdcr': 'california_department_of_corrections_and_rehabilitation',
 'cdcsoftware': 'cdc_software',
 'cdd2': 'porters_lake_water_aerodrome',
 'cdda2wav': 'cdrtools',
 'cddb2': 'cddb',
 'cddcoe': 'ccdcoe',
 'cddl': 'common_development_and_distribution_license',
 'cddp': 'cisplatin',
 'cdebootstrap': 'linux',
 'cdeg': 'celsius',
 'cdemusic': 'electronic_music_foundation',
 'cder': 'center_for_drug_evaluation_and_research',
 'cdera': 'caribbean_disaster_emergency_management_agency',
 'cdexponent': 'corrected_d-exponent',
 'cdf2': 'cadmium_fluoride',
 'cdfa': 'california_department_of_food_and_agriculture',
 'cdfai': 'canadian_defence_and_foreign_affairs_institute',
 'cdfc': 'cardiff_dragons_fc',
 'cdfd': 'centre_for_dna_fingerprinting_and_diagnostics',
 'cdfe': 'center_for_the_defense_of_free_enterprise',
 'cdfg': 'california_department_of_fish_and_game',
 'cdfi': 'community_development_financial_institution',
 'cdgk': 'city_district_government_of_karachi',
 'cdh13': 't-cadherin',
 'cdh5': 've-cadherin',
 'cdhk': 'chinesisch-deutsches_hochschulkolleg',
 'cdhr': 'the_center_for_democracy_and_human_rights_in_saudi_arabia',
 'cdi2': 'cadmium_iodide',
 'cdiac': 'carbon_dioxide_information_analysis_center',
 'cdib': 'certificate_of_degree_of_indian_blood',
 'cdic': 'canada_deposit_insurance_corporation',
 'cdiff': 'clostridium_difficile',
 'cdill': 'united_states_district_court_for_the_central_district_of_illinois',
 'cdir': 'institute_of_directors',
 'cdisc': 'clinical_data_interchange_standards_consortium',
 'cdit': 'centre_for_development_of_imaging_technology',
 'cdj1000': 'cdj-1000',
 'cdja': 'christian_democratic_youth_appeal',
 'cdk10': 'cyclin-dependent_kinase_10',
 'cdk2': 'cyclin-dependent_kinase_2',
 'cdk3': 'cyclin-dependent_kinase_3',
 'cdk4': 'cyclin-dependent_kinase_4',
 'cdk5': 'cyclin-dependent_kinase_5',
 'cdk6': 'cyclin-dependent_kinase_6',
 'cdk7': 'cyclin-dependent_kinase_7',
 'cdk8': 'cyclin-dependent_kinase_8',
 'cdka': 'pfc_cska_moscow',
 'cdkn1a': 'p21',
 'cdkn1c': 'cyclin-dependent_kinase_inhibitor_1c',
 'cdl7': 'doris_lake_aerodrome',
 'cdlib': 'cd_gamedriver_and_mudlib',
 'cdlp': 'cable_modem',
 'cdlr': 'committee_for_the_defense_of_legitimate_rights',
 'cdm2': 'didsbury/minty_field_aerodrome',
 'cdma': 'code_division_multiple_access',
 'cdma-2000': 'cdma2000',
 'cdma1': 'is-95',
 'cdman': 'pac-man',
 'cdmaone': 'is-95',
 'cdmba': 'siebe_gorman_cdba',
 'cdml': 'filemaker_dynamic_markup_language',
 'cdmp2': 'gdf6',
 'cdmr': 'caesarean_delivery_on_maternal_request',
 'cdn2o6': 'cadmium_nitrate',
 'cdna': 'complementary_dna',
 'cdnacional': 'c.d._nacional',
 'cdnas': 'complementary_dna',
 'cdnb': 'the_concise_dictionary_of_national_biography',
 'cdnc': 'chinese_domain_name_consortium',
 'cdnis': 'canadian_international_school_of_hong_kong',
 'cdnow.com': 'cdnow',
 'cdns': 'cadence_design_systems',
 'cdo4s': 'cadmium_sulfate',
 'cdom': 'colored_dissolved_organic_matter',
 'cdonts': 'collaboration_data_objects_for_windows_nt_server',
 'cdos': 'collateralized_debt_obligation',
 'cdot': 'c-dot',
 'cdp-choline': 'citicoline',
 'cdp1802': 'rca_1802',
 'cdpd': 'cellular_digital_packet_data',
 'cdpdj': 'commission_des_droits_de_la_personne_et_des_droits_de_la_jeunesse',
 'cdprojekt': 'cd_projekt',
 'cdpsk': 'phase-shift_keying',
 'cdr-coding': 'cdr_coding',
 'cdr.': 'commander',
 'cdr1': 'complementarity_determining_region',
 'cdr3': 'complementarity_determining_region',
 'cdrcm': 'council_for_national_security',
 'cdrecord': 'cdrtools',
 'cdrh': 'center_for_devices_and_radiological_health',
 'cdri': 'central_drug_research_institute',
 'cdrl': 'contract_data_requirements_list',
 'cdrm': 'council_for_national_security',
 'cdrom': 'cd-rom',
 'cdrom.com': 'simtel',
 'cdrom/xa': 'cd-rom',
 'cdroms': 'cd-rom',
 'cdrs': 'charles_darwin_research_station',
 'cdrw': 'cd-rw',
 'cds-rahama': 'democratic_and_social_convention',
 'cds/isis': 'cds_isis',
 'cds1': 'chek2',
 'cds6': 'parry_sound/derbyshire_island_water_aerodrome',
 'cdse': 'cadmium_selenide',
 'cdso4': 'cadmium_sulfate',
 'cdsp': 'church_divinity_school_of_the_pacific',
 'cdsp4': 'ic_manage',
 'cdss': 'clinical_decision_support_system',
 'cdt1': 'dna_replication_factor_cdt1',
 'cdt2': 'hoopers_lake_water_aerodrome',
 'cdt5': 'buctouche_airport',
 'cdta': 'capital_district_transportation_authority',
 'cdte': 'cadmium_telluride',
 'cdti': 'common_rail',
 'cdtjm': 'chirodini_tumi_je_amar',
 'cdtn': 'democratic_confederation_of_workers_of_niger',
 'cdtv': 'commodore_cdtv',
 'cdtx': 'amtrak_california',
 'cdu-csu': 'coalition_government',
 'cdu4': 'springdale/davis_pond_water_aerodrome',
 'cdu6': 'doaktown_airport',
 'cdu9': 'dunnville_airport',
 'cduk': 'cd:uk',
 'cdv2': 'downs_gulch_aerodrome',
 'cdw130': 'glycoprotein_130',
 'cdw131': 'csf2rb',
 'cdw17': 'cdw17_antigen',
 'cdw186': 'cxcr6',
 'cdw199': 'ccr9',
 'cdw217': 'il17ra',
 'cdw218b': 'il18rap',
 'cdw293': 'bmpr1b',
 'cdw338': 'abcg2',
 'cdwa': 'categories_for_the_description_of_works_of_art',
 'cdwg': 'cdw',
 'cdx4': 'fancy_lake_water_aerodrome',
 'cdy6': 'bridgewater/dayspring_airpark',
 'cdznte': 'cadmium_zinc_telluride'}
        