
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_ce = {'ce-15': 'ce-7.5',
 'ce-air.com': 'china_eastern_airlines',
 'ce-yag': 'yttrium_aluminium_garnet',
 'ce/bce': 'common_era',
 'ce1913': 'catholic_encyclopedia',
 'ce399': 'single_bullet_theory',
 'ce3k': 'close_encounters_of_the_third_kind',
 'cea-cide': 'labetuzumab',
 'cea-scan': 'arcitumomab',
 'cea/cadarache': 'cadarache',
 'cea/cesta': 'cea_cesta',
 'cea/valduc': 'cea_valduc',
 'cea3': 'olds-didsbury_airport',
 'cea5': 'hardisty_airport',
 'cea6': 'cardston_airport',
 'cea8': 'hay_river/brabant_lodge_water_aerodrome',
 'ceaa': 'canadian_environmental_assessment_act',
 'ceacs': 'juan_march_institute',
 'ceadda': 'chad_of_mercia',
 'cealin': 'ceawlin_of_wessex',
 'ceallach': 'cellach',
 'ceamurli-de-jos': 'ceamurlia_de_jos',
 'ceamurlia': 'ceamurlia_de_jos',
 'ceapme': 'cea-pme',
 'cearadactyl': 'cearadactylus',
 'cearadactylidae': 'cearadactylus',
 'cearadactyls': 'cearadactylus',
 'cearbhall': 'cerball',
 'ceargybi': 'holyhead',
 'cearl': 'cearl_of_mercia',
 'cearmaid': 'cermait',
 'ceasair': 'cessair',
 'ceasar': 'caesar',
 'ceasarea': 'caesarea',
 'ceasaria': 'caesarea',
 'ceasarian': 'caesarean_section',
 'ceasaropapism': 'caesaropapism',
 'cease-and-desist': 'cease_and_desist',
 'cease-fire': 'ceasefire',
 'cease-fires': 'ceasefire',
 'ceaser': 'caesar',
 'ceasure': 'caesura',
 'ceatal': 'ceatalchioi',
 'ceatharlach': 'carlow',
 'ceaulin': 'ceawlin_of_wessex',
 'ceawlin': 'ceawlin_of_wessex',
 'ceb3': 'colville_lake_airport',
 'ceb5': 'fairview_airport',
 'ceb6': 'cerium_hexaboride',
 'ceb7': 'carcross_water_aerodrome',
 'ceb8': 'essex/billing_airstrip',
 'ceba': 'ceva',
 'cebada': 'barley',
 'cebaf': 'thomas_jefferson_national_accelerator_facility',
 'cebalrai': 'beta_ophiuchi',
 'cebiche': 'ceviche',
 'cebid': 'cebidae',
 'cebids': 'cebidae',
 'cebil': 'anadenanthera_colubrina',
 'cebinae': 'capuchin_monkey',
 'cebix': 'cerium_hexaboride',
 'ceblish': 'bislish',
 'cebocap': 'placebo',
 'cebocephaly': 'cephalic_disorder',
 'cebok': 'civil_engineering_body_of_knowledge',
 'cebolinha': 'jimmy_five',
 'cebot': 'ghost_in_the_shell',
 'cebpz': 'ccaat/enhancer_binding_protein_zeta',
 'cebriones': 'kebriones',
 'cebrowski': 'arthur_k._cebrowski',
 'cebs': 'chitwan_english_boarding_school',
 'cebuano': 'cebuano_people',
 'cebuanos': 'cebuano_people',
 'cebuella': 'pygmy_marmoset',
 'cebus': 'capuchin_monkey',
 'cec3': 'fox_lake_airport',
 'cec4': 'hinton/jasper-hinton_airport',
 'ceca-raznatovic': 'prostitution',
 'cecafa': 'council_for_east_and_central_africa_football_association',
 'cecal': 'cecum',
 'cecaumenos': 'kekaumenos',
 'cecaumenus': 'kekaumenos',
 'cecb': 'coupon-eligible_converter_box',
 'cecchetti': 'cecchetti_method',
 'cecchia': 'oldfieldia',
 'ceced': 'european_committee_of_domestic_equipment_manufacturers',
 'cecelia': 'cecilia',
 'cecerleg': 'tsetserleg',
 'cech': 'university_of_cincinnati_college_of_education_criminal_justice_and_human_services',
 'cechy': 'bohemia',
 'ceci': 'canadian_centre_for_international_studies_and_cooperation',
 'cecic': 'china_energy_conservation_investment_corporation',
 'cecid': 'center_for_e-commerce_infrastructure_development',
 'cecidium': 'gall',
 'cecidomyidae': 'cecidomyiidae',
 'cecilium': 'arthur_quentin_de_gromard',
 'cecill-b': 'cecill',
 'cecill-c': 'cecill',
 'cecitis': 'caecitis',
 'cecles': 'ela-1',
 'ceclor': 'cefaclor',
 'ceclr': 'centre_for_equal_opportunities_and_opposition_to_racism',
 'cecotropes': 'cecotrope',
 'cecropiaceae': 'cecropia',
 'cect': 'qiao_xing',
 'ced-5': 'dock180',
 'ced-gee': 'ultramagnetic_mcs',
 'ced12': 'ced-12',
 'ced2': 'chinchaga_airport',
 'ced3': 'oyen_municipal_airport',
 'ced4': 'fox_creek_airport',
 'ced5': 'taber_airport',
 'ced7': 'colville_lake_water_aerodrome',
 'ced8': 'thunder_bay/eldorado_aerodrome',
 'ceda': 'spanish_confederation_of_the_autonomous_right',
 'cedad': 'cividale_del_friuli',
 'cedaga': 'cedega',
 'cedar-bird': 'cedar_waxwing',
 'cedarbaum': 'miriam_goldman_cedarbaum',
 'cedarlands': 'revolutionary_trails_council',
 'cedarlane': 'cedarlane_laboratories_ltd.',
 'cedaropenaccounts': 'coa_solutions_ltd',
 'cedars-sinai': 'cedars-sinai_medical_center',
 'cedaw': 'convention_on_the_elimination_of_all_forms_of_discrimination_against_women',
 'cedax': 'ceftibuten',
 'cedb': 'citizens_for_european_development_of_bulgaria',
 'cede': 'cession',
 'cedeao': 'economic_community_of_west_african_states',
 'ceded': 'cession',
 'cedemun': 'instituto_nacional_para_el_federalismo_y_el_desarrollo_municipal',
 'cedent': 'cession',
 'ceder': 'cedar',
 'cedes': 'kedesh',
 'cedi': 'ghanaian_cedi',
 'cedilanid-d': 'deslanoside',
 'cedilha': 'cedilla',
 'cedille': 'cedilla',
 'ceding': 'cession',
 'cedoctine': 'chloramphenicol',
 'cedogna': 'lacedonia',
 'cedp': 'campaign_to_end_the_death_penalty',
 'cedpa': 'centre_for_development_and_population_activities',
 'cedr': 'centre_for_effective_dispute_resolution',
 'cedrenus': 'georgios_kedrenos',
 'cedro-cheiroso': 'cedrela_odorata',
 'cedron': 'simaba_cedron',
 'cedrus': 'cedar',
 'cedt': 'central_european_summer_time',
 'cedynski': 'cedynia_landscape_park',
 'cee3': 'inuvik/shell_lake_water_aerodrome',
 'cee4': 'organisation_for_economic_co-operation_and_development',
 'cee5': 'wabasca_airport',
 'cee6': 'edmonton/twin_island_airpark',
 'cee7': 'edmonton/cooking_lake_water_aerodrome',
 'cee8': 'viking_airport',
 'cee9': 'teslin_water_aerodrome',
 'ceeac': 'economic_community_of_central_african_states',
 'ceeb': 'college_board',
 'ceebu': 'lomustine',
 'ceees': 'confederation_of_european_environmental_engineering_societies',
 'ceejus': 'gamefaqs',
 'ceekay': 'nicklas_nygren',
 'ceel-dheer': 'ceeldheer',
 'ceelo': 'cee-lo',
 'ceeman': 'central_and_east_european_management_development_association',
 'ceenu': 'lomustine',
 'ceeol': 'central_and_eastern_european_online_library',
 'ceeoxx': 'rofecoxib',
 'ceep': 'european_centre_of_enterprises_with_public_participation_and_of_enterprises_of_general_economic_interest',
 'ceephax': 'ceephax_acid_crew',
 'ceeri': 'central_electronics_engineering_research_institute',
 'cees-uc': 'centro_de_estudios_de_emprendimientos_solidarios',
 'ceesa': 'central_and_eastern_european_schools_association',
 'ceevn': 'center_for_educational_exchange_with_vietnam',
 'cef3': 'bow_island_airport',
 'cef4': 'calgary/airdrie_airport',
 'cef6': 'forestburg_airport',
 'cef8': 'hay_river_water_aerodrome',
 'cef9': 'tincup_lake_water_aerodrome',
 'cefachlor': 'cefaclor',
 'cefacidal': 'cefazolin',
 'cefaclorum': 'cefaclor',
 'cefadyl': 'cefapirin',
 'cefalonia': 'kefalonia',
 'cefalosporin': 'cephalosporin',
 'cefamezin': 'cefazolin',
 'cefaradine': 'cefradine',
 'cefazoline': 'cefazolin',
 'cefeo': 'french_far_east_expeditionary_corps',
 'cefiro': 'nissan_cefiro',
 'cefizox': 'ceftizoxime',
 'cefl': 'central_european_football_league',
 'cefluris': 'santo_daime',
 'cefmax': 'cefmenoxime',
 'cefn-mawr': 'cefn_mawr',
 'cefn-yr-ogof': 'cefn_yr_ogof',
 'cefobid': 'cefoperazone',
 'cefonicide': 'cefonicid',
 'cefotan': 'cefotetan',
 'cefpago': 'main_page',
 'cefproxil': 'cefprozil',
 'cefr': 'common_european_framework_of_reference_for_languages',
 'cefrina': 'cefazolin',
 'cefta': 'central_european_free_trade_agreement',
 'ceftin': 'cefuroxime',
 'ceftirizine': 'cetirizine',
 'cefzil': 'cefprozil',
 'ceg2': 'acme_airport',
 'ceg3': 'lacombe_airport',
 'ceg4': 'drumheller_municipal_airport',
 'ceg5': 'chipewyan_lake_airport',
 'ceg7': 'dawson_city_water_aerodrome',
 'ceg8': 'north_seal_river_airport',
 'ceg9': 'trout_lake_water_aerodrome',
 'cegb': 'central_electricity_generating_board',
 'cegrp': 'european_green_party',
 'cegs': 'anglican_church_grammar_school',
 'cegt': 'chess_engines_grand_tournament',
 'ceh2': 'black_diamond/cu_nim_airport',
 'ceh4': 'de_winton/south_calgary_airport',
 'ceh5': 'red_earth_creek_airport',
 'ceh6': 'provost_airport',
 'ceh8n8o18': 'ceric_ammonium_nitrate',
 'cehia': 'czech_republic',
 'cehm': 'center_for_the_study_of_mexican_history',
 'cehr': 'equality_and_human_rights_commission',
 'ceibo': 'erythrina_crista-galli',
 'ceibs': 'china_europe_international_business_school',
 'ceila': 'celia',
 'ceilan': 'sri_lanka',
 'ceilao': 'sri_lanka',
 'ceilings': 'ceiling',
 'ceincaled': 'gringolet',
 'ceinet': 'china_economic_information_network',
 'ceip': 'carnegie_endowment_for_international_peace',
 'ceipi': 'centre_for_international_industrial_property_studies',
 'ceir': 'central_equipment_identity_register',
 'ceitho': 'saint_ceitho',
 'ceitinn': 'geoffrey_keating',
 'ceiw': 'central_indiana_and_western_railroad',
 'cej2': 'andrew_airport',
 'cej3': 'stettler_airport',
 'cej4': 'claresholm_industrial_airport',
 'cej5': 'cadotte_airport',
 'cej6': 'elk_point_airport',
 'cej9': 'watson_lake_water_aerodrome',
 'cejc': 'central_european_journal_of_chemistry',
 'cejlon': 'sri_lanka',
 'cejp': 'central_european_journal_of_physics',
 'cek2': 'braeburn_airport',
 'cek3': 'fibroblast_growth_factor_receptor_2',
 'cek6': 'killam/killam-sedgewick_airport',
 'cek7': 'high_level/footner_lake_water_aerodrome',
 'ceke': 'chaka_of_bulgaria',
 'cekhira': 'skhira',
 'cekodok': 'cokodok',
 'cekumeta': 'metaldehyde',
 'cel-shaded': 'cel-shaded_animation',
 'cel-shading': 'cel-shaded_animation',
 'cel4': 'hanna_airport',
 'cel5': 'valleyview_airport',
 'cel6': 'two_hills_airport',
 'cel7': 'ford_bay_water_aerodrome',
 'celaenodendron': 'piranhea',
 'celaenomys': 'chrotomys',
 'celali': 'jelali_revolts',
 'celam': 'latin_american_episcopal_conference',
 'celan': 'paul_celan',
 'celandine-poppy': 'stylophorum_diphyllum',
 'celantro': 'coriander',
 'celaphane': 'cellophane',
 'celarain': 'punta_sur',
 'celarent': 'syllogism',
 'celastrus': 'staff_vine',
 'celates': 'orang_laut',
 'celbedeil': 'eldest',
 'celc': 'confessional_evangelical_lutheran_conference',
 'celcius': 'celsius',
 'celcon': 'polyoxymethylene_plastic',
 'celcox': 'celecoxib',
 'celcoxx': 'celecoxib',
 'celda': 'the_legend_of_zelda:_the_wind_waker',
 'celdt': 'california_english_language_development_test',
 'celeb': 'celebrity',
 'celebacy': 'celibacy',
 'celebellum': 'cerebellum',
 'celebrex': 'celecoxib',
 'celebrimbour': 'celebrimbor',
 'celebriphilia': 'paraphilia',
 'celebriphillia': 'stalking',
 'celebritarian': 'marilyn_manson',
 'celebritarianism': 'marilyn_manson',
 'celebrities': 'celebrity',
 'celebritysurvivor': 'celebrity_survivor',
 'celebs': 'celebrity',
 'celebutantes': 'celebutante',
 'celecanth': 'coelacanth',
 'celedonius': 'emeterius_and_celedonius',
 'celeia': 'celje',
 'celempung': 'siter',
 'celera': 'celera_corporation',
 'celerina': 'celerina/schlarigna',
 'celeris': 'celeris_inc',
 'celerities': 'celerity',
 'celeski': 'billy_celeski',
 'celestians': 'celestines',
 'celestichthys': 'celestichthys_margaritatus',
 'celestina': 'la_celestina',
 'celestius': 'caelestius',
 'celestone': 'betamethasone',
 'celesyria': 'coele-syria',
 'celexa': 'citalopram',
 'celg': 'celgene',
 'celiac1': 'hla-dqb1',
 'celiacs': 'coeliac_disease',
 'celibate': 'celibacy',
 'celibidache': 'sergiu_celibidache',
 'celibrex': 'celecoxib',
 'celica': 'toyota_celica',
 'celidon': 'historia_brittonum',
 'celifestyles': 'first_glimpse',
 'celil': 'huseyincan_celil',
 'celinna': 'tselinny',
 'celinnaia': 'tselinny',
 'celinnaya': 'tselinny',
 'celinni': 'tselinny',
 'celinnii': 'tselinny',
 'celinniy': 'tselinny',
 'celinnoe': 'tselinny',
 'celinnoye': 'tselinny',
 'celinny': 'tselinny',
 'celinnyi': 'tselinny',
 'celinnyy': 'tselinny',
 'celiotomy': 'laparotomy',
 'celite': 'diatomaceous_earth',
 'celjabinsk': 'chelyabinsk',
 'cell-cycle': 'cell_cycle',
 'cell-mediated': 'cell-mediated_immunity',
 'cell-nest': 'oocyte',
 'cell-phone': 'mobile_phone',
 'cell-shading': 'cel-shaded_animation',
 'cell-surface': 'cell_membrane',
 'cellarer': 'obedientiaries',
 'cellars': 'basement',
 'cellartracker.com': 'cellartracker',
 'cellatracker': 'cellartracker',
 'cellc': 'cell_c',
 'cellcept': 'mycophenolic_acid',
 'cellco': 'verizon_wireless',
 'cellentani': 'cavatappi',
 'celles-sur-belles': 'celles-sur-belle',
 'cellevision': 'mobile_tv',
 'celli': 'cello',
 'cellini': 'benvenuto_cellini',
 'cellion': 'maplestory',
 'cellist': 'cello',
 'cellite': 'alexians',
 'cellites': 'alexians',
 'cellobiase': 'cellulase',
 'cellobiohydrolase': 'cellulase',
 'cellodextrins': 'cellodextrin',
 'cellodrome': 'predictive_text',
 'celloist': 'cello',
 'cellopt': 'actix',
 'cellos': 'cello',
 'cellosolve': 'glycol_ethers',
 'cellotape': 'sellotape',
 'cellotapes': 'sellotape',
 'cellphone': 'mobile_phone',
 'cellphones': 'mobile_phone',
 'cells': 'cell',
 'cellshaded': 'cel-shaded_animation',
 'cellshading': 'cel-shaded_animation',
 'cellulariomorpha': 'flustrina',
 'cellulases': 'cellulase',
 'cellulitius': 'cellulitis',
 'cellulitus': 'cellulitis',
 'celluloids': 'celluloid',
 'cellulolysis': 'cellulose',
 'cellulolysys': 'cellulose',
 'cellulolytic': 'cellulose',
 'cellulose-ethanol': 'cellulosic_ethanol',
 'cellulosomes': 'cellulosome',
 'cellusolve': 'glycol_ethers',
 'cellusome': 'cellulosome',
 'celocanth': 'coelacanth',
 'celom': 'body_cavity',
 'celon-a': 'edta',
 'celontin': 'mesuximide',
 'celophane': 'cellophane',
 'celovec': 'klagenfurt',
 'celox': 'chitosan',
 'celp': 'code_excited_linear_prediction',
 'celphone': 'mobile_phone',
 'celpido': 'spider_riders',
 'celron': 'celeron',
 'cels': 'jacques_philippe_martin_cels',
 'celsa': 'celsa_paris',
 'celsentri': 'maraviroc',
 'celshading': 'cel-shaded_animation',
 'celsior': 'lexus_ls',
 'celss': 'controlled_ecological_life_support_system',
 'celstran': 'ticona',
 'celt': 'celts',
 'celt-iberian': 'celtiberians',
 'celt-ibero': 'celtiberians',
 'celtar': 'celtchar',
 'celtc': 'celtic_f.c.',
 'celtchair': 'celtchar',
 'celtcore': 'celtic_punk',
 'celtiberi': 'celtiberians',
 'celtiberia': 'celtiberians',
 'celticity': 'celtic',
 'celticized': 'celticization',
 'celticmusic': 'celtic_music',
 'celtics': 'celtic',
 'celticus': 'aneurin_bevan',
 'celtidaceae': 'celtis',
 'celtism': 'celtic_neopaganism',
 'celtium': 'hafnium',
 'celto-iberian': 'celtiberian',
 'celto-ligurian': 'ligures',
 'celto-ligurians': 'ligures',
 'celtophile': 'celtophile_records',
 'celtus': 'keltos',
 'celunol': 'verenium_corporation',
 'celyabinsk': 'chelyabinsk',
 'celyddon': 'historia_brittonum',
 'cem4': 'innisfail_airport',
 'cem5': 'swan_hills_airport',
 'cem7': 'fort_chipewyan/small_lake_water_aerodrome',
 'cemakar': 'samagar',
 'cemberlitas': 'column_of_constantine',
 'cembrene': 'cembrene_a',
 'cembrenes': 'cembrene_a',
 'ceme': 'centre_for_engineering_and_manufacturing_excellence',
 'cemekar': 'samagar',
 'cemenelum': 'cimiez',
 'cementary': 'cemetery',
 'cemented': 'cementation',
 'cementitious': 'concrete',
 'cementoblasts': 'cementoblast',
 'cementocyte': 'cementoblast',
 'cementworks': 'the_cementworks',
 'cemetaries': 'cemetery',
 'cemeteries': 'cemetery',
 'cemetry': 'cemetery',
 'cemi': 'zemi',
 'cemlyn': 'cemlyn_bay_and_lagoon',
 'cemmo': 'capo_di_ponte',
 'cemof': 'caltrain_centralized_equipment_maintenance_and_operations_facility',
 'cemophora': 'cemophora_coccinea',
 'cempaka': 'michelia_champaca',
 'cempasuchil': 'tagetes_erecta',
 'cemre': 'turkish_folklore',
 'cen-sad': 'community_of_sahel-saharan_states',
 'cen-xfs': 'cen/xfs',
 'cen2': 'bassano_airport',
 'cen3': 'three_hills_airport',
 'cen4': 'high_river_airport',
 'cen5': 'cold_lake_regional_airport',
 'cen6': 'vauxhall_airport',
 'cen9': 'yellowknife_water_aerodrome',
 'cenancestor': 'last_universal_ancestor',
 'cenbert': 'cenberht',
 'cencerro': 'cowbell',
 'cenchrea': 'kechries',
 'cenchreae': 'kechries',
 'cenci': 'beatrice_cenci',
 'cencibel': 'tempranillo',
 'cenco': 'central_scientific_company',
 'cencosud': 'cencosud_s.a.',
 'cendana': 'sandalwood',
 'cendrars': 'blaise_cendrars',
 'cenelec': 'european_committee_for_electrotechnical_standardization',
 'cenelm': 'kenelm',
 'cenesex': 'cuban_national_center_for_sex_education',
 'cenesmon': 'cnesmone',
 'cenetaph': 'cenotaph',
 'ceneus': 'zeus',
 'cenezoic': 'cenozoic',
 'cenfus': 'aescwine_of_wessex',
 'ceng': 'chartered_engineer',
 'cengage': 'cengage_learning',
 'cengillus': 'kingisel',
 'cengizkoy': 'peristeronari',
 'cenic': 'corporation_for_education_network_initiatives_in_california',
 'cenimagni': 'iceni',
 'cenizaro': 'albizia_saman',
 'cenjhl': 'central_junior_a_hockey_league',
 'cenla': 'central_louisiana',
 'cenn-cruach': 'crom_cruach',
 'cennini': 'cennino_cennini',
 'cennydd': 'cenydd',
 'cenobites': 'cenobite',
 'cenobitic': 'cenobite',
 'cenobitical': 'cenobite',
 'cenobitism': 'cenobite',
 'cenobium': 'cenobite',
 'cenogenesis': 'caenogenesis',
 'cenomanni': 'cenomani',
 'cenophobia': 'horror_vacui',
 'cenospheres': 'cenosphere',
 'cenotaphe': 'cenotaph',
 'cenotaphium': 'cenotaph',
 'cenotaphs': 'cenotaph',
 'cenotes': 'cenote',
 'cenotextricella': 'cenotextricella_simoni',
 'cenpb': 'centromere_protein_b',
 'cenpe': 'centromere_protein_e',
 'cenpra': 'centro_de_pesquisas_renato_archer',
 'cenred': 'coenred',
 'cens': 'center_for_nanoscience',
 'censed': 'thurible',
 'censes': 'thurible',
 'censing': 'thurible',
 'censore': 'censorship',
 'censored': 'censorship',
 'censoreship': 'censorship',
 'censorhip': 'censorship',
 'censorious': 'benjamin_franklin',
 'censors': 'censorship',
 'censorshit': 'mondo_bizarro',
 'censorware': 'content-control_software',
 'censured': 'censure',
 'censuring': 'censure',
 'census.gov': 'united_states_census',
 'censuses': 'census',
 'cent-': 'cent',
 'cent-suisses': 'swiss_guard',
 'centaf': 'united_states_air_forces_central',
 'centaline': 'centaline_property_agency',
 'centanni': 'steve_centanni',
 'centany': 'mupirocin',
 'centare': 'centiare',
 'centarian': 'centenarian',
 'centauress': 'centaur',
 'centaureum': 'centaurium',
 'centauria': 'centaurea',
 'centauro': 'b1_centauro',
 'centauroid': 'centauroid_creature',
 'centauromachy': 'lapith',
 'centaurs': 'centaur',
 'centaury': 'centaurium',
 'centchroman': 'ormeloxifene',
 'centcom': 'united_states_central_command',
 'centeio': 'rye',
 'centellae': 'centella',
 'centenarians': 'centenarian',
 'centenary': 'century',
 'centene': 'centene_corporation',
 'centennarian': 'centenarian',
 'centennary': 'century',
 'centennial': 'century',
 'centeocihuatl': 'centeotl',
 'center-channel': 'center_channel',
 'center-counter': 'scandinavian_defense',
 'center-fielder': 'center_fielder',
 'center-fire': 'centerfire_ammunition',
 'center-left': 'centre-left',
 'center-libertarianism': 'libertarianism',
 'center-right': 'centre-right',
 'centerboard': 'centreboard',
 'centerfielder': 'center_fielder',
 'centerfire': 'centerfire_ammunition',
 'centerfuge': 'centrifuge',
 'centerim': 'centericq',
 'centerin': 'serpina9',
 'centering': 'centring',
 'centerline': 'road_surface_marking',
 'centerlink': 'centrelink',
 'centerparcs': 'center_parcs',
 'centerpiece': 'centrepiece',
 'centerpoint': 'centerpoint_energy',
 'centertainment': 'valley_centertainment',
 'centesimi': 'centesimo',
 'centi': 'centi-',
 'centia': 'butanol_fuel',
 'centiampere': 'ampere',
 'centibecquerel': 'becquerel',
 'centibillionaire': 'billionaire',
 'centigrade': 'celsius',
 'centigram': 'kilogram',
 'centihertz': 'hertz',
 'centilitre': 'litre',
 'centilliard': 'names_of_large_numbers',
 'centiloquium': 'ptolemy',
 'centiman': 'hecatonchires',
 'centimani': 'hecatonchires',
 'centimes': 'centime',
 'centimeter': 'centimetre',
 'centimeter-gram-second': 'centimetre_gram_second_system_of_units',
 'centimeters': 'centimetre',
 'centimetre-gram-second': 'centimetre_gram_second_system_of_units',
 'centimetres': 'centimetre',
 'centimillionaire': 'millionaire',
 'centinarian': 'centenarian',
 'centinel': 'samuel_bryan',
 'centipawn': 'chess_piece_relative_value',
 'centipedegrass': 'centipede_grass',
 'centipedes': 'centipede',
 'centipeed': 'centipede',
 'centipeid': 'centipede',
 'centipoise': 'poise',
 'centistoke': 'viscosity',
 'centistokes': 'viscosity',
 'centner': 'quintal',
 'cento': 'central_treaty_organization',
 'centolla': 'lithodes_santolla',
 'centomorgan': 'centimorgan',
 'centonism': 'centonization',
 'centophobia': 'neophobia',
 'centorbi': 'centuripe',
 'centoroy': 'tsentoroy',
 'centotaph': 'cenotaph',
 'centotheceae': 'centothecoideae',
 'centr': 'council_of_european_national_top_level_domain_registries',
 'centracanthid': 'centracanthidae',
 'centrafrique': 'central_african_republic',
 'centrafugal': 'centrifugal_force',
 'centraide': 'united_way_of_canada',
 'central-air.co.jp': 'new_central_airlines',
 'central-chernozem': 'economic_regions_of_russia',
 'central-java': 'central_java',
 'central-sudanic': 'central_sudanic_languages',
 'centralcer': 'central_de_cervejas',
 'centrales': 'coscinodiscophyceae',
 'centralgin': 'pethidine',
 'centralien': 'centrale_graduate_school',
 'centralina': 'charlotte_metropolitan_area',
 'centralised': 'centralisation',
 'centraliser': 'centralizer_and_normalizer',
 'centralism': 'centralisation',
 'centralist': 'centrism',
 'centralistic': 'centralisation',
 'centralization': 'centralisation',
 'centralize': 'centralisation',
 'centralized': 'centralisation',
 'centralizer': 'centralizer_and_normalizer',
 'centralizing': 'centralisation',
 'centraltind': 'sentraltind',
 'centraltinden': 'sentraltind',
 'centrarchid': 'centrarchidae',
 'centraspike': 'intelligence_support_activity',
 'centre': 'center',
 'centre-battery': 'central_battery_ship',
 'centre-fielder': 'center_fielder',
 'centre-fire': 'centerfire_ammunition',
 'centre-line': 'centre_line',
 'centre-town': 'centretown',
 'centrefire': 'centerfire_ammunition',
 'centrefold': 'centerfold',
 'centrefuge': 'centrifuge',
 'centreism': 'centrism',
 'centrella': 'central_grocers_cooperative',
 'centrellita': 'espectrito',
 'centrepedial': 'centripetal_force',
 'centrepoint': 'centerpoint',
 'centreport': 'wellington_harbour',
 'centres': 'center',
 'centretillion': 'names_of_large_numbers',
 'centreview': 'the_centreview',
 'centrifugal': 'centrifugal_force',
 'centrifugal-flow': 'centrifugal_compressor',
 'centrifuges': 'centrifuge',
 'centrifusion': 'centrifugation',
 'centrioles': 'centriole',
 'centrioncidae': 'stalk-eyed_fly',
 'centripetal': 'centripetal_force',
 'centriscid': 'centriscidae',
 'centriscinae': 'shrimpfish',
 'centrist': 'centrism',
 'centrists': 'centrism',
 'centrium': 'enmax_centrium',
 'centro': 'central_new_york_regional_transportation_authority',
 'centroacinar': 'centroacinar_cells',
 'centroblast': 'b_cell',
 'centroceratina': 'trigonocerataceae',
 'centrochir': 'centrochir_crocodili',
 'centrocyte': 'b_cell',
 'centrodiscus': 'caryodendron',
 'centrogamy': 'apomixis',
 'centrohelea': 'centrohelid',
 'centrohelida': 'centrohelid',
 'centrohelids': 'centrohelid',
 'centroheliozoa': 'centrohelid',
 'centroids': 'centroid',
 'centrolenella': 'centrolene',
 'centrolenidae': 'glass_frog',
 'centrolepideae': 'centrolepidaceae',
 'centrolewica': 'centrolew',
 'centroliner': 'neoplan_centroliner',
 'centrolophid': 'medusafish',
 'centrolophidae': 'medusafish',
 'centrolophus': 'rudderfish',
 'centromedian': 'centromedian_nucleus',
 'centromer': 'centromere',
 'centromeres': 'centromere',
 'centromeric': 'centromere',
 'centron': 'ormeloxifene',
 'centrones': 'ceutrones',
 'centropelma': 'titicaca_grebe',
 'centrophenoxine': 'meclofenoxate',
 'centrophorid': 'centrophoridae',
 'centrophryne': 'horned_lantern_fish',
 'centrophrynidae': 'horned_lantern_fish',
 'centroplaceae': 'centroplacus',
 'centroplasthelida': 'centrohelid',
 'centropodidae': 'coucal',
 'centropodinae': 'coucal',
 'centropomid': 'centropomidae',
 'centropominae': 'centropomus',
 'centropus': 'coucal',
 'centrosaurine': 'centrosaurinae',
 'centroselachus': 'longnose_velvet_dogfish',
 'centrosia': 'calanthe',
 'centrosis': 'calanthe',
 'centrosomes': 'centrosome',
 'centrostylis': 'adenochlaena',
 'centrosymmetric': 'centrosymmetry',
 'centrspike': 'intelligence_support_activity',
 'centrum-demokraterne': 'centre_democrats',
 'centrumdemokraterne': 'centre_democrats',
 'centruroidinae': 'buthidae',
 'cents': 'cent',
 'centuar': 'centaur',
 'centum': 'centum-satem_isogloss',
 'centum-satem': 'centum-satem_isogloss',
 'centumcellae': 'civitavecchia',
 'centumviri': 'centumviral_court',
 'centuriae': 'centuria',
 'centurians': 'centurion',
 'centuries': 'century',
 'centurioncard': 'centurion_card',
 'centurium': 'fermium',
 'century21': 'century_21',
 'centuryplant': 'agave_americana',
 'centuum': 'jalaa_language',
 'centzontotochin': 'centzon_totochtin',
 'centzontotochtin': 'centzon_totochtin',
 'cenulph': 'coenwulf_of_mercia',
 'cenuntillion': 'names_of_large_numbers',
 'cenus': 'census',
 'cenv': 'chartered_environmentalist',
 'cenwal': 'cenwalh_of_wessex',
 'cenwald': 'koenwald',
 'cenwalh': 'cenwalh_of_wessex',
 'cenwealh': 'cenwalh_of_wessex',
 'cenwulf': 'coenwulf_of_mercia',
 'ceodeux': 'rotarex',
 'ceoi': 'central_european_olympiad_in_informatics',
 'ceol': 'ceol_of_wessex',
 'ceola': 'ceol_of_wessex',
 'ceolfrid': 'ceolfrith',
 'ceolophysis': 'coelophysis',
 'ceolric': 'ceol_of_wessex',
 'ceolulfus': 'ceolwulf_of_lindsey',
 'ceolurosauria': 'coelurosauria',
 'ceolwald': 'ceolwald_of_mercia',
 'ceolwulph': 'ceolwulf',
 'ceon': 'circumarctic_environmental_observatories_network',
 'ceoor': 'centre_for_equal_opportunities_and_opposition_to_racism',
 'ceop': 'child_exploitation_and_online_protection_centre',
 'ceopc': 'child_exploitation_and_online_protection_centre',
 'ceorle': 'churl',
 'ceos': 'chief_executive_officer',
 'ceosl': 'ecuador_confederation_of_free_trade_union_organizations',
 'ceottk': 'close_encounters_of_the_third_kind',
 'ceoxx': 'rofecoxib',
 'cep3': 'barrhead_airport',
 'cep4': 'coutts/ross_international_airport',
 'cep5': 'janvier_airport',
 'cep6': 'warner_airport',
 'cep9': 'namushka_lodge_water_aerodrome',
 'cepac': 'cobb_energy_performing_arts_centre',
 'cepal': 'united_nations_economic_commission_for_latin_america_and_the_caribbean',
 'cepe': 'boletus_edulis',
 'cepelinas': 'cepelinai',
 'cepes': 'boletus_edulis',
 'cepgl': 'economic_community_of_the_great_lakes_countries',
 'ceph': 'center_for_the_study_of_human_polymorphisms',
 'cepha': 'hasankeyf',
 'cephadroxil': 'cefadroxil',
 'cephadyn': 'butalbital',
 'cephalalgia': 'headache',
 'cephalapod': 'cephalopod',
 'cephalapoda': 'cephalopod',
 'cephalapsis': 'cephalaspis',
 'cephalaralia': 'cephalaralia_cephalobotrys',
 'cephalaspid': 'cephalaspidomorphi',
 'cephalaspidomorpha': 'lamprey',
 'cephalenia': 'kefalonia',
 'cephaleonomancy': 'cephalomancy',
 'cephalerotica': 'tentacle_erotica',
 'cephalexin': 'cefalexin',
 'cephalgia': 'headache',
 'cephalhaematoma': 'cephalhematoma',
 'cephalic': 'head',
 'cephalies': 'cephalic_disorder',
 'cephalin': 'phosphatidylethanolamine',
 'cephalique': 'head',
 'cephalisation': 'cephalization',
 'cephallania': 'kefalonia',
 'cephallenia': 'kefalonia',
 'cephallonia': 'kefalonia',
 'cephallonian': 'kefalonia',
 'cephaloascus': 'cephaloascaceae',
 'cephalobrachia': 'thliptodontidae',
 'cephalocarid': 'cephalocarida',
 'cephalocarids': 'cephalocarida',
 'cephalochordate': 'cephalochordata',
 'cephalochordates': 'lancelet',
 'cephalocleistocactus': 'cleistocactus',
 'cephaloglycin': 'cefaloglycin',
 'cephalohematoma': 'hematoma',
 'cephalolepis': 'typhlophis',
 'cephalomappinae': 'cephalomappa',
 'cephalonia': 'kefalonia',
 'cephalopathy': 'encephalopathy',
 'cephalophinae': 'duiker',
 'cephalophores': 'cephalophore',
 'cephalophus': 'duiker',
 'cephalopoda': 'cephalopod',
 'cephalopods': 'cephalopod',
 'cephalopsetta': 'cephalopsetta_ventrocellatus',
 'cephaloptera': 'manta_ray',
 'cephalopyrus': 'fire-capped_tit',
 'cephalorhyncha': 'scalidophora',
 'cephaloridine': 'cefaloridine',
 'cephaloschefflera': 'schefflera',
 'cephalosporins': 'cephalosporin',
 'cephalotaceae': 'cephalotus',
 'cephalothin': 'cefalotin',
 'cephalotrypesis': 'trepanation',
 'cephalurus': 'lollipop_catshark',
 'cephaly': 'cephalic_disorder',
 'cephamandole': 'cefamandole',
 'cephamycins': 'cephamycin',
 'cephas': 'saint_peter',
 'cephazolin': 'cefazolin',
 'cephcarn': 'cephalic_carnage',
 'cepheid': 'cepheid_variable',
 'cepheidae': 'brachypylina',
 'cepheids': 'cepheid_variable',
 'cephelapod': 'cephalopod',
 'cephelapods': 'cephalopod',
 'cephelopod': 'cephalopod',
 'cephelosporins': 'cephalosporin',
 'cephen': 'cephem',
 'cephenemyia': 'deer_botfly',
 'cephidae': 'cephoidea',
 'cephisus': 'cephissus',
 'cephlopod': 'cephalopod',
 'cephorus': 'tzippori',
 'cephradine': 'cefradine',
 'cephulac': 'lactulose',
 'cepi': 'confederation_of_european_paper_industries',
 'cepmmt': 'european_centre_for_medium-range_weather_forecasts',
 'cepoi': 'kepoi',
 'cepol': 'european_police_college',
 'cepolid': 'bandfish',
 'cepolidae': 'bandfish',
 'cepoloidea': 'bandfish',
 'ceppaphlex': 'ceppaflex',
 'cepps': 'consortium_for_elections_and_political_process_strengthening',
 'ceps': 'centre_for_european_policy_studies',
 'cepstral': 'cepstrum',
 'ceptaz': 'ceftazidime',
 'ceptia': 'committee_to_end_pay_toilets_in_america',
 'ceptizoxime': 'ceftizoxime',
 'cepv': 'assembly_of_european_wine-producing_regions',
 'ceq3': 'camrose_airport',
 'ceq4': 'del_bonita/whetstone_international_airport',
 'ceq5': 'grande_cache_airport',
 'ceqa': 'california_environmental_quality_act',
 'cequint': 'city_id',
 'cer2': 'castor_airport',
 'cer3': 'drayton_valley_industrial_airport',
 'cer4': 'fort_mcmurray/mildred_lake_airport',
 'cer5': 'conklin_airport',
 'cer6': 'aklavik_water_aerodrome',
 'ceragenins': 'ceragenin',
 'ceragenix': 'ceragenix_pharmaceuticals',
 'ceraia': 'dendrobium',
 'ceram': 'seram',
 'ceramanthus': 'phyllanthus',
 'cerambycid': 'longhorn_beetle',
 'cerambycidae': 'longhorn_beetle',
 'cerambycoidea': 'chrysomeloidea',
 'cerameicon': 'kerameikos',
 'ceramicist': 'ceramist',
 'ceramics': 'ceramic',
 'ceramicware': 'pottery',
 'ceramides': 'ceramide',
 'ceramite': 'equipment_of_the_imperium',
 'ceramothamnion': 'ceramium',
 'ceranthera': 'solanum',
 'ceraphite': 'chaoite',
 'cerapod': 'cerapoda',
 'cerapods': 'cerapoda',
 'cerargyrite': 'chlorargyrite',
 'ceras': 'cerata',
 'ceraselma': 'euphorbia',
 'cerasophila': 'white-headed_bulbul',
 'cerasse': 'bitter_melon',
 'cerastuidae': 'rhachis',
 'cerati': 'gustavo_cerati',
 'ceratiid': 'ceratiidae',
 'ceratin': 'keratin',
 'ceratinini': 'ceratina',
 'ceratiola': 'ceratiola_ericoides',
 'ceratistes': 'eriosyce',
 'cerato': 'ceratostigma',
 'ceratobatrachidae': 'true_frog',
 'ceratobatrachus': 'ceratobatrachus_guentheri',
 'ceratobium': 'dendrobium',
 'ceratocheilus': 'auchenipterus',
 'ceratococcus': 'plukenetia',
 'ceratocumatid': 'ceratocumatidae',
 'ceratodontid': 'queensland_lungfish',
 'ceratodontidae': 'queensland_lungfish',
 'ceratodontiformes': 'lungfish',
 'ceratodontimorpha': 'lungfish',
 'ceratogaulus': 'horned_gopher',
 'ceratogynum': 'sauropus',
 'ceratophorus': 'suregada',
 'ceratophryidae': 'ceratophryinae',
 'ceratophyia': 'ceratophya',
 'ceratophyllaceae': 'ceratophyllum',
 'ceratophyllales': 'ceratophyllum',
 'ceratopia': 'ceratopsia',
 'ceratopsian': 'ceratopsia',
 'ceratopsians': 'ceratopsia',
 'ceratopsid': 'ceratopsidae',
 'ceratopsinae': 'ceratopsidae',
 'ceratopsis': 'epipogium',
 'ceratopsoidea': 'ceratopsia',
 'ceratorhynchus': 'ageneiosus',
 'ceratosaur': 'ceratosauria',
 'ceratosaurid': 'ceratosauridae',
 'ceratosaurs': 'ceratosauria',
 'ceratotherium': 'white_rhinoceros',
 'ceraunophobia': 'astraphobia',
 'ceraunosaurus': 'trinacromerum',
 'ceraunoscopy': 'aeromancy',
 'cerazette': 'progestogen_only_pill',
 'cerberean': 'cerberus',
 'cerberin': 'cerbera_odollam',
 'cerberos': 'cerberus',
 'cercaria': 'miracidium',
 'cercariae': 'miracidium',
 'cerceal': 'sercial',
 'cercelliones': 'circumcellions',
 'cerceteus': 'kerkis',
 'cercetus': 'kerkis',
 'cerci': 'cercus',
 'cercibis': 'sharp-tailed_ibis',
 'cercidiphyllaceae': 'cercidiphyllum',
 'cercidium': 'parkinsonia',
 'cercklicing': 'latvian_mythology',
 'cercla': 'superfund',
 'cerclage': 'cervical_cerclage',
 'cercocebus': 'white-eyelid_mangabey',
 'cercomonad': 'cercomonadida',
 'cercomonada': 'cercomonadida',
 'cercomonadidae': 'cercomonas',
 'cercomonads': 'cercomonadida',
 'cercopan': 'zena_tooze',
 'cercopihecidae': 'old_world_monkey',
 'cercopihecine': 'cercopithecinae',
 'cercopithecidae': 'old_world_monkey',
 'cercopithecine': 'cercopithecinae',
 'cercopithecoidea': 'old_world_monkey',
 'cercopithecus': 'guenon',
 'cercopod': 'cercus',
 'cercopoidea': 'froghopper',
 'cercotrichas': 'scrub-robin',
 'cerd': 'convention_on_the_elimination_of_all_forms_of_racial_discrimination',
 'cerdagne': 'cerdanya',
 'cerdana': 'cerdanya',
 'cerdic': 'cerdic_of_wessex',
 'cerdig': 'cerdic_of_wessex',
 'cerdip': 'dual_in-line_package',
 'cerdocyon': 'crab-eating_fox',
 'cereak': 'cereal',
 'cerealogy': 'crop_circle',
 'cereals': ':cereal',
 'cerebellar': 'cerebellum',
 'cerebellopontine': 'cerebellum',
 'cerebelum': 'cerebellum',
 'cerebrit': 'cerebritis',
 'cerebroanalysis': 'r._daneel_olivaw',
 'cerebroglycan': 'glypican_2',
 'cerebropathy': 'encephalopathy',
 'cerebros': 'fortress_maximus',
 'cerebroside-sulfatase': 'arylsulfatase_a',
 'cerebrosides': 'cerebroside',
 'cerebrovascular': 'cerebrovascular_disease',
 'cerebrus': 'cerberus',
 'cerebus': 'cerebus_the_aardvark',
 'cerebyx': 'fosphenytoin',
 'cereceda': 'cereceda_de_la_sierra',
 'ceredase': 'alglucerase',
 'ceredigion/ceredigion': 'ceredigion',
 'ceredigionshire': 'cardiganshire',
 'ceredigyawn': 'ceredigion',
 'cerekling': 'latvian_mythology',
 'cerekticing': 'latvian_mythology',
 'cereme': 'mount_cereme',
 'ceremonial': 'ceremony',
 'ceremonies': 'ceremony',
 'ceremorphosis': 'illithid',
 'ceremus': 'cheremosh_river',
 'cerenia': 'maropitant',
 'cerenkov': 'pavel_cherenkov',
 'cerent': 'cerent_corporation',
 'cereo': 'cereo_company',
 'cereologist': 'crop_circle',
 'cereology': 'crop_circle',
 'cereopsis': 'cape_barren_goose',
 'ceres': 'centre_for_research_on_energy_security',
 'ceresine': 'ozokerite',
 'ceresio': 'lake_lugano',
 'cerestat': 'aptiganel',
 'ceretec': 'exametazime',
 'ceretig': 'ceredig',
 'cereuro': 'grupo_sumol',
 'cerevisiae': 'saccharomyces_cerevisiae',
 'cerezo': 'toninho_cerezo',
 'cerezyme': 'imiglucerase',
 'cerf': 'central_emergency_response_fund',
 'cerfennia': 'collarmele',
 'ceriantharia': 'tube-dwelling_anemone',
 'ceriatite': 'ammonite',
 'ceric': 'cerium',
 'cerie': 'cerie_xerox',
 'cerigo': 'kythira',
 'cerigotto': 'antikythera',
 'cerilla': 'cedilla',
 'ceriman': 'monstera_deliciosa',
 'cerinthian': 'cerinthus',
 'cerinthians': 'cerinthus',
 'ceritania': 'cerdanya',
 'cerium/temp': 'cerium',
 'cerkiewnoslowianski': 'church_slavonic_language',
 'cerklicing': 'latvian_mythology',
 'cerkljansko': 'cerkno_hills',
 'cerl': 'leatherhead',
 'cermark': 'laser_bonding',
 'cermes': 'tscherms',
 'cernach': 'conall_cernach',
 'cernafuapsi': 'chernivtsi',
 'cernauca': 'chornivka',
 'cernauti': 'chernivtsi',
 'cernele': 'craiova',
 'cernette': 'les_horribles_cernettes',
 'cernettes': 'les_horribles_cernettes',
 'cerneuf': 'serenus_the_gardener',
 'cerni': 'cerny',
 'cernide': 'cernida',
 'cernin': 'saturnin',
 'cerniw': 'cornwall',
 'cernlib': 'cern_program_library',
 'cerno': 'crime',
 'cernobil': 'chernobyl',
 'cernobog': 'chernobog',
 'cernunnous': 'cernunnos',
 'cernunnus': 'cernunnos',
 'cernunos': 'cernunnos',
 'cernuschi': 'henri_cernuschi',
 'cero': 'computer_entertainment_rating_organization',
 'ceroessa': 'keroessa',
 'ceroglie': 'cerovlje',
 'cerography': 'encaustic_painting',
 'ceroid': 'lipofuscin',
 'ceroklis': 'latvian_mythology',
 'cerolite': 'kerolite',
 'ceromancy': 'divination',
 'ceronne': 'cerrone',
 'cerorhinca': 'rhinoceros_auklet',
 'cerous': 'cerium',
 'cerovive': 'disufenton_sodium',
 'cerp': 'comprehensive_everglades_restoration_plan',
 'cerr': 'iostream',
 'cerrce': 'crnce',
 'cerrejonensis': 'titanoboa',
 'cerridu': 'ceridwen',
 'cerridwen': 'ceridwen',
 'cerridwyn': 'ceridwen',
 'cerrig-y-drudion': 'cerrigydrudion',
 'cerritos': 'cerrito',
 'cerroklis': 'latvian_mythology',
 'cersei': 'circe',
 'cersi': 'circe',
 'cert/cc': 'cert_coordination_center',
 'certain': 'certainty',
 'certainty-equivalent': 'risk_premium',
 'certamina': 'certamen',
 'certapay': 'email_money_transfer',
 'certed': 'certificate_in_education',
 'certhe': 'certificate_of_higher_education',
 'certhidae': 'treecreeper',
 'certhidea': 'warbler_finch',
 'certhiidae': 'treecreeper',
 'certhiinae': 'treecreeper',
 'certificate-of-need': 'certificate_of_need',
 'certificates': 'certificate',
 'certified': 'certification',
 'certify': 'certification',
 'certitude': 'certainty',
 'certmoney': 'cert-money',
 'certolizumab': 'certolizumab_pegol',
 'certoparin': 'certoparin_sodium',
 'certosini': 'carthusian',
 'cerub': 'cherub',
 'cerubidine': 'daunorubicin',
 'cerulium': 'cerulean',
 'cerumen': 'earwax',
 'cerusa': 'cerussite',
 'ceruse': 'venetian_ceruse',
 'ceruses': 'venetian_ceruse',
 'cerussa': 'cerussite',
 'cerusse': 'cerussite',
 'ceruti': 'giacomo_ceruti',
 'ceruzzi': 'paul_e._ceruzzi',
 'cerv': 'assembly_of_european_wine-producing_regions',
 'cerv.': 'vicente_cervantes',
 'cervansarai': 'caravanserai',
 'cervantes': 'miguel_de_cervantes',
 'cervantino': 'festival_internacional_cervantino',
 'cervantite': 'antimony_tetroxide',
 'cervebrovasular': 'cerebrovascular_disease',
 'cervelas': 'cervelat',
 'cerverix': 'cervarix',
 'cervetti': 'hermann_anton_gelinek',
 'cerveza': 'beer',
 'cervicalgia': 'neck_pain',
 'cervicectomy': 'trachelectomy',
 'cervices': 'cervix',
 'cervid': 'deer',
 'cervidae': 'deer',
 'cervidil': 'prostaglandin_e2',
 'cervids': 'deer',
 'cervien': 'chervyen',
 'cervignano': 'cervignano_del_friuli',
 'cervin': 'matterhorn',
 'cervinae': 'deer',
 'cervine': 'deer',
 'cervino': 'matterhorn',
 'cerwinvega': 'cerwin-vega',
 'ceryle': 'pied_kingfisher',
 'cerylidae': 'water_kingfisher',
 'cerynean-hind': 'ceryneian_hind',
 'ceryneian-hind': 'ceryneian_hind',
 'cerynitis': 'ceryneian_hind',
 'ces.': 'vincenzo_de_cesati',
 'ces4': 'westlock_airport',
 'ces6': 'arctic_red_river_water_aerodrome',
 'ces7': 'fort_mcmurray_water_aerodrome',
 'ces9': 'great_bear_lake_water_aerodrome',
 'cesalpino': 'andrea_cesalpino',
 'cesamet': 'nabilone',
 'cesana': 'cesana_torinese',
 'cesana-pariol': 'cesana_pariol',
 'cesanese': 'cesanese_comune',
 'cesarani': 'david_cesarani',
 'cesarea': 'caesarea',
 'cesarean': 'caesarean_section',
 'cesareo': 'elio_e_le_storie_tese',
 'cesarevich': 'tsesarevich',
 'cesarewitch': 'cesarewitch_handicap',
 'cesariana': 'caesarean_section',
 'cesarino': 'antonio_ferreira_cesarino_junior',
 'cesaropapism': 'caesaropapism',
 'cesarotti': 'melchiore_cesarotti',
 'cesatia': 'trachymene',
 'cesbron': 'gilbert_cesbron',
 'cesbs': 'chitwan_english_boarding_school',
 'cesd': 'european_security_and_defence_college',
 'cesear': 'caesar',
 'cesereanu': 'ruxandra_cesereanu',
 'cesfur': 'furry_convention',
 'cesi': 'european_confederation_of_independent_trade_unions',
 'ceside': 'alkalide',
 'cesium': 'caesium',
 'cesium-134': 'caesium-134',
 'cesium-135': 'caesium-135',
 'cesium-137': 'caesium-137',
 'cesjds': 'charles_e._smith_jewish_day_school',
 'ceska': 'czech_republic',
 'cesko': 'czech_republic',
 'ceskoslovensko': 'czechoslovakia',
 'cesky': 'czech_language',
 'cesl': 'china-eu_school_of_law',
 'cesna': 'cessna',
 'cesonius': 'cissonius',
 'cess-pit': 'cesspit',
 'cessate': 'cession',
 'cessationalists': 'cessationism',
 'cessationist': 'cessationism',
 'cesse': 'council_of_engineering_and_scientific_society_executives',
 'cessolis': 'jacobus_de_cessolis',
 'cessoyens': 'cessoy-en-montois',
 'cesspool': 'cesspit',
 'cest': 'central_european_summer_time',
 'cesta': 'de_la_fratta',
 'cestesibus': 'ctesibius',
 'cestidae': 'cestida',
 'cestio': 'pyramid_of_cestius',
 'cestiphon': 'ctesiphon',
 'cestode': 'cestoda',
 'cestodes': 'cestoda',
 'cestodiasis': 'tapeworm_infection',
 'cestodology': 'cestoda',
 'cestoid': 'cestoda',
 'cestoidea': 'cestoda',
 'cestona': 'zestoa',
 'cestrian': 'chester',
 'cestrians': 'chester',
 'cestronigana': 'ceanothus',
 'cestui': 'cestui_que',
 'cestuy': 'cestui_que',
 'cesura': 'caesura',
 'cesure': 'caesura',
 'cesvima': 'supercomputing_and_visualization_center_of_madrid',
 'cet-4': 'cet4',
 'cet-6': 'college_english_test',
 'cet8': 'nahanni_butte_water_aerodrome',
 'cet9': 'jean_marie_river_airport',
 'ceta': 'comprehensive_employment_and_training_act',
 'cetacean': 'cetacea',
 'cetaceans': 'cetacea',
 'cetacort': 'cortisol',
 'cetad': 'lenauheim',
 'cetaf': 'consortium_of_european_taxonomy_facilities',
 'cetalchioi': 'ceatalchioi',
 'cetamide': 'sulfacetamide',
 'cetancodonta': 'whippomorpha',
 'cetane': 'hexadecane',
 'cetanol': 'cetyl_alcohol',
 'cetar': 'sitar',
 'cetartiodactyl': 'cetartiodactyla',
 'cetat': 'lenauheim',
 'cetc': 'canadian_ethnic_cleansing_team',
 'cetchathach': 'conn_of_the_hundred_battles',
 'cetchup': 'ketchup',
 'cetearth-3': 'ceteareth',
 'cetebe': 'vitamin_c',
 'cetecean': 'cetacea',
 'cetera': 'cetara',
 'ceterach': 'asplenium',
 'ceterizine': 'cetirizine',
 'cetewayo': 'cetshwayo_kampande',
 'cetferungulata': 'ferungulata',
 'cethern': 'cethern_mac_fintain',
 'cethlion': 'cethlenn',
 'cetin': 'cetin_castle',
 'cetiosaur': 'cetiosaurus',
 'cetiosauridae': 'sauropoda',
 'cetirin': 'cetirizine',
 'cetis': 'jisc_cetis',
 'cetld': 'centre_for_excellence_in_teaching_and_learning_through_design',
 'cetnici': 'chetniks',
 'cetnik': 'chetniks',
 'cetniks': 'chetniks',
 'cetologist': 'cetology',
 'cetologists': 'cetology',
 'cetomimid': 'flabby_whalefish',
 'cetomimidae': 'flabby_whalefish',
 'cetomimiform': 'cetomimiformes',
 'cetomimoidea': 'cetomimiformes',
 'cetoniinae': 'flower_chafer',
 'cetopangasius': 'cetopangasius_chaetobranchus',
 'cetopsid': 'cetopsidae',
 'cetopsinae': 'cetopsidae',
 'cetopsogiton': 'paracetopsis',
 'cetopsoidea': 'cetopsidae',
 'cetorhinid': 'basking_shark',
 'cetorhinidae': 'basking_shark',
 'cetorhinus': 'basking_shark',
 'cetp': 'cholesterylester_transfer_protein',
 'cetrexidin': 'cetrimonium_bromide',
 'cetrimide': 'cetrimonium_bromide',
 'cetrotide': 'cetrorelix',
 'cets': 'child_exploitation_tracking_system',
 'cetshwayo': 'cetshwayo_kampande',
 'cetti': 'francesco_cetti',
 'cettigne': 'cetinje',
 'cetu': 'confederation_of_ethiopian_trade_unions',
 'cetyl': 'cetyl_alcohol',
 'cetylpyridinium': 'cetylpyridinium_chloride',
 'cetywayo': 'cetshwayo_kampande',
 'cetz': 'changsha_economic_and_technological_development_zone',
 'ceu2': 'beaverlodge_airport',
 'ceu7': 'fort_mcpherson_water_aerodrome',
 'ceu8': 'norman_wells_water_aerodrome',
 'ceulen': 'van_ceulen',
 'ceunpa': 'campaign_for_the_establishment_of_a_united_nations_parliamentary_assembly',
 'ceutan': 'ceuta',
 'ceutans': 'ceuta',
 'ceuthmochares': 'yellowbill',
 'ceuthophilinae': 'rhaphidophoridae',
 'ceutroni': 'ceutrones',
 'ceutrons': 'ceutrones',
 'cev2': 'edra_airport',
 'cev3': 'vegreville_airport',
 'cev5': 'mayerthorpe_airport',
 'cev7': 'tofield_airport',
 'cev9': 'snare_river_airport',
 'ceva-i-ra': 'conway_reef',
 'cevadic': 'tiglic_acid',
 'cevahir': 'cevahir_mall',
 'cevahirli': 'cavahirli',
 'cew5': 'milk_river_airport',
 'cew8': 'paulatuk_water_aerodrome',
 'cewa': 'chewa',
 'cewc': 'council_for_education_in_world_citizenship',
 'cex3': 'wetaskiwin_regional_airport',
 'cex4': 'carmacks_airport',
 'cex5': 'zama_airport',
 'cex7': 'fort_providence_water_aerodrome',
 'cey3': 'fort_macleod_airport',
 'ceycwu': 'jeju-do',
 'ceycwuto': 'jeju-do',
 'ceylanite': 'ceylonite',
 'ceylon': 'sri_lanka',
 'ceylonese': 'sri_lanka',
 'ceynemundus': 'cynemund',
 'ceynote': 'cenote',
 'ceyon': 'murugan',
 'cez2': 'chapman_aerodrome',
 'cez3': 'edmonton/cooking_lake_airport',
 'cez4': 'fort_vermilion_airport',
 'cez5': 'whitehorse_water_aerodrome',
 'cez7': 'fort_simpson_island_water_aerodrome',
 'cezarija': 'caesarea',
 'cezon': 'connie_cezon'}
        