
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_cf = {'cf-100': 'avro_canada_cf-100',
 'cf-101': 'cf-101_voodoo',
 'cf-104': 'canadair_cf-104',
 'cf-105': 'avro_canada_cf-105_arrow',
 'cf-116': 'canadair_cf-5',
 'cf-18': 'cf-18_hornet',
 'cf-188': 'cf-18_hornet',
 'cf-18a': 'cf-18_hornet',
 'cf-18b': 'cf-18_hornet',
 'cf-5': 'canadair_cf-5',
 'cf-i': 'compactflash',
 'cf-ii': 'compactflash',
 'cf-pollable': 'contention_free_pollable',
 'cf18': 'cf-18_hornet',
 'cf2o': 'carbonyl_fluoride',
 'cf34': 'general_electric_cf34',
 'cf3so3h': 'trifluoromethanesulfonic_acid',
 'cfa16-4': 'fm_consolidated_line',
 'cfa2': 'championnat_de_france_amateur_2',
 'cfa20-4': 'fm_consolidated_line',
 'cfa24-4': 'fm_consolidated_line',
 'cfa4': 'carcross_airport',
 'cfa5': 'grande_airport',
 'cfa7': 'taltheilei_narrows_airport',
 'cfaa-fm': 'cjmm-fm',
 'cfab-am': 'cfab',
 'cfact': 'committee_for_a_constructive_tomorrow',
 'cfae-fm': 'ckac',
 'cfaf': 'cfa_franc',
 'cfaf-fm': 'cite-fm',
 'cfai-fm-1': 'cfai-fm',
 'cfan': 'cfan-fm',
 'cfap': 'cfap-tv',
 'cfapse': 'certified_first_responder_in_france',
 'cfat': 'carnegie_foundation_for_the_advancement_of_teaching',
 'cfats': 'chemical_facility_anti-terrorism_standards',
 'cfay': 'united_states_fleet_activities_yokosuka',
 'cfb3': 'hespero_airport',
 'cfb5': 'namur_lake_airport',
 'cfb6': 'edmonton/josephburg_airport',
 'cfb7': 'steen_river_airport',
 'cfbc-fm': 'cjyc-fm',
 'cfbd-fm': 'ckac',
 'cfbds0059': 'brown_dwarf',
 'cfbe-fm': 'cite-fm',
 'cfbisd': 'carrollton-farmers_branch_independent_school_district',
 'cfbl-fm': 'ckwt-fm',
 'cfblnet': 'combined_federal_battle_laboratories_network',
 'cfbnews.com': 'college_football_news',
 'cfbo': 'chsj-fm',
 'cfbr': 'cfbr-fm',
 'cfbs': 'chemin_de_fer_de_la_baie_de_somme',
 'cfbs-fm-1': 'cfbs-fm',
 'cfbs-fm-2': 'cfbs-fm',
 'cfbu': 'cfbu-fm',
 'cfbx': 'cfbx-fm',
 'cfbz-fm': 'chbz-fm',
 'cfc-11': 'trichlorofluoromethane',
 'cfc-111': 'pentachlorofluoroethane',
 'cfc-115': 'chloropentafluoroethane',
 'cfc-116': 'hexafluoroethane',
 'cfc-12': 'dichlorodifluoromethane',
 'cfc-13': 'chlorotrifluoromethane',
 'cfc-14': 'tetrafluoromethane',
 'cfc-ffl': 'foundation_for_family_and_life',
 'cfc-gmf': 'couples_for_christ',
 'cfc-youth': 'cfc_youth_for_christ',
 'cfc4': 'macmillian_pass_airport',
 'cfc6': 'rockyford_airport',
 'cfc7': 'rimbey_airport',
 'cfc9': 'faro/johnson_lake_water_aerodrome',
 'cfca': 'chicago_film_critics_association',
 'cfcb-am': 'cfcb',
 'cfcc': 'central_florida_community_college',
 'cfcc-fm': 'ckac',
 'cfce': 'certified_forensic_computer_examiner',
 'cfce-fm': 'cite-fm',
 'cfcf-am': 'cinw',
 'cfcf-fm': 'cfqr-fm',
 'cfcf12': 'cfcf-tv',
 'cfck-fm': 'missinipi_broadcasting_corporation',
 'cfcla': 'chicago_freight_car_leasing_australia',
 'cfco-1-fm': 'cfco',
 'cfco-fm': 'cfco',
 'cfcs': 'communication_function_classification_system',
 'cfct': 'chtt-fm',
 'cfcu': 'coastal_federal_credit_union',
 'cfcv-fm': 'cfgn',
 'cfcx': 'cinw',
 'cfd1': 'fibroblast_growth_factor_receptor_2',
 'cfd4': 'foremost_airport',
 'cfd5': 'grimshaw_airport',
 'cfd9': 'bjorgum_farm_airport',
 'cfdd-fm': 'ckac',
 'cfde-fm': 'cite-fm',
 'cfdl-fm': 'cfcb',
 'cfdm/cjlr': 'cfdm-fm',
 'cfdr': 'cflt-fm',
 'cfdr-fm': 'cflt-fm',
 'cfds': 'campaign_for_dark_skies',
 'cfdt': 'french_democratic_confederation_of_labour',
 'cfe-cgc': 'french_confederation_of_management_-_general_confederation_of_executives',
 'cfe6': 'st._francis_airport',
 'cfe738': 'cfe_cfe738',
 'cfe8': 'haines_junction/pine_lake_water_aerodrome',
 'cfea': 'c.f._estrela_da_amadora',
 'cfea-fm': 'ckac',
 'cfeb-fm': 'cite-fm',
 'cfed': 'corporation_for_enterprise_development',
 'cfeg': 'cfeg-tv',
 'cfei': 'cfei-fm',
 'cfel': 'cfel-fm',
 'cfem': 'cfem-tv',
 'cfer': 'cfer-tv',
 'cfes': 'canadian_federation_of_engineering_students',
 'cfey-fm': 'ckwt-fm',
 'cff2': 'christina_basin_airport',
 'cff3': 'jean_lake_airport',
 'cff4': 'great_bear_lake_airport',
 'cff7': 'cfb_wainwright',
 'cff8': 'flin_flon/bakers_narrows_water_aerodrome',
 'cff9': 'marek_farms_airport',
 'cffa-fm': 'cite-fm',
 'cffd-fm': 'ckac',
 'cffex': 'china_financial_futures_exchange',
 'cfff': 'cfff-fm',
 'cffg': 'centifugually_formed_film_growth',
 'cffm-fm-1': 'cffm-fm',
 'cffm-fm-2': 'cffm-fm',
 'cffx': 'cffx-fm',
 'cfg3': 'consort_airport',
 'cfg4': 'debolt_airport',
 'cfg6': 'fort_mackay/firebag_aerodrome',
 'cfg7': 'steen_tower_airport',
 'cfg8': 'fenelon_falls/sturgeon_lake_water_aerodrome',
 'cfga-fm': 'ckac',
 'cfgb': 'cfgb-fm',
 'cfgc': 'ciii-tv',
 'cfgc-tv': 'ciii-tv',
 'cfgd-fm': 'cite-fm',
 'cfge': 'cfge-fm',
 'cfge-fm-1': 'cfge-fm',
 'cfgl': 'cfgl-fm',
 'cfgm': 'cfmj',
 'cfgn-am': 'cfgn',
 'cfgp': 'cfgp-fm',
 'cfgp-fm-1': 'cfgp-fm',
 'cfgp-fm-2': 'cfgp-fm',
 'cfgq-fm-2': 'cfgq-fm',
 'cfgs': 'cfgs-tv',
 'cfgw-fm-1': 'cfgw-fm',
 'cfgw-fm-2': 'cfgw-fm',
 'cfh4': 'fox_harbour_airport',
 'cfh8': 'warburg/zajes_airport',
 'cfha': 'cjrp-fm',
 'cfhi': 'canadian_food_for_the_hungry',
 'cfhk': 'cfhk-fm',
 'cfhl-fm': 'ckwt-fm',
 'cfhl3': 'factor_h',
 'cfht': 'canada-france-hawaii_telescope',
 'cfids': 'chronic_fatigue_syndrome',
 'cfie': 'aboriginal_voices',
 'cfie-fm': 'aboriginal_voices',
 'cfii': 'france_24',
 'cfil-fm': 'cjob',
 'cfin': 'cfin-fm',
 'cfin-fm-1': 'cfin-fm',
 'cfin-fm-2': 'cfin-fm',
 'cfin-fm-3': 'cfin-fm',
 'cfin-fm-4': 'cfin-fm',
 'cfiosh': 'institution_of_occupational_safety_and_health',
 'cfip': 'chamber_of_furniture_industries_of_the_philippines',
 'cfis': 'calgary_french_and_international_school',
 'cfisd': 'cypress-fairbanks_independent_school_district',
 'cfisd.net': 'cypress-fairbanks_independent_school_district',
 'cfit': 'controlled_flight_into_terrain',
 'cfit-fm-1': 'cfit-fm',
 'cfius': 'committee_on_foreign_investment_in_the_united_states',
 'cfiva': 'croatian_forces_international_volunteers_association',
 'cfiw': 'chdr-fm',
 'cfjc': 'cfjc-tv',
 'cfjo': 'cfjo-fm',
 'cfjo-fm-1': 'cfjo-fm',
 'cfjp': 'cfjp-tv',
 'cfjs': 'canadian_federation_of_jewish_students',
 'cfk2': 'bashaw_airport',
 'cfk3': 'fontas_airport',
 'cfk4': 'calling_lake_airport',
 'cfk8': 'cookstown/kirby_field_aerodrome',
 'cfkc': 'cjat-fm',
 'cfkl-fm': 'ckwt-fm',
 'cfkm': 'cfkm-tv',
 'cfkp-fm': 'ckwt-fm',
 'cfks': 'cfks-tv',
 'cfkx-fm': 'ckkx-fm',
 'cfl-aio': 'afl-cio',
 'cfl1': 'cofilin_1',
 'cfl9': 'johnson_lake_airport',
 'cflawc': 'canadian_forces_land_advanced_warfare_centre',
 'cflb': 'farm_credit_canada',
 'cflc': 'cfjr-fm',
 'cflc-fm': 'cfln-fm',
 'cflcc': 'coalition_forces_land_component_command',
 'cfld': 'cfbv',
 'cfln-am': 'cfln-fm',
 'cflo': 'cflo-fm',
 'cflo-fm-1': 'cflo-fm',
 'cflp-fm': 'cflt-fm',
 'cflr': 'cflr-fm',
 'cflw': 'cfln-fm',
 'cflw-fm': 'cfln-fm',
 'cfm-56': 'cfm_international_cfm56',
 'cfm2': 'birch_mountain_airport',
 'cfm3': 'cowpar_airport',
 'cfm4': 'donnelly_airport',
 'cfm5': 'apache/hamburg_airport',
 'cfm56': 'cfm_international_cfm56',
 'cfm6': 'teepee_airport',
 'cfm7': 'boyle_airport',
 'cfma': 'commodity_futures_modernization_act_of_2000',
 'cfmc': 'cfmc-fm',
 'cfmd-fm': 'wawatay_native_communications_society',
 'cfmi-fm-1': 'cfmi-fm',
 'cfmk': 'cfmk-fm',
 'cfml': 'coldfusion_markup_language',
 'cfmm-fm-1': 'cfmm-fm',
 'cfmo': 'ckkl-fm',
 'cfmo-fm': 'ckkl-fm',
 'cfmp-fm': 'ckwf-fm',
 'cfmpb': 'campaign_for_a_more_prosperous_britain',
 'cfmq': 'chmx-fm',
 'cfms': 'canadian_forces_medical_service',
 'cfmt': 'cfmt-tv',
 'cfmu': 'cfmu-fm',
 'cfn-cnbc': 'class_cnbc',
 'cfn/cnbc': 'class_cnbc',
 'cfn4': 'embarras_airport',
 'cfn5': 'la_crete_airport',
 'cfn7': 'sundre_airport',
 'cfnb': 'cibx-fm',
 'cfnc': 'cbwk-fm',
 'cfnj-fm-1': 'cfnj-fm',
 'cfnk-fm': 'missinipi_broadcasting_corporation',
 'cfnl': 'ckrx-fm',
 'cfnl-fm': 'chnl',
 'cfnn-fm': 'cfcb',
 'cfno': 'cfno-fm',
 'cfno-fm-1': 'cfno-fm',
 'cfno-fm-2': 'cfno-fm',
 'cfno-fm-4': 'cfno-fm',
 'cfno-fm-5': 'cfno-fm',
 'cfno-fm-7': 'cfno-fm',
 'cfno-fm-8': 'cfno-fm',
 'cfnw': 'cfcb',
 'cfny': 'cfny-fm',
 'cfnyfm': 'cfny-fm',
 'cfoa-fm-1': 'cfoa-fm',
 'cfog-fm': 'cisn-fm',
 'cfom': 'cfom-fm',
 'cfoo': 'chief_financial_officer',
 'cfop': 'fridrich_method',
 'cfor': 'cicx-fm',
 'cfox-fm-1': 'cfox-fm',
 'cfoz-fm': 'choz-fm',
 'cfp2000': 'specfp',
 'cfp4': 'mcquesten_airport',
 'cfp5': 'glendon_airport',
 'cfp6': 'la_biche_river_airport',
 'cfp8': 'whitehorse/cousins_airport',
 'cfpch': 'crazy_frog_presents_crazy_hits',
 'cfpg-fm': 'cbu-fm',
 'cfps': 'certified_fire_protection_specialist',
 'cfq4': 'cheadle_airport',
 'cfq5': 'silver_city_airport',
 'cfq6': 'pelly_crossing_airport',
 'cfq7': 'edmonton/gartner_airport',
 'cfqc': 'cfqc-tv',
 'cfqc-fm': 'ckbl-fm',
 'cfqk': 'cfqk-fm',
 'cfqm': 'cfqm-fm',
 'cfqr': 'cfqr-fm',
 'cfqx': 'cfqx-fm',
 'cfr5': 'french_river/alban_aerodrome',
 'cfr7': 'red_deer_forestry_airport',
 'cfra-fm': 'ckkl-fm',
 'cfrac': 'continued_fraction_factorization',
 'cfrb-am': 'cfrb',
 'cfrb-fm': 'ckfm-fm',
 'cfrc': 'cfrc-fm',
 'cfre': 'cfre-tv',
 'cfrh': 'cfrh-fm',
 'cfrk': 'cfrk-fm',
 'cfrm': 'cfrm-fm',
 'cfrn-fm': 'cfbr-fm',
 'cfro': 'cfro-fm',
 'cfrp': 'carbon_fiber-reinforced_polymer',
 'cfrp-fm': 'chlc-fm',
 'cfrq': 'cfrq-fm',
 'cfrs': 'cfrs-tv',
 'cfru': 'cfru-fm',
 'cfry-1-fm': 'cfry',
 'cfry-fm': 'cfry',
 'cfs1': 'combat_flight_simulator_wwii_europe_series',
 'cfs3': 'fort_selkirk_aerodrome',
 'cfs4': 'ogilvie_aerodrome',
 'cfs5': 'spirit_river_airport',
 'cfs6': 'loon_river_airport',
 'cfs7': 'twin_creeks_airport',
 'cfs8': 'clearwater_river_airport',
 'cfsate': 'canadian_forces_school_of_aerospace_technology_and_engineering',
 'cfsc': 'california_fire_safe_council',
 'cfse': 'crystal_field_theory',
 'cfsf': 'cfsf-fm',
 'cfsk': 'cfsk-tv',
 'cfso': 'cfso-tv',
 'cfsp': 'common_foreign_and_security_policy',
 'cfsr-fm': 'cksr-fm',
 'cfsr-fm-1': 'cksr-fm',
 'cfss': 'the_chinese_foundation_secondary_school',
 'cfss-tv': 'cbkt',
 'cfst': 'french_army_special_forces_brigade',
 'cfsx-am': 'cfsx',
 'cft2': 'blackie/wilderman_farm_airport',
 'cft3': 'finlayson_lake_airport',
 'cft5': 'hyland_airport',
 'cft8': 'pelican_airport',
 'cft9': 'zama_lake_airport',
 'cftc': 'commodity_futures_trading_commission',
 'cftf': 'cftf-tv',
 'cfth': 'coalition_for_the_homeless',
 'cfth-fm-1': 'cfth-fm',
 'cfth-fm-2': 'cfth-fm',
 'cftj': 'cjdv-fm',
 'cftl-fm': 'cbqt-fm',
 'cftm': 'cftm-tv',
 'cfto': 'cfto-tv',
 'cfto-dt': 'cfto-tv',
 'cftp': 'configurable_fault_tolerant_processor',
 'cftpa': 'casiotone_for_the_painfully_alone',
 'cftri': 'central_food_technological_research_institute',
 'cftu': 'cftu-tv',
 'cftv': 'cftv-tv',
 'cftv-ca': 'cftv-tv',
 'cftx': 'cftx-fm',
 'cftx-fm-1': 'cftx-fm',
 'cfu-eo': 'cfu-eos',
 'cfu-g': 'granulocyte_colony-stimulating_factor',
 'cfu-l': 'lymphoblast',
 'cfu-m': 'macrophage_colony-stimulating_factor',
 'cfu-me': 'cfu-meg',
 'cfu4': 'garden_river_airport',
 'cfu758': 'rav-fm',
 'cfu8': 'irma_airport',
 'cfug-fm': 'cbyg-fm',
 'cfuk': 'conservative_future',
 'cful': 'ckmp-fm',
 'cful-fm': 'ckmp-fm',
 'cfur': 'cfur-fm',
 'cfuv': 'cfuv-fm',
 'cfv2': 'beiseker_airport',
 'cfv3': 'mobil_bistcho_airport',
 'cfv5': 'virginia_falls_water_aerodrome',
 'cfv6': 'margaret_lake_airport',
 'cfvd-fm-2': 'cfvd-fm',
 'cfvd-fm-3': 'cfvd-fm',
 'cfvm': 'cfvm-fm',
 'cfvs': 'cfvs-tv',
 'cfvt': 'cfvt-fm',
 'cfw-intelos': 'ntelos',
 'cfw2': 'gordon_lake_airport',
 'cfw4': 'muskeg_tower_airport',
 'cfw5': 'taltson_river_airport',
 'cfwb-fm': 'ciqc-fm',
 'cfwe-fm-1': 'cfwe-fm',
 'cfwe-fm-2': 'cfwe-fm',
 'cfwe-fm-3': 'cfwe-fm',
 'cfwe-fm-4': 'cfwe-fm',
 'cfwf': 'cfwf-fm',
 'cfwh-fm': 'cbu-fm',
 'cfwm': 'cfwm-fm',
 'cfwy-fm': 'cbuf-fm',
 'cfx-9970g': 'casio_graphic_calculators',
 'cfx2': 'calgary/okotoks_air_park',
 'cfx3': 'doig_airport',
 'cfx4': 'manning_airport',
 'cfx6': 'vulcan_airport',
 'cfxe': 'cfxe-fm',
 'cfxg': 'cfxe-fm',
 'cfxh-fm': 'cfxe-fm',
 'cfxj': 'cfxj-fm',
 'cfxl': 'cfxl-fm',
 'cfxp-fm': 'cfxe-fm',
 'cfxu': 'cfxu-fm',
 'cfxy': 'cfxy-fm',
 'cfy2': 'grist_lake_airport',
 'cfy4': 'indus/winters_aire_park_airport',
 'cfy5': 'daughney_aerodrome',
 'cfy6': 'turner_valley_bar_n_ranch_airport',
 'cfy8': 'colomac_airport',
 'cfyi': 'cfmj',
 'cfyk-fm': 'cbu-fm',
 'cfyq': 'ckxd-fm',
 'cfyr': 'cfxw-fm',
 'cfyr-fm': 'cfxw-fm',
 'cfyx-fm-3': 'cfyx-fm',
 'cfyz': 'cfbn',
 'cfz3': 'medicine_hat/schlenker_airport',
 'cfz5': 'sundre/goodwins_farm_airport',
 'cfzy-fm': 'choz-fm',
 'cfzz': 'cfzz-fm'}
        