
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_cj = {'cj-610': 'general_electric_cj610',
 'cj-6a': 'nanchang_cj-6',
 'cj-n': 'cluj-napoca',
 'cj1240': 'cjar',
 'cj610': 'general_electric_cj610',
 'cja3': 'morden_regional_aerodrome',
 'cja5': 'nestor_falls_airport',
 'cja7': 'arcola_airport',
 'cja8': 'deer_lake_water_aerodrome',
 'cja9': 'hudson_water_aerodrome',
 'cja918': 'canjet_flight_918',
 'cjab': 'cjab-fm',
 'cjahl': 'canadian_junior_hockey_league',
 'cjam': 'cjam-fm',
 'cjaq': 'cjaq-fm',
 'cjasielis': 'chiasiellis',
 'cjat-fm-1': 'cjat-fm',
 'cjat-fm-2': 'cjat-fm',
 'cjav': 'cjav-fm',
 'cjay': 'cjay-fm',
 'cjay-fm-1': 'cjay-fm',
 'cjay-fm-2': 'cjay-fm',
 'cjay-fm-3': 'cjay-fm',
 'cjayc': 'gamefaqs',
 'cjaz-fm': 'missinipi_broadcasting_corporation',
 'cjb2': 'carman/friendship_field_airport',
 'cjb3': 'steinbach_airport',
 'cjb5': 'moosomin_airport',
 'cjb6': 'gods_lake_airport',
 'cjb7': 'buffalo_narrows_water_aerodrome',
 'cjb8': 'kyle_airport',
 'cjbc-fm-1': 'cjbc-fm',
 'cjbc-fm-2': 'cjbc-fm',
 'cjbhl': 'ontario_junior_hockey_league',
 'cjbn': 'cjbn-tv',
 'cjbq-fm': 'cigl-fm',
 'cjbr': 'cjbr-fm',
 'cjbr-fm-1': 'cjbr-fm',
 'cjbrt': 'cjbr-tv',
 'cjbrt-tv': 'cjbr-tv',
 'cjc-3': 'chu_cjc-3',
 'cjc-cmc': 'collectives_of_communist_youth',
 'cjc-gkk': 'collectives_of_communist_youth',
 'cjc-jcpc': 'collectives_of_communist_youth',
 'cjc2': 'craik_airport',
 'cjc3': 'davidson_municipal_airport',
 'cjc3407': 'colgan_air_flight_3407',
 'cjc4': 'central_butte_airport',
 'cjc5': 'shaunavon_airport',
 'cjc6': 'hafford_airport',
 'cjc7': 'burditt_lake_water_aerodrome',
 'cjc8': 'laurie_river_airport',
 'cjcb-fm': 'ckpe-fm',
 'cjcc': 'carolinas_junior_college_conference',
 'cjcd': 'cjcd-fm',
 'cjcd-fm-1': 'cjcd-fm',
 'cjcf-fm': 'missinipi_broadcasting_corporation',
 'cjch-am': 'cjch-fm',
 'cjchl': 'western_ontario_junior_c_hockey_league',
 'cjci': 'cjci-fm',
 'cjcl-tv': 'cbnlt',
 'cjclds': 'church_of_jesus_christ_of_latter_day_saints',
 'cjcm-fm': 'cjgy-fm',
 'cjcn': 'ckxg-fm',
 'cjcn-tv': 'cjon-tv',
 'cjco': 'cjco-tv',
 'cjcq-fm-1': 'cjcq-fm',
 'cjcr': 'centre_for_jewish-christian_relations',
 'cjcv-tv': 'cjon-tv',
 'cjd2': 'cudworth_municipal_airport',
 'cjd3': 'birch_hills_airport',
 'cjd4': 'north_battleford/hamlin_airport',
 'cjd5': 'leader_airport',
 'cjd6': 'sand_point_lake_water_aerodrome',
 'cjd7': 'cambridge_bay_water_aerodrome',
 'cjd8': 'dryden_water_aerodrome',
 'cjd9': 'ignace_water_aerodrome',
 'cjdg': 'ckrn-tv',
 'cjdg-tv': 'ckrn-tv',
 'cjdj': 'cjdj-fm',
 'cjdm': 'cjdm-fm',
 'cjdr-fm': 'chdr-fm',
 'cjdr-fm-1': 'chdr-fm',
 'cje2': 'dore_lake_airport',
 'cje3': 'weyburn_airport',
 'cje4': 'snow_lake_airport',
 'cje5': 'glaslyn_airport',
 'cje6': 'paradise_hill_airport',
 'cje7': 'ashern_airport',
 'cje8': 'ear_falls_water_aerodrome',
 'cjeb': 'cjeb-fm',
 'cjec': 'cjec-fm',
 'cjef': 'cjrp-fm',
 'cjef-fm': 'cjrp-fm',
 'cjef-fm-1': 'cjrp-fm',
 'cjel': 'cjel-fm',
 'cjen-fm': 'cjob',
 'cjet': 'cjet-fm',
 'cjev': 'cjpr-fm',
 'cjez': 'cjez-fm',
 'cjf5': 'west_poplar_airport',
 'cjf6': 'armstrong_water_aerodrome',
 'cjf8': 'biggar_airport',
 'cjfb': 'cjfb-tv',
 'cjfe': 'canadian_journalists_for_free_expression',
 'cjfi-fm': 'cfgx-fm',
 'cjfl': 'canadian_junior_football_league',
 'cjfm': 'cjfm-fm',
 'cjfw-fm-1': 'cjfw-fm',
 'cjfw-fm-2': 'cjfw-fm',
 'cjfw-fm-3': 'cjfw-fm',
 'cjfw-fm-4': 'cjfw-fm',
 'cjfw-fm-5': 'cjfw-fm',
 'cjfw-fm-6': 'cjfw-fm',
 'cjfw-fm-7': 'cjfw-fm',
 'cjfw-fm-8': 'cjfw-fm',
 'cjfx': 'cjfx-fm',
 'cjfx-fm-1': 'cjfx-fm',
 'cjfx-fm-2': 'cjfx-fm',
 'cjfy-fm-1': 'cjfy-fm',
 'cjga': 'canadian_junior_golf_association',
 'cjgr-fm': 'ciqc-fm',
 'cjh2': 'gilbert_plains_airport',
 'cjh3': 'maidstone_airport',
 'cjh4': 'ferland_airport',
 'cjh6': 'atikokan_water_aerodrome',
 'cjh7': 'beechy_airport',
 'cjh8': 'leask_airport',
 'cjhp-fm': 'cimo-fm',
 'cjic-am': 'cfyn',
 'cjic-fm': 'chas-fm',
 'cjil': 'cjil-tv',
 'cjiq': 'cjiq-fm',
 'cjis': 'criminal_justice_information_services_division',
 'cjj2': 'glenboro_airport',
 'cjj4': 'deloraine_airport',
 'cjj5': 'cabri_airport',
 'cjj7': 'churchill_water_aerodrome',
 'cjj8': 'macklin_airport',
 'cjjr': 'cjjr-fm',
 'cjk2': 'gunisao_lake_airport',
 'cjk3': 'beauval_airport',
 'cjk4': 'esterhazy_airport',
 'cjk5': 'gull_lake_airport',
 'cjk6': 'baker_lake_water_aerodrome',
 'cjk8': 'flin_flon/channing_water_aerodrome',
 'cjk9': 'preeceville_airport',
 'cjkl': 'cjkl-fm',
 'cjkr': 'cjkr-fm',
 'cjkv': 'cjk_characters',
 'cjkx-fm-1': 'cjkx-fm',
 'cjkx-fm-2': 'cjkx-fm',
 'cjl2': 'hatchet_lake_airport',
 'cjl4': 'la_loche_airport',
 'cjl5': 'winnipeg/lyncrest_airport',
 'cjl6': 'altona_municipal_airport',
 'cjl7': 'confederation_lake_water_aerodrome',
 'cjl8': 'kasba_lake_airport',
 'cjl9': 'radisson_airport',
 'cjla': 'cjla-fm',
 'cjlb': 'cktg-fm',
 'cjlf': 'cjlf-fm',
 'cjlf-fm-1': 'cjlf-fm',
 'cjlf-fm-2': 'cjlf-fm',
 'cjlf-fm-3': 'cjlf-fm',
 'cjlk-fm': 'missinipi_broadcasting_corporation',
 'cjll': 'cjll-fm',
 'cjlm': 'cjlm-fm',
 'cjln-tv': 'cjon-tv',
 'cjlp-fm': 'ckld-fm',
 'cjlr': 'missinipi_broadcasting_corporation',
 'cjlr-fm': 'missinipi_broadcasting_corporation',
 'cjlr-fm-1': 'missinipi_broadcasting_corporation',
 'cjlr-fm-2': 'missinipi_broadcasting_corporation',
 'cjlr-fm-3': 'missinipi_broadcasting_corporation',
 'cjlr-fm-4': 'missinipi_broadcasting_corporation',
 'cjlr-fm-5': 'missinipi_broadcasting_corporation',
 'cjlr-fm-6': 'missinipi_broadcasting_corporation',
 'cjlr-fm-7': 'missinipi_broadcasting_corporation',
 'cjlr-fm-8': 'missinipi_broadcasting_corporation',
 'cjls-fm-1': 'cjls-fm',
 'cjls-fm-2': 'cjls-fm',
 'cjls-fm-3': 'cjls-fm',
 'cjlu-fm-1': 'cjlu-fm',
 'cjlw-tv': 'cjon-tv',
 'cjlx': 'cjlx-fm',
 'cjly-fm-1': 'cjly-fm',
 'cjm2': 'ituna_airport',
 'cjm4': 'gravelbourg_airport',
 'cjm5': 'frontier_airport',
 'cjm6': 'arborfield_airport',
 'cjm8': 'fort_frances_water_aerodrome',
 'cjm9': 'kenora_water_aerodrome',
 'cjma-tv': 'cjon-tv',
 'cjmc-fm-1': 'cjmc-fm',
 'cjmc-fm-2': 'cjmc-fm',
 'cjmc-fm-3': 'cjmc-fm',
 'cjmc-fm-4': 'cjmc-fm',
 'cjmc-fm-5': 'cjmc-fm',
 'cjmc-fm-6': 'cjmc-fm',
 'cjmc-fm-8': 'cjmc-fm',
 'cjmf': 'cjmf-fm',
 'cjmg-fm-2': 'cjmg-fm',
 'cjmi': 'cjmi-fm',
 'cjmj': 'cjmj-fm',
 'cjmm-fm-1': 'cjmm-fm',
 'cjmo': 'cjmo-fm',
 'cjmq': 'cjmq-fm',
 'cjmt': 'cjmt-tv',
 'cjmtk': 'commercial_joint_mapping_toolkit',
 'cjmx': 'cjmx-fm',
 'cjmy-fm': 'choz-fm',
 'cjn2': 'kamsack_airport',
 'cjn4': 'assiniboia_airport',
 'cjn5': 'saskatoon/corman_air_park',
 'cjn7': 'little_churchill_river_airport',
 'cjn8': 'fort_reliance_water_aerodrome',
 'cjni': 'cjni-fm',
 'cjnk-fm': 'cbpg-fm',
 'cjnk-fm-1': 'cbpg-fm',
 'cjnk-fm-2': 'cbpg-fm',
 'cjnl-am': 'cjnl',
 'cjnt': 'cjnt-tv',
 'cjoa': 'cjoa-fm',
 'cjob-am': 'cjob',
 'cjob-fm': 'cjkr-fm',
 'cjoh': 'cjoh-tv',
 'cjoh-8': 'cjss-tv',
 'cjoi': 'cjoi-fm',
 'cjok': 'cjok-fm',
 'cjok-1-fm': 'cjok-fm',
 'cjol-tv': 'ontario_parliament_network',
 'cjom': 'cimx-fm',
 'cjom-tv': 'cjon-tv',
 'cjonline': 'the_topeka_capital-journal',
 'cjor': 'ckpk-fm',
 'cjor-fm': 'ckor',
 'cjox-tv': 'cjon-tv',
 'cjoy-fm': 'cimj-fm',
 'cjoz-fm': 'choz-fm',
 'cjp-nhrecords': 'nikki_hornsby',
 'cjp2': 'kerrobert_airport',
 'cjp5': 'kasba_lake_water_aerodrome',
 'cjp6': 'camsell_portage_airport',
 'cjp8': 'gillam_water_aerodrome',
 'cjp9': 'charlot_river_airport',
 'cjpac': 'canadian_jewish_political_affairs_committee',
 'cjpc': 'cjpc-tv',
 'cjpg': 'cjpg-fm',
 'cjpl': 'cjpl-fm',
 'cjpm': 'cjpm-tv',
 'cjpme': 'canadians_for_justice_and_peace_in_the_middle_east',
 'cjpn': 'cjpn-fm',
 'cjpoa': 'criminal_justice_and_public_order_act_1994',
 'cjpr': 'cjpr-fm',
 'cjps': 'canadian_journal_of_political_science',
 'cjps-fm': 'ckwt-fm',
 'cjpx': 'cjpx-fm',
 'cjq2': 'lampman_airport',
 'cjq3': 'carlyle_airport',
 'cjq4': 'maple_creek_airport',
 'cjq5': 'arnes_airport',
 'cjq6': 'tanquary_fiord_airport',
 'cjq9': 'big_sand_lake_airport',
 'cjqm': 'cjqm-fm',
 'cjqq': 'cjqq-fm',
 'cjr2': 'luseland_airport',
 'cjr3': 'the_pas/grace_lake_airport',
 'cjr4': 'eston_airport',
 'cjr5': 'gladstone_airport',
 'cjr7': 'canora_airport',
 'cjr8': 'mccreary_airport',
 'cjr9': 'naicam_airport',
 'cjra-fm': 'ckyl',
 'cjrc': 'cjrc-fm',
 'cjrdaily': 'columbia_journalism_review',
 'cjre-fm': 'cjrg-fm',
 'cjrg-fm-1': 'cjrg-fm',
 'cjrg-fm-2': 'cjrg-fm',
 'cjrh': 'cfmj',
 'cjri': 'cjri-fm',
 'cjri-fm-1': 'cjri-fm',
 'cjri-fm-2': 'cjri-fm',
 'cjri-fm-3': 'cjri-fm',
 'cjroar': 'congress_of_the_jewish_religious_organizations_and_associations_in_russia',
 'cjrq': 'cjrq-fm',
 'cjrr-tv': 'cjon-tv',
 'cjrt': 'cjrt-fm',
 'cjrv-fm': 'cjrg-fm',
 'cjrw': 'cjrw-fm',
 'cjs2': 'malcolm_island_airport',
 'cjs3': 'cluff_lake_airport',
 'cjs4': 'moose_jaw_municipal_airport',
 'cjs5': 'killarney_municipal_airport',
 'cjs6': 'big_hook_wilderness_camp_water_aerodrome',
 'cjs8': 'gods_lake_narrows_water_aerodrome',
 'cjsb': 'ckqb-fm',
 'cjsd': 'cjsd-fm',
 'cjse-fm-1': 'cjse-fm',
 'cjse-fm-2': 'cjse-fm',
 'cjsi': 'cjsi-fm',
 'cjsp': 'cjsp-fm',
 'cjsq': 'cjsq-fm',
 'cjsr': 'cjsr-fm',
 'cjsv-tv': 'cjon-tv',
 'cjsw': 'cjsw-fm',
 'cjt2': 'matheson_island_airport',
 'cjt3': 'knee_lake_airport',
 'cjt4': 'cumberland_house_airport',
 'cjt5': 'melita_airport',
 'cjt7': 'cushing_lake_water_aerodrome',
 'cjt8': 'homewood_airport',
 'cjt9': 'leoville_airport',
 'cjtf-76': 'combined_joint_task_force_82',
 'cjtf-fm': 'ciel-fm-4',
 'cjtf-hoa': 'combined_joint_task_force_-_horn_of_africa',
 'cjti-fm': 'chim-fm',
 'cjtk': 'cjtk-fm',
 'cjtk-fm-1': 'cjtk-fm',
 'cjtk-fm-2': 'cjtk-fm',
 'cjtk-fm-3': 'cjtk-fm',
 'cjtl-fm-1': 'cjtl-fm',
 'cjtn': 'cjtn-fm',
 'cjtt': 'cjtt-fm',
 'cjtv': 'cjbn-tv',
 'cjtw': 'cjtw-fm',
 'cju3': 'macdonald_airport',
 'cju4': 'humboldt_airport',
 'cju5': 'minnedosa_airport',
 'cju6': 'arborg_airport',
 'cju7': 'edam_airport',
 'cju9': 'lac_la_croix_water_aerodrome',
 'cjuhsd': 'chaffey_joint_union_high_school_district',
 'cjuk': 'cjuk-fm',
 'cjum': 'cjum-fm',
 'cjus': 'cjus-fm',
 'cjusd': 'colton_joint_unified_school_district',
 'cjv2': 'neilburg_airport',
 'cjv4': 'otter_lake_airport',
 'cjv5': 'neepawa_airport',
 'cjv7': 'summer_beaver_airport',
 'cjv8': 'grand_rapids_airport',
 'cjv9': 'melville_municipal_airport',
 'cjva': 'ckle-fm',
 'cjvi': 'chtt-fm',
 'cjvr-fm-1': 'cjvr-fm',
 'cjvr-fm-2': 'cjvr-fm',
 'cjvr-fm-3': 'cjvr-fm',
 'cjw2': 'oxbow_airport',
 'cjw3': 'loon_lake_airport',
 'cjw4': 'pelican_narrows_airport',
 'cjw5': 'russell_airport',
 'cjw7': 'cigar_lake_airport',
 'cjw8': 'gunisao_lake_water_aerodrome',
 'cjwa': 'cjwa-fm',
 'cjwa-fm-1': 'cjwa-fm',
 'cjwa-fm-3': 'cjwa-fm',
 'cjwb-tv': 'cjon-tv',
 'cjwc-fm': 'cjjr-fm',
 'cjwc-fm-1': 'cjjr-fm',
 'cjwl': 'cjwl-fm',
 'cjwn-tv': 'cjon-tv',
 'cjx4': 'rosetown_airport',
 'cjx5': 'souris_glenwood_industrial_air_park',
 'cjx6': 'bird_river_water_aerodrome',
 'cjx7': 'arctic_bay_airport',
 'cjx8': 'hatchet_lake_water_aerodrome',
 'cjxk': 'cjxk-fm',
 'cjxy': 'cjxy-fm',
 'cjy3': 'tisdale_airport',
 'cjy4': 'sandy_bay_airport',
 'cjy5': 'strathclair_airport',
 'cjy6': 'bissett_water_aerodrome',
 'cjy9': 'la_loche_water_aerodrome',
 'cjyc': 'cjyc-fm',
 'cjyq-am': 'cjyq',
 'cjz4': 'shellbrook_airport',
 'cjz6': 'black_lake_water_aerodrome',
 'cjz7': 'deer_lake/keyamawun_water_aerodrome',
 'cjz9': 'la_ronge_water_aerodrome',
 'cjzn': 'cjzn-fm',
 'cjzn-fm-1': 'cjzn-fm',
 'cjzz': 'cjgv-fm',
 'cjzz-fm': 'cjgv-fm'}
        