
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_ck = {'ck-12': 'ck-12_foundation',
 'ck-mb': 'cpk-mb_test',
 'ck-transit': 'ck_transit',
 'ck12': 'ck-12_foundation',
 'ck2o3': 'potassium_carbonate',
 'cka3': 'leaf_rapids_water_aerodrome',
 'cka4': 'zhoda_airport',
 'cka6': 'sioux_lookout_water_aerodrome',
 'cka7': 'redvers_airport',
 'ckad': 'cken-fm',
 'ckaj-fm-1': 'ckaj-fm',
 'ckal': 'ckal-tv',
 'ckas-fm': 'ckwt-fm',
 'ckau-fm-1': 'ckau-fm',
 'ckav-2-fm': 'aboriginal_voices',
 'ckav-fm': 'aboriginal_voices',
 'ckav-fm-2': 'aboriginal_voices',
 'ckav-fm-3': 'aboriginal_voices',
 'ckav-fm-4': 'aboriginal_voices',
 'ckav-fm-9': 'aboriginal_voices',
 'ckb2': 'patuanak_airport',
 'ckb4': 'otter_lake_water_aerodrome',
 'ckb5': 'sandy_bay_water_aerodrome',
 'ckb6': 'angling_lake/wapekeka_airport',
 'ckb7': 'roblin_airport',
 'ckb8': 'silver_falls_airport',
 'ckb9': 'shoal_lake_water_aerodrome',
 'ckbb-am': 'ciqb-fm',
 'ckbc': 'ckbc-fm',
 'ckbd': 'ckpk-fm',
 'ckbr': 'cibq',
 'ckbr-fm': 'missinipi_broadcasting_corporation',
 'ckbs-fm': 'ckkc-fm',
 'ckbt': 'ckbt-fm',
 'ckbv': 'cfbv',
 'ckbw': 'ckbw-fm',
 'ckbw-1-fm': 'ckbw-fm',
 'ckbw-2-fm': 'ckbw-fm',
 'ckbx': 'ckcq-fm',
 'ckby': 'ckby-fm',
 'ckbz-fm-1': 'ckbz-fm',
 'ckbz-fm-2': 'ckbz-fm',
 'ckbz-fm-3': 'ckbz-fm',
 'ckbz-fm-4': 'ckbz-fm',
 'ckbz-fm-5': 'ckbz-fm',
 'ckc2': 'points_north_landing_water_aerodrome',
 'ckc3': 'the_pas/grace_lake_water_aerodrome',
 'ckc5': 'selkirk_water_aerodrome',
 'ckc6': 'lanigan_airport',
 'ckc7': 'rockglen_airport',
 'ckc9': 'pangman_airport',
 'ckce': 'closed_kinetic_chain_exercises',
 'ckci-fm': 'ckti-fm',
 'ckcl-fm-1': 'ckcl-fm',
 'ckcl-fm-2': 'ckcl-fm',
 'ckcm-am': 'ckcm',
 'ckcr': 'ckxr-fm',
 'ckcu': 'ckcu-fm',
 'ckcy-fm': 'cjqm-fm',
 'ckcy-tv': 'chbx-tv',
 'ckd2': 'porcupine_plain_airport',
 'ckd5': 'kipling_airport',
 'ckd6': 'thompson_water_aerodrome',
 'ckd8e': 'ktm_class_29',
 'ckd9': 'slate_falls_airport',
 'ckda': 'cjzn-fm',
 'ckdg': 'ckdg-fm',
 'ckdh-fm': 'ckdh',
 'ckdj': 'ckdj-fm',
 'ckdk': 'ckdk-fm',
 'ckdl-fm': 'ckwt-fm',
 'ckdo-fm-1': 'ckdo',
 'ckdr': 'ckdr-fm',
 'ckdr-1': 'ckdr-fm',
 'ckdr-2': 'ckdr-fm',
 'ckdr-2-fm': 'ckdr-fm',
 'ckdr-3': 'ckdr-fm',
 'ckdr-4': 'ckdr-fm',
 'ckdr-5-fm': 'ckdr-fm',
 'ckdr-6': 'ckdr-fm',
 'ckdu': 'ckdu-fm',
 'ckdx': 'ckdx-fm',
 'ckdy': 'cken-fm',
 'ckdy-1-fm': 'cken-fm',
 'cke2': 'quill_lake_airport',
 'cke4': 'pelican_narrows_water_aerodrome',
 'cke5': 'sandy_lake_water_aerodrome',
 'cke6': 'thunder_bay_water_aerodrome',
 'ckec': 'ckec-fm',
 'cked': 'cfqk-fm',
 'cked-fm': 'cfqk-fm',
 'ckeh-fm': 'cbu-fm',
 'cker': 'cker-fm',
 'ckes': 'ckes-tv',
 'ckew-fm': 'cbu-fm',
 'ckey-am': 'chkt',
 'ckey-fm-1': 'ckey-fm',
 'ckf2': 'radville_airport',
 'ckf4': 'goodsoil_airport',
 'ckf5': 'kashabowie/upper_shebandowan_lake_water_aerodrome',
 'ckf6': 'macgregor_airport',
 'ckf9': 'de_lesseps_lake_airport',
 'ckfa-fm': 'ckwt-fm',
 'ckfc-fm': 'ckwt-fm',
 'ckfe-fm': 'chnk-fm',
 'ckfh': 'cjcl',
 'ckfi': 'ckfi-fm',
 'ckfm': 'ckfm-fm',
 'ckfn-fm': 'ckwt-fm',
 'ckfs-fm': 'ckwt-fm',
 'ckfu': 'ckfu-fm',
 'ckfx': 'ckfx-fm',
 'ckg2': 'riverton_airport',
 'ckg4': 'pickle_lake_water_aerodrome',
 'ckg5': 'manitou_airport',
 'ckg6': 'uranium_city_water_aerodrome',
 'ckg8': 'kakabeka_falls_airport',
 'ckga-am': 'ckga',
 'ckgb': 'ckgb-fm',
 'ckge': 'ckge-fm',
 'ckgf-1-fm': 'ckqr-fm',
 'ckgf-2-fm': 'ckqr-fm',
 'ckgf-3-fm': 'ckqr-fm',
 'ckgn-fm-1': 'ckgn-fm',
 'ckgn-tv-6': 'ciii-tv',
 'ckgr': 'ckxr-fm',
 'ckgsb': 'cheung_kong_graduate_school_of_business',
 'ckgy': 'ckgy-fm',
 'ckh2': 'rocanville_airport',
 'ckh3': 'debden_airport',
 'ckh4': 'pikangikum_water_aerodrome',
 'ckh6': 'vermilion_bay_water_aerodrome',
 'ckh7': 'spiritwood_airport',
 'ckhc': 'ckhc-fm',
 'ckheidze': 'nikolay_chkheidze',
 'ckhh-fm': 'cknl-fm',
 'ckhj-1-fm': 'ckhj',
 'ckhj-2-fm': 'ckhj',
 'ckhj-fm': 'ckhj',
 'ckht-fm': 'ckap-fm',
 'ckhv-am': 'ckhv',
 'ckhz': 'ckhz-fm',
 'ckia': 'ckia-fm',
 'ckic': 'ckic-fm',
 'ckid-fm': 'ckwt-fm',
 'ckim': 'ckcm',
 'ckin': 'chesapeake_and_indiana_railroad',
 'ckiq-fm-2': 'ckiq-fm',
 'ckir': 'ckxr-fm',
 'ckit': 'cd117',
 'ckit-fm': 'cfwf-fm',
 'ckiz-fm-1': 'ckiz-fm',
 'ckj2': 'rosenort_airport',
 'ckj3': 'mcgavock_lake_water_aerodrome',
 'ckj4': 'hanley_airport',
 'ckj5': 'silver_falls_water_aerodrome',
 'ckj7': 'starbuck_airport',
 'ckj8': 'molson_lake_airport',
 'ckj9': 'lemberg_airport',
 'ckjc-fm': 'chim-fm',
 'ckjd': 'chks-fm',
 'ckjf-fm': 'cjng-fm',
 'ckjj-fm-1': 'ckjj-fm',
 'ckjj-fm-2': 'ckjj-fm',
 'ckjj-fm-3': 'ckjj-fm',
 'ckjj-fm-4': 'ckjj-fm',
 'ckk2': 'st._brieux_airport',
 'ckk3': 'coronach/scobey_border_station_airport',
 'ckk5': 'eastend_airport',
 'ckk6': 'wabowden_water_aerodrome',
 'ckk8': 'staunton_lake_water_aerodrome',
 'ckkc-1-fm': 'ckkc-fm',
 'ckkf-fm': 'ckkx-fm',
 'ckkk-fm': 'cjmb-fm',
 'ckkl': 'ckkl-fm',
 'ckkn-fm-1': 'ckkn-fm',
 'ckkn-fm-2': 'ckkn-fm',
 'ckkq': 'ckkq-fm',
 'ckkq-fm-1': 'ckkq-fm',
 'ckks': 'cisq-fm',
 'ckks-fm': 'cisq-fm',
 'ckkw': 'ckkw-fm',
 'ckkx-fm-1': 'ckkx-fm',
 'ckl2': 'selkirk_airport',
 'ckl3': 'wunnummin_lake_airport',
 'ckl4': 'hidden_bay_airport',
 'ckl5': 'shoal_lake_airport',
 'ckl6': 'little_bear_lake_airport',
 'ckl9': 'regina_beach_airport',
 'ckla-fm': 'ckyl',
 'cklc': 'cklc-fm',
 'ckld': 'ckld-fm',
 'cklf': 'cklf-fm',
 'cklg-fm-1': 'cklg-fm',
 'cklh': 'cklh-fm',
 'ckln': 'ckln-fm',
 'cklt': 'cklt-tv',
 'cklu': 'cklu-fm',
 'cklw-am': 'cklw',
 'cklw-fm': 'cidr-fm',
 'cklw-tv': 'cbet',
 'cklx': 'cklx-fm',
 'ckly': 'ckly-fm',
 'ckm2': 'sioux_narrows_airport',
 'ckm4': 'jan_lake_airport',
 'ckm5': 'snow_lake_water_aerodrome',
 'ckm6': 'easterville_airport',
 'ckm8': 'opapimiskan_lake_airport',
 'ckmb': 'cardiac_marker',
 'ckmf': 'ckmf-fm',
 'ckmi': 'ckmi-tv',
 'ckmi-tv-1': 'ckmi-tv',
 'ckmk': 'ckdv-fm',
 'ckmm': 'ckmm-fm',
 'ckmr': 'cfan-fm',
 'ckmt-fm': 'ckwt-fm',
 'ckmv-fm': 'cjem-fm',
 'ckmy-fm': 'choz-fm',
 'ckn3': 'kahntah_aerodrome',
 'ckn5': 'fillmore_airport',
 'ckn6': 'armstrong/waweig_lake_water_aerodrome',
 'ckn8': 'nekweaga_bay_airport',
 'cknd': 'cknd-tv',
 'ckni': 'ckni-fm',
 'cknl': 'cknl-fm',
 'cknr': 'cknr-fm',
 'cknr-fm-1': 'cknr-fm',
 'ckns-fm': 'ckjn-fm',
 'cknu': 'chxx-fm',
 'cknu-fm': 'chxx-fm',
 'cknw-am': 'cknw',
 'cknx-fm-2': 'cknx-fm',
 'ckny': 'ckny-tv',
 'ckockroach': 'cockroach',
 'ckockroch': 'cockroach',
 'ckocroach': 'cockroach',
 'ckocroch': 'cockroach',
 'ckoi': 'ckoi-fm',
 'ckok': 'ckhv',
 'ckok-am': 'ckhv',
 'ckokroach': 'cockroach',
 'ckokroch': 'cockroach',
 'ckol-fm-1': 'ckol-fm',
 'ckon': 'ckon-fm',
 'ckor-am': 'ckor',
 'ckoz-fm': 'choz-fm',
 'ckp3': 'minaki/pistol_lake_water_aerodrome',
 'ckp4': 'pukatawagen_water_aerodrome',
 'ckp5': 'southend_water_aerodrome',
 'ckp8': 'obre_lake/north_of_sixty_water_aerodrome',
 'ckpk': 'ckpk-fm',
 'ckpl-fm': 'cbu-fm',
 'ckpm': 'ckpm-fm',
 'ckq2': 'squaw_rapids_airport',
 'ckq3': 'north_spirit_lake_airport',
 'ckq4': 'rainy_river_water_aerodrome',
 'ckq5': 'lucky_lake_airport',
 'ckq6': 'erickson_municipal_airport',
 'ckq7': 'vermilion_bay_airport',
 'ckq8': 'mcarthur_river_airport',
 'ckq9': 'pine_dock_airport',
 'ckqb': 'ckqb-fm',
 'ckqb-fm-1': 'ckqb-fm',
 'ckqk-fm-1': 'ckqk-fm',
 'ckqk-fm-2': 'ckqk-fm',
 'ckqv-fm-1': 'ckqv-fm',
 'ckqv-fm-2': 'ckqv-fm',
 'ckqv-fm-3': 'ckqv-fm',
 'ckqx-fm': 'native_communications',
 'ckr-l2': 'cxcr3',
 'ckr2': 'ccr2',
 'ckr3': 'ste._rose_du_lac_airport',
 'ckr4': 'lundar_airport',
 'ckr9': 'outlook_airport',
 'ckra': 'ckra-fm',
 'ckrb': 'ckrb-fm',
 'ckrd-tv': 'chca-tv',
 'ckrg': 'ckrg-fm',
 'ckrk': 'ckrk-fm',
 'ckrl': 'ckrl-fm',
 'ckrn': 'ckrn-tv',
 'ckrp-fm-1': 'ckrp-fm',
 'ckrp-fm-2': 'ckrp-fm',
 'ckrs': 'ckrs-fm',
 'ckrs-tv': 'cktv-tv',
 'ckrt': 'ckrt-tv',
 'ckru': 'ckru-fm',
 'ckrw-fm-1': 'ckrw-fm',
 'ckrw-fm-2': 'ckrw-fm',
 'ckry-fm-2': 'ckry-fm',
 'cks3': 'cudworth_airport',
 'cks4': 'red_lake_water_aerodrome',
 'cks6': 'estevan/bryant_airport',
 'cks7': 'wadena_airport',
 'cksb-fm-1': 'cksb-fm',
 'cksb-fm-2': 'cksb-fm',
 'cksc': 'chiang_kai_shek_college',
 'cksf': 'cjss-fm',
 'cksf-fm': 'cbkf-fm',
 'cksm': 'chln-fm',
 'ckso-tv': 'cici-tv',
 'ckss': 'chatham-kent_secondary_school',
 'ckss-fm': 'choz-fm',
 'cksy': 'cksy-fm',
 'ckt3': 'nestor_falls_water_aerodrome',
 'ckt4': 'red_sucker_lake_water_aerodrome',
 'ckt5': 'hartney_airport',
 'ckt7': 'wakaw_airport',
 'ckt8': 'pine_dock_water_aerodrome',
 'cktb-fm': 'chtz-fm',
 'cktf': 'cktf-fm',
 'cktg': 'cktg-fm',
 'cktk': 'cktk-fm',
 'cktm': 'cktm-tv',
 'ckto': 'ckto-fm',
 'cktp': 'cktp-fm',
 'cktransit': 'ck_transit',
 'cktv': 'cktv-tv',
 'cku2': 'treherne_airport',
 'cku3': 'nipawin_water_aerodrome',
 'cku4': 'cut_knife_airport',
 'cku5': 'imperial_airport',
 'cku6': 'grenfell_airport',
 'cku7': 'watrous_airport',
 'ckua': 'ckua_radio_network',
 'ckua-fm': 'ckua_radio_network',
 'ckua-fm-1': 'ckua_radio_network',
 'ckua-fm-10': 'ckua_radio_network',
 'ckua-fm-11': 'ckua_radio_network',
 'ckua-fm-12': 'ckua_radio_network',
 'ckua-fm-13': 'ckua_radio_network',
 'ckua-fm-14': 'ckua_radio_network',
 'ckua-fm-15': 'ckua_radio_network',
 'ckua-fm-2': 'ckua_radio_network',
 'ckua-fm-3': 'ckua_radio_network',
 'ckua-fm-4': 'ckua_radio_network',
 'ckua-fm-5': 'ckua_radio_network',
 'ckua-fm-6': 'ckua_radio_network',
 'ckua-fm-7': 'ckua_radio_network',
 'ckua-fm-8': 'ckua_radio_network',
 'ckua-fm-9': 'ckua_radio_network',
 'ckuck-a-rama': 'chuck-a-rama',
 'ckue': 'ckue-fm',
 'ckue-fm-1': 'ckue-fm',
 'ckut': 'ckut-fm',
 'ckuw': 'ckuw-fm',
 'ckv2': 'kelvington_airport',
 'ckv4': 'obre_lake/north_of_sixty_airport',
 'ckv5': 'stewart_lake_water_aerodrome',
 'ckv6': 'churchbridge_airport',
 'ckv7': 'wawota_airport',
 'ckvi': 'ckvi-fm',
 'ckvl': 'ckvl-fm',
 'ckvm': 'ckvm-fm',
 'ckvm-1-fm': 'ckvm-fm',
 'ckvo-am': 'ckvo',
 'ckvr': 'ckvr-tv',
 'ckvu': 'ckvu-tv',
 'ckvx': 'ckvx-fm',
 'ckw3': 'nestor_falls/sabaskong_bay_water_aerodrome',
 'ckw5': 'stony_rapids_water_aerodrome',
 'ckw6': 'davin_lake_airport',
 'ckw7': 'wilkie_airport',
 'ckw8': 'knee_lake_water_aerodrome',
 'ckwa': 'chsl-fm',
 'ckwf': 'ckwf-fm',
 'ckwk': 'ckxx-fm',
 'ckwl': 'ckcq-fm',
 'ckwn-fm': 'ckwt-fm',
 'ckwr': 'ckwr-fm',
 'ckws-am': 'cffx-fm',
 'ckws-fm': 'cfmk-fm',
 'ckwt': 'ckwt-fm',
 'ckwv': 'ckwv-fm',
 'ckww-am': 'ckww',
 'ckx2': 'warren/woodlands_airport',
 'ckx3': 'eagle_river_airport',
 'ckx4': 'fisher_branch_airport',
 'ckx8': 'big_river_airport',
 'ckxa': 'ckxa-fm',
 'ckxd': 'ckxd-fm',
 'ckxg-fm-1': 'ckxg-fm',
 'ckxl': 'ckxl-fm',
 'ckxr-fm-1': 'ckxr-fm',
 'ckxr-fm-2': 'ckxr-fm',
 'ckxr-fm-3': 'ckxr-fm',
 'ckxt': 'ckxt-tv',
 'ckxt-dt': 'ckxt-tv',
 'ckxu': 'ckxu-fm',
 'ckxx': 'ckxx-fm',
 'ckxx-fm-1': 'ckxx-fm',
 'ckxy-fm': 'cirk-fm',
 'cky-am': 'cky-fm',
 'cky6': 'gainsborough_airport',
 'cky8': 'cochrane/arkayla_springs_airport',
 'ckyc': 'chkt',
 'ckye': 'ckye-fm',
 'ckyk-fm-1': 'ckyk-fm',
 'ckyl-fm-1': 'ckyl',
 'ckyl-fm-2': 'ckyl',
 'ckyl-fm-4': 'ckyl',
 'ckyl-fm-5': 'ckyl',
 'ckyq-fm-1': 'ckyq-fm',
 'ckyw-fm': 'ckwt-fm',
 'ckz2': 'willow_bunch_airport',
 'ckz3': 'elk_island_airport',
 'ckz6': 'crystal_city-pilot_mound/louise_municipal_airport',
 'ckz7': 'winkler_airport',
 'ckzn': 'cfgb-fm',
 'ckzx-fm': 'ckkc-fm',
 'ckzx-fm-1': 'ckkc-fm',
 'ckzz': 'ckzz-fm'}
        