
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_cl = {'cl-114': 'uss_roanoke',
 'cl-117': 'uss_cheyenne',
 'cl-118': 'uss_chattanooga',
 'cl-160': 'cargolifter_ag',
 'cl-20': 'hexanitrohexaazaisowurtzitane',
 'cl-204': 'canadair_cl-215',
 'cl-215': 'canadair_cl-215',
 'cl-227': 'canadair_cl-227_sentinel',
 'cl-28': 'canadair_cl-28',
 'cl-282': 'lockheed_u-2',
 'cl-327': 'canadair_cl-227_sentinel',
 'cl-400': 'lockheed_cl-400_suntan',
 'cl-415': 'bombardier_415',
 'cl-44': 'canadair_cl-44',
 'cl-44-o': 'conroy_skymonster',
 'cl-600': 'bombardier_challenger_600',
 'cl-601': 'bombardier_challenger_600',
 'cl-66': 'canadair_cl-66',
 'cl-84': 'canadair_cl-84',
 'cl-89': 'canadair_cl-89',
 'cl-am': 'control_language',
 'cl-apm': 'control_language',
 'cl-class': 'mercedes-benz_cl-class',
 'cl-hpm': 'control_language',
 'cl-mc': 'control_language',
 'cl-pm': 'control_language',
 'cl215': 'canadair_cl-215',
 'cl282': 'lockheed_u-2',
 'cl2co': 'phosgene',
 'cl2ge': 'germanium_dichloride',
 'cl2h19n3o4': 'maribavir',
 'cl2h2si': 'dichlorosilane',
 'cl2h6n2pt': 'cisplatin',
 'cl2m': 'closed_loop_lifecycle_management',
 'cl2mg': 'magnesium_chloride',
 'cl2o': 'dichlorine_monoxide',
 'cl2o2': 'chlorine_dioxide',
 'cl2o4': 'chlorine_perchlorate',
 'cl2o6': 'dichlorine_hexoxide',
 'cl2o7': 'dichlorine_heptoxide',
 'cl2os': 'thionyl_chloride',
 'cl2ra': 'radium_chloride',
 'cl2sr': 'strontium_chloride',
 'cl2zn': 'zinc_chloride',
 'cl3ccho': 'chloral',
 'cl3cno2': 'chloropicrin',
 'cl3ga': 'gallium_trichloride',
 'cl3ov': 'vanadium_oxytrichloride',
 'cl3p': 'phosphorus_trichloride',
 'cl3ps': 'thiophosphoryl_chloride',
 'cl4ge': 'germanium_tetrachloride',
 'cl4te': 'tellurium_tetrachloride',
 'cl4ti': 'titanium_tetrachloride',
 'cl4v': 'vanadium_tetrachloride',
 'cl5sb': 'antimony_pentachloride',
 'cl6w': 'tungsten_hexachloride',
 'cla4': 'holland_landing_airpark',
 'cla5': 'lethbridge/anderson_aerodrome',
 'cla6': 'lancaster_airpark',
 'clac': 'christian_labour_association_of_canada',
 'clach-brath': 'rocking_stone',
 'clachnacuddin': 'clachnacuddin_f.c.',
 'clacid': 'clarithromycin',
 'clacked': 'clack',
 'clacken': 'hailes',
 'clacking': 'clack',
 'clacton': 'clacton-on-sea',
 'clad': 'cladding',
 'cladagh': 'river_cladagh',
 'claddah': 'claddagh',
 'cladeiodon': 'teratosaurus',
 'cladeos': 'kladeos',
 'clades': 'clade',
 'cladeus': 'kladeos',
 'cladism': 'phylogenetic_nomenclature',
 'cladist': 'cladistics',
 'cladistic': 'cladistics',
 'cladistical': 'cladistics',
 'cladistically': 'cladistics',
 'cladistii': 'bichir',
 'cladoceran': 'cladocera',
 'cladocerans': 'cladocera',
 'cladocopina': 'polycopidae',
 'cladocyclidae': 'ichthyodectidae',
 'cladode': 'cladophyll',
 'cladodes': 'alchornea',
 'cladogram': 'cladistics',
 'cladograms': 'cladistics',
 'cladogynos': 'cladogynos_orientalis',
 'cladophyllu': 'cladophyll',
 'cladorhiza': 'eltanin_antenna',
 'cladorhynchus': 'banded_stilt',
 'cladotherianthrope': 'therianthropy',
 'cladoxylopsida': 'cladoxylopsid',
 'claeven': 'chiavenna',
 'claforan': 'cefotaxime',
 'clafouti': 'clafoutis',
 'clagenfurtum': 'klagenfurt',
 'clagett': 'claggett',
 'claim-jumper': 'claim_jumper',
 'claimant': 'plaintiff',
 'claimants': 'plaintiff',
 'claimers': 'claiming_race',
 'claims': 'rights',
 'clair-obscure': 'chiaroscuro',
 'claire': 'clair',
 'clairformin': 'patulin',
 'clairinch': 'clairinsh',
 'clairitin': 'loratadine',
 'clairlea-birchmount': 'clairlea',
 'clairv.': 'joseph_philippe_de_clairville',
 'clairvoyant': 'clairvoyance',
 'clairvoyants': 'clairvoyance',
 'clairvoyent': 'clairvoyance',
 'claisen': 'claisen_rearrangement',
 'clal': 'national_jewish_center_for_learning_and_leadership',
 'clallam': 'klallam',
 'clamav': 'clam_antivirus',
 'clamber': 'scrambling',
 'clambus': 'phyllanthus',
 'clamcake': 'clam_cake',
 'clamcakes': 'clam_cake',
 'clamcoehs': 'karankawa',
 'clamd': 'clam_antivirus',
 'clamdiggers': 'capri_pants',
 'clamidia': 'chlamydia',
 'clamidya': 'chlamydia',
 'clammering': 'clam_digging',
 'clamming': 'clam_digging',
 'clamohexal': 'co-amoxiclav',
 'clamox': 'amoxicillin',
 'clamoxin': 'co-amoxiclav',
 'clamoxyl': 'amoxicillin',
 'clampers': 'clamper',
 'clamping': 'wheel_clamp',
 'clamps': 'clamp',
 'clams': 'clam',
 'clamtk': 'clam_antivirus',
 'clamworm': 'common_clam_worm',
 'clamxav': 'clam_antivirus',
 'clamydia': 'chlamydia',
 'clamydoselachiformes': 'frilled_shark',
 'clamys': 'chlamys',
 'clan-na-gael': 'clan_na_gael',
 'clancier': 'agnes_clancier',
 'clancularies': 'clancularii',
 'clandestinely': 'clandestine',
 'clandestines': 'clandestine',
 'clandestinity': 'clandestine',
 'clandown': 'norton_radstock',
 'claneboye': 'clandeboye',
 'clango': 'diesel_sweeties',
 'clangula': 'long-tailed_duck',
 'clanis': 'liri',
 'clanlord': 'clan_lord',
 'clanmother': 'clan_mother',
 'clann': 'clan',
 'clannish': 'clan',
 'clanny': 'william_reid_clanny',
 'clanranald': 'clan_macdonald_of_clanranald',
 'clanrye': 'newry_river',
 'clans': 'clan',
 'clap': 'child_labour_programme_of_action',
 'clap-board': 'clapboard',
 'clapa': 'cleft_lip_and_palate_association',
 'clapaucius': 'the_cyberiad',
 'clapotic': 'clapotis',
 'clapper-bridge': 'clapper_bridge',
 'clapskates': 'clap_skate',
 'clapsticks': 'clapstick',
 'clapton-in-gordano': 'clapton_in_gordano',
 'claqueur': 'claque',
 'clar': 'gloor',
 'clar-innis': 'clairinsh',
 'clara.net': 'claranet',
 'clarabel': 'annie_and_clarabel',
 'clarafond': 'clarafond-arcine',
 'claramax': 'desloratadine',
 'claratin': 'loratadine',
 'claratyn': 'loratadine',
 'claratyne': 'loratadine',
 'clareinch': 'clairinsh',
 'clarembaldus': 'clarembald_of_arras',
 'clarenbridge': 'clarinbridge',
 'clarencea': 'sphenosuchus',
 'clarenceux': 'clarenceux_king_of_arms',
 'clarencia': 'glarentza',
 'clarencieux': 'clarenceux_king_of_arms',
 'clarendonians': 'the_clarendonians',
 'clarenet': 'clarinet',
 'clarent': 'excalibur',
 'clarentia': 'glarentza',
 'clarer': 'gloor',
 'claret-breasted': 'claret-breasted_fruit-dove',
 'claretcup': 'echinocereus_triglochidiatus',
 'claretone': 'clairtone',
 'clarets': 'burnley_f.c.',
 'claria': 'claria_corporation',
 'claribella': 'organ_stop',
 'claridenstock': 'clariden',
 'clarify': 'clarification',
 'clarigatio': 'clarigation',
 'clarihew': 'clerihew',
 'clariid': 'airbreathing_catfish',
 'clariidae': 'airbreathing_catfish',
 'clarina': 'heckel-clarina',
 'clarinase': 'loratadine',
 'clarinch': 'clairinsh',
 'clarinero': 'great-tailed_grackle',
 'clarinet': 'brad_templeton',
 'clarinets': 'clarinet',
 'clarinette': 'clarinet',
 'clarinex': 'desloratadine',
 'clarioides': 'clarias',
 'clarion-ledger': 'the_clarion-ledger',
 'clarionet': 'clarinet',
 'clarions': 'clarion',
 'clariscad': 'claris_cad',
 'clarisilurus': 'heteropneustes',
 'clarisses': 'order_of_poor_ladies',
 'clarists': 'acmeist_poetry',
 'clarisworks': 'appleworks',
 'claritek': 'clarithromycin',
 'claritin': 'loratadine',
 'claritin-d': 'loratadine',
 'claritine': 'loratadine',
 'claritromicina': 'clarithromycin',
 'claritromycin': 'clarithromycin',
 'clarityn': 'loratadine',
 'clarityne': 'loratadine',
 'clarius': 'apollo',
 'clark-y': 'clark_y',
 'clark.net': 'clarknet',
 'clarkeforkian': 'clarkforkian',
 'clarkenwell': 'clerkenwell',
 'clarorivinia': 'ptychopyxis',
 'clarp': 'cflar',
 'clartyhole': 'abbotsford_house',
 'claruna': 'glarus',
 'clash': 'c.l.a.s.h.',
 'clashcame': 'barrclashcame',
 'clashgour': 'stob_ghabhar',
 'clasmatocytes': 'macrophage',
 'clasper': 'valva',
 'claspers': 'valva',
 'class-a': 'class_a',
 'class-action': 'class_action',
 'class-cnbc': 'class_cnbc',
 'class-consciousness': 'class_consciousness',
 'class-d': 'class_d',
 'class-m': 'class_m',
 'class-room': 'classroom',
 'class-rooms': 'classroom',
 'classact': 'reaction_gui',
 'classbrowser': 'class_browser',
 'classement': 'general_classification',
 'classen': 'classen_school_of_advanced_studies',
 'classful': 'classful_network',
 'classhoughton': 'glasshoughton',
 'classic-rock': 'classic_rock',
 'classica': 'classical_music',
 'classicalarchives': 'classical_archives',
 'classicfest': 'toronto_classic_movie_festival',
 'classicfm': 'classic_fm',
 'classicist': 'classics',
 'classicity': 'classic',
 'classicrock923': 'kfti-fm',
 'classifications': 'classification',
 'classificatory': 'classification',
 'classified-ad': 'classified_advertising',
 'classifieds': 'classified_advertising',
 'classifies': 'classification',
 'classify': 'classification',
 'classis': 'presbyterian_polity',
 'classissism': 'classicism',
 'classist': 'classism',
 'classless': 'classless_society',
 'classlessness': 'classless_society',
 'classloader': 'java_classloader',
 'classmate': 'classmates',
 'classpad': 'casio_classpad_300',
 'classrooms': 'classroom',
 'classwar': 'class_war',
 'classyalabolas': 'glasya-labolas',
 'clast': 'clastic_rock',
 'claster': 'claster_television',
 'clastic': 'clastic_rock',
 'clastics': 'clastic_rock',
 'clastogenicity': 'clastogenic',
 'clasts': 'clastic_rock',
 'clathrate': 'clathrate_compound',
 'clathrates': 'clathrate_compound',
 'clathroid': 'clathrate_compound',
 'clatterbach': 'clent',
 'clattercot': 'clattercote',
 'claude-philibert': 'claude-philibert_barthelot_de_rambuteau',
 'claudinet': 'claude_roger-marx',
 'claudins': 'claudin',
 'claudja': 'claudja_barry',
 'clausel': 'bertrand_clausel',
 'clausenengen': 'clausenengen_fk',
 'clausentum': 'bitterne_manor',
 'clauses': 'clause',
 'clausewitz': 'carl_von_clausewitz',
 'claushavn': 'ilimanaq',
 'clausius': 'rudolf_clausius',
 'clausthal': 'clausthal-zellerfeld',
 'clausthalite': 'lead_selenide',
 'claustration': 'enclosed_religious_orders',
 'claustrofobia': 'claustrophobia',
 'claustrophile': 'claustrophilia',
 'claustrophobic': 'claustrophobia',
 'clausulae': 'clausula',
 'clausura': 'apertura_and_clausura',
 'clausure': 'closure',
 'clauswitz': 'carl_von_clausewitz',
 'clava-herculis': 'zanthoxylum_clava-herculis',
 'clavacin': 'patulin',
 'clavamel': 'co-amoxiclav',
 'clavamox': 'co-amoxiclav',
 'clavariaceae': 'coral_fungus',
 'clavarioidia': 'opuntia',
 'clavaseptin': 'co-amoxiclav',
 'clavatin': 'patulin',
 'clavecin': 'harpsichord',
 'claven': 'chiavenna',
 'clavenna': 'chiavenna',
 'claverham': 'yatton',
 'claverian': 'peter_claver',
 'claverianos': 'colegio_san_pedro_claver',
 'clavessin': 'harpsichord',
 'clavi': 'clav',
 'clavibacter': 'clavibacter_michiganensis',
 'clavicembalisticum': 'opus_clavicembalisticum',
 'clavicembalo': 'harpsichord',
 'clavicepitaceae': 'clavicipitaceae',
 'claviceps': 'ergot',
 'clavichords': 'clavichord',
 'clavicles': 'clavicle',
 'clavicor': 'clavichord',
 'clavicord': 'clavichord',
 'clavicordio': 'clavichord',
 'clavicula': 'clavicle',
 'clavicular': 'clavicle',
 'clavicymbal': 'harpsichord',
 'claviform': 'patulin',
 'clavigero': 'francisco_javier_clavijero',
 'clavijero': 'francisco_javier_clavijero',
 'clavine': 'ergoline',
 'claviorgan': 'claviorganum',
 'claviorgans': 'claviorganum',
 'clavipodium': 'beyeria',
 'clavistylus': 'megistostigma',
 'clavisymbal': 'harpsichord',
 'clavius': 'christopher_clavius',
 'clavner': 'pinot_blanc',
 'clavohuasca': 'tynanthus_panurensis',
 'clavoxilin': 'amoxicillin',
 'clavulanate': 'clavulanic_acid',
 'clavulin': 'co-amoxiclav',
 'clavulinaceae': 'coral_fungus',
 'claw-free': 'claw-free_permutation',
 'claw-hammer': 'clawhammer',
 'claw-hammered': 'clawhammer',
 'claw-hammering': 'clawhammer',
 'claw-hammers': 'clawhammer',
 'clawdeen': 'catra',
 'clawfoot': 'pes_cavus',
 'clawgrip': 'super_mario_bros._2',
 'clawhammered': 'clawhammer',
 'clawhammering': 'clawhammer',
 'clawhammers': 'clawhammer',
 'clawhand': 'ectrodactyly',
 'clawrite': 'typeface',
 'claws': 'claw',
 'claxon': 'klaxon',
 'clay-court': 'clay_court',
 'clay-eater': 'geophagy',
 'clay-eating': 'geophagy',
 'clayamation': 'clay_animation',
 'clayboard': 'claybord',
 'claybody': 'clay-body',
 'claybury': 'claybury_asylum',
 'clayderman': 'richard_clayderman',
 'clayhanger': 'the_clayhanger_family',
 'clayimation': 'clay_animation',
 'claymation': 'clay_animation',
 'claymores': 'claymore',
 'claymoure': 'claymore',
 'clayology': 'clay_aiken',
 'claypot': 'clay_pot_cooking',
 'clays': 'clay',
 'clayuda': 'tlayuda',
 'claz': 'clarendon_house_grammar_school',
 'clazepam': 'iclazepam',
 'clazomenae': 'klazomenai',
 'clazomene': 'klazomenai',
 'clb-1': 'combat_logistics_battalion_1',
 'clb-11': 'combat_logistics_battalion_11',
 'clb-13': 'combat_logistics_battalion_13',
 'clb-15': 'combat_logistics_battalion_15',
 'clb-2': 'combat_logistics_battalion_2',
 'clb-22': 'combat_logistics_battalion_22',
 'clb-24': 'combat_logistics_battalion_24',
 'clb-26': 'combat_logistics_battalion_26',
 'clb-3': 'combat_logistics_battalion_3',
 'clb-31': 'combat_logistics_battalion_31',
 'clb-5': 'combat_logistics_battalion_5',
 'clb-6': 'combat_logistics_battalion_6',
 'clb-7': 'combat_logistics_battalion_7',
 'clb-8': 'combat_logistics_battalion_8',
 'clb6': 'la_grande-4/lac_de_la_falaise_water_aerodrome',
 'clba': 'church_of_the_lutheran_brethren_of_america',
 'clbo': 'caesium_lithium_borate',
 'clbuttic': 'scunthorpe_problem',
 'clc-kb': 'clcnkb',
 'clc2': 'london/chapeskie_field_airport',
 'clcbio': 'clc_bio',
 'clcc': 'priory_city_of_lincoln_academy',
 'clch2ch2sch2ch2cl': 'sulfur_mustard',
 'clcl': 'central_lancashire_cricket_league',
 'clcn': 'cyanogen_chloride',
 'clco2ccl3': 'diphosgene',
 'clcr': 'center_for_labor_and_community_research',
 'clcs': 'caesium_chloride',
 'cldc': 'connected_limited_device_configuration',
 'cldo': 'congenital_lacrimal_duct_obstruction',
 'cldr': 'common_locale_data_repository',
 'cle-ho-patra': 'shelly_martinez',
 'clea': 'center_leo_apostel_for_interdisciplinary_studies',
 'cleadale': 'eigg',
 'cleage': 'chris_parks',
 'clean-energy': 'sustainable_energy',
 'clean-room': 'cleanroom',
 'clean-shaven': 'shaving',
 'clean-skin': 'cleanskin',
 'clean-tech': 'cleantech',
 'cleanability': 'clean',
 'cleanable': 'clean',
 'cleanably': 'clean',
 'cleanaccess': 'cisco_nac_appliance',
 'cleanator': 'macsweeper',
 'cleancloth': 'towel',
 'cleancoal': 'clean_coal_technology',
 'cleaned': 'clean',
 'cleaners': 'dry_cleaning',
 'cleaness': 'cleanness',
 'cleanfilms': 're-edited_film',
 'cleanhead': 'elmore_james',
 'cleaning': 'cleanliness',
 'cleanmail': 'rm4scc',
 'cleanpix': 'cleanpix_corporation',
 'cleanrooms': 'cleanroom',
 'cleans': 'clean',
 'cleanse': 'cleanliness',
 'cleanskies.tv': 'american_clean_skies_foundation',
 'cleansweep': 'clean_sweep',
 'cleanup': 'clean-up',
 'clear-channel': 'clear-channel_station',
 'clear-cut': 'clearcutting',
 'clear-cutting': 'clearcutting',
 'clear-felling': 'clearcutting',
 'clearances': 'highland_clearances',
 'clearaudio': 'clearaudio_electronic',
 'clearcase': 'ibm_rational_clearcase',
 'clearch': 'clearchus',
 'clearchannel': 'clear_channel_communications',
 'clearcut': 'clearcutting',
 'cleared': 'clearing',
 'clearer': 'wilson_yarn_clearer',
 'clearers': 'wilson_yarn_clearer',
 'clearest': 'clear',
 'clearfelling': 'clearcutting',
 'clearfork': 'clear_fork',
 'clearing-house': 'clearing_house',
 'clearing-union': 'international_clearing_union',
 'clearinghouse': 'clearing_house',
 'clearisil': 'clearasil',
 'clearly': 'clear',
 'clearness': 'clarity',
 'clearqam': 'qam_tuner',
 'clearquest': 'ibm_rational_clearquest',
 'clears': 'st_clears',
 'clearstorey': 'clerestory',
 'clearstories': 'clerestory',
 'clearstory': 'clerestory',
 'clearsy': 'b-method',
 'cleartext': 'plaintext',
 'cleats': 'cleat',
 'cleavable': 'cleavage',
 'cleaved': 'cleavage',
 'cleavelandite': 'plagioclase',
 'cleavers': 'galium_aparine',
 'cleaving': 'cleavage',
 'clebsch': 'alfred_clebsch',
 'clec': 'competitive_local_exchange_carrier',
 'clec-2': 'clec1b',
 'clec2': 'clec1b',
 'cleco': 'cleko',
 'cled': 'cysteine_lactose_electrolyte_deficient_agar',
 'cledial': 'medifoxamine',
 'cledonismus': 'cledonism',
 'cledonomancy': 'cledonism',
 'cledonomantia': 'cledonism',
 'cleena': 'cliodhna',
 'cleese': 'john_cleese',
 'cleet': 'oklahoma_council_on_law_enforcement_education_and_training',
 'cleetus': 'cletus',
 'clefs': 'clef',
 'cleftico': 'greek_cuisine',
 'clefting': 'cleft_sentence',
 'clefts': 'cleft_lip_and_palate',
 'cleg': 'horse-fly',
 'cleg-fly': 'horse-fly',
 'cleggover': 'nick_clegg',
 'cleidocranial': 'cleidocranial_dysostosis',
 'cleidomancy': 'divination',
 'cleidopus': 'pineapplefish',
 'cleidothaeridae': 'cleidothaerus_albidus',
 'cleidothaerus': 'cleidothaerus_albidus',
 'cleishbotham': 'jedediah_cleishbotham',
 'cleisthenis': 'cleisthenes',
 'cleistocarp': 'ascocarp',
 'cleistocarpic': 'ascocarp',
 'cleistocarpous': 'ascocarp',
 'cleistocereus': 'cleistocactus',
 'cleistogamic': 'cleistogamy',
 'cleistogamous': 'cleistogamy',
 'cleistothecia': 'ascocarp',
 'cleistothecium': 'ascocarp',
 'cleitarch': 'cleitarchus',
 'cleithracara': 'keyhole_cichlid',
 'cleithral': 'glossary_of_architecture',
 'cleitias': 'kleitias',
 'cleitomachus': 'kleitomachos',
 'cleitor': 'kleitor',
 'clelia': 'mussurana',
 'clemency': 'pardon',
 'clement-dedion': 'de_dion-bouton',
 'clementines': 'clementine',
 'clemenza': 'peter_clemenza',
 'clemer': 'clemer_melo_da_silva',
 'clemidia': 'chlamydia',
 'clemmed': 'hunger',
 'clemming': 'hunger',
 'clemson': 'clemson_university',
 'clen': 'clenbuterol',
 'clenardus': 'nicolas_cleynaerts',
 'clenched-fist': 'raised_fist',
 'clenocke': 'maurice_clenock',
 'cleobis': 'kleobis_and_biton',
 'cleobulina': 'cleobuline',
 'cleocin': 'clindamycin',
 'cleofas': 'cleopas',
 'cleogene': 'crocota',
 'cleokhareia': 'cleochareia',
 'cleombrotus': 'cleombrotus_i',
 'cleopatra': 'cleopatra_vii',
 'cleophas': 'cleopas',
 'cleorini': 'boarmiini',
 'cleorites': 'boarmiini',
 'clepe': 'name',
 'cleped': 'name',
 'clepes': 'name',
 'clepeth': 'name',
 'cleping': 'name',
 'clepsydrae': 'clepsydra',
 'clepsydras': 'clepsydra',
 'clepsysaurus': 'palaeosaurus',
 'clept': 'name',
 'cleptocracy': 'kleptocracy',
 'cleptomania': 'kleptomania',
 'cleptoparasite': 'kleptoparasitism',
 'cleptoparasitic': 'kleptoparasitism',
 'cleptoparasitism': 'kleptoparasitism',
 'cleptornis': 'golden_white-eye',
 'clerck': 'carl_alexander_clerck',
 'clereau': 'pierre_clereau',
 'clerestorey': 'clerestory',
 'clerestories': 'clerestory',
 'clergial': 'clergy',
 'clergially': 'clergy',
 'clergical': 'clergy',
 'clergically': 'clergy',
 'clergies': 'clergy',
 'clergyman': 'cleric',
 'clergymen': 'cleric',
 'clergywomen': 'clergy',
 'clerical': 'cleric',
 'clericalist': 'clericalism',
 'clerically': 'cleric',
 'clerico-fascist': 'clerical_fascism',
 'clerics': 'cleric',
 'clerihews': 'clerihew',
 'clerinet': 'clarinet',
 'clerisy': 'intellectual',
 'clerkinwell': 'clerkenwell',
 'clerks.': 'clerks',
 'clerks2': 'clerks_ii',
 'clerkships': 'law_clerk',
 'clermont-en-auvergne': 'clermont-ferrand',
 'clermont-ferrant': 'clermont-ferrand',
 'clermont-tonnerre': 'counts_of_clermont-tonnerre',
 'clermontia': 'hawaiian_lobelioids',
 'clero-fascism': 'clerical_fascism',
 'clerofascism': 'clerical_fascism',
 'clerogamy': 'clerical_marriage',
 'clerp': 'corporate_law_economic_reform_program_act_2004',
 'cleruch': 'cleruchy',
 'cleruchs': 'cleruchy',
 'clerwood': 'clermiston',
 'clesidren': 'epomediol',
 'clesius': 'bernardo_clesio',
 'clestral': 'cholesterol',
 'clet': 'sandrine_clet-guet',
 'cleta': 'charites',
 'clethrionomyini': 'myodini',
 'clethrionomys': 'red-backed_vole',
 'cleveland-akron-elyria': 'greater_cleveland',
 'cleveland-cliffs': 'cliffs_natural_resources',
 'cleveland-hopkins': 'cleveland_hopkins_international_airport',
 'cleveland-lloyd': 'cleveland_lloyd_dinosaur_quarry',
 'cleveland-marshall': 'cleveland-marshall_college_of_law',
 'clevelandbrowns': 'cleveland_browns',
 'clevelandlantis': 'the_fairly_oddparents',
 'clevelanotyrannus': 'nanotyrannus',
 'cleveman': 'lars_cleveman',
 'clevemire': 'glenn_quagmire',
 'cleves': 'kleve',
 'cleves-mark': 'duchy_of_cleves',
 'cleviprex': 'clevidipine',
 'clevis': 'clevis_pin',
 'clevner': 'klevner',
 'clevsin': 'clusium',
 'clexane': 'enoxaparin_sodium',
 'cley': 'cley_next_the_sea',
 'cley-next-the-sea': 'cley_next_the_sea',
 'clf3': 'chlorine_trifluoride',
 'clf5': 'chlorine_pentafluoride',
 'clfetpp': 'porphyrin',
 'clfo2': 'chloryl_fluoride',
 'clfo3': 'perchloryl_fluoride',
 'clfr': 'compact_linear_fresnel_reflector',
 'clg3': 'liege/cnrl_aerodrome',
 'clgn': 'calmegin',
 'clh4n': 'ammonium_chloride',
 'clho': 'hypochlorous_acid',
 'clho4': 'perchloric_acid',
 'clhs': 'chung_ling_high_school',
 'cli2o3': 'lithium_carbonate',
 'clia': 'clinical_laboratory_improvement_amendments',
 'clibanornis': 'canebrake_groundcreeper',
 'clibanus': 'ermenek',
 'clibinari': 'clibanarii',
 'clibinarii': 'clibanarii',
 'click-and-drag': 'drag-and-drop',
 'click-beetle': 'click_beetle',
 'click-through': 'click-through_rate',
 'click-to-dial': 'click-to-call',
 'click-to-donate': 'click-to-donate_site',
 'click-track': 'click_track',
 'click-wrap': 'clickwrap',
 'click5': 'the_click_five',
 'clickagents': 'valueclick',
 'clicked': 'click',
 'clicker-clatter': 'benjamin_radford',
 'clickfraud': 'click_fraud',
 'clickgsm': 'vodafone_egypt',
 'clickimin': 'broch_of_clickimin',
 'clicking': 'click',
 'clickjack': 'clickjacking',
 'clickomania': 'samegame',
 'clickpop': 'clickpop_records',
 'clicks': 'click',
 'clickspam': 'click_fraud',
 'clickthrough': 'online_advertising',
 'clickworker': 'clickworkers',
 'clico': 'cl_financial',
 'clidinium': 'clidinium_bromide',
 'clidna': 'cliodhna',
 'client-side': 'client-server',
 'client-state': 'satellite_state',
 'client/server': 'client-server',
 'clientage': 'vassal',
 'clientele': 'customer',
 'clientlogic': 'sitel',
 'clients': 'client',
 'clientship': 'clientela',
 'clientside': 'client-side',
 'cliestothecium': 'ascocarp',
 'cliff': 'homeless_international',
 'cliff-diving': 'diving',
 'cliff-dwellings': 'cliff-dwelling',
 'cliff-hanger': 'cliffhanger',
 'cliffb': 'cliff_bleszinski',
 'cliffbrake': 'pellaea',
 'cliffbush': 'jamesia',
 'cliffdiving': 'when_your_heart_stops_beating',
 'cliffdweller': 'caulostramina',
 'cliffed': 'cliff',
 'cliffhangers': 'cliffhanger',
 'cliffnotes': 'cliffsnotes',
 'cliffony': 'cliffoney',
 'cliffordville': 'of_late_i_think_of_cliffordville',
 'cliffrose': 'purshia',
 'cliffs': 'cliff',
 'cliffwalk': 'cliff_walk',
 'cliffy': 'cliffy_the_clown',
 'cliffyb': 'cliff_bleszinski',
 'clifton-on-dunsmore': 'clifton-upon-dunsmore',
 'clijsters': 'kim_clijsters',
 'clik': 'iomega_pocket_zip_drive',
 'clim': 'common_lisp_interface_manager',
 'clim-desktop': 'common_lisp_interface_manager',
 'climacoceratid': 'climacoceratidae',
 'climacteridae': 'australasian_treecreeper',
 'climara': 'estradiol',
 'climate-house': 'climate_house',
 'climatechange': 'climate_change',
 'climateprediction': 'climateprediction.net',
 'climates': 'climate',
 'climatic': 'climate',
 'climaticide': 'climate_change',
 'climatizer': 'air_conditioner',
 'climatological': 'meteorology',
 'climatologists': 'climatology',
 'climatron': 'missouri_botanical_garden',
 'climbatize': 'the_fat_of_the_land',
 'climbers': 'climbing',
 'climenhaga': 'david_climenhaga',
 'climes': 'clime',
 'climhazzard': 'cloud_strife',
 'climotics': 'home_automation',
 'climp-63': 'ckap4',
 'climping': 'clymping',
 'clinal': 'cline',
 'clinazopam': 'clonazepam',
 'clinch-and-pound': 'mixed_martial_arts',
 'clinch-fighting': 'clinch_fighting',
 'clinch-work': 'clinch_fighting',
 'clinchfield': 'clinchfield_railroad',
 'clinchfighting': 'clinch_fighting',
 'clinchwork': 'clinch_fighting',
 'clinciu': 'lucian_clinciu',
 'clincker': 'clinker',
 'clinda-derm': 'clindamycin',
 'clindagel': 'clindamycin',
 'clindets': 'clindamycin',
 'clines': 'cline',
 'clinet': 'client',
 'cling-cling': 'greater_antillean_grackle',
 'cling-film': 'plastic_wrap',
 'clingfilm': 'plastic_wrap',
 'clingfish': 'gobiesocidae',
 'clingflim': 'plastic_wrap',
 'clingon': 'klingon',
 'clinician': 'clinic',
 'clinicians': 'clinic',
 'clinics': 'clinic',
 'clinidae': 'clinid',
 'clinids': 'clinid',
 'clink': 'prison',
 'clinkers': 'clinker',
 'clinkstone': 'phonolite',
 'clinoch': 'clinoch_of_alt_clut',
 'clinochlorite': 'chlorite_group',
 'clinochrysotile': 'chrysotile',
 'clinoclasite': 'clinoclase',
 'clinometer': 'inclinometer',
 'clinomorphic': 'clinomorphism',
 'clinopyroxene': 'pyroxene',
 'clinoril': 'sulindac',
 'clinting': 'shed_hunting',
 'clintogate': 'lewinsky_scandal',
 'clinton-rodham': 'hillary_rodham_clinton',
 'clintonians': 'clintonian',
 'clinus': 'bot_river_klipfish',
 'cliocarpus': 'solanum',
 'cliodna': 'cliodhna',
 'clionid': 'clionidae',
 'cliopsis': 'cliopsidae',
 'clip-art': 'clip_art',
 'clip-ons': 'motorcycle_handlebar',
 'clip-show': 'clip_show',
 'clipart': 'clip_art',
 'clipbook': 'clipbook_viewer',
 'clipfish': 'dried_and_salted_cod',
 'cliphunter': 'internet_pornography',
 'clipless': 'bicycle_pedal',
 'clippens': 'linwood',
 'clippers': 'los_angeles_clippers',
 'clipperstown': 'clipperstown_railway_station',
 'clipperton': 'clipperton_island',
 'clippit': 'office_assistant',
 'clippy': 'office_assistant',
 'clips': 'clip',
 'clipshow': 'clip_show',
 'cliqu': 'clique',
 'cliques': 'clique',
 'clir': 'cross-language_information_retrieval',
 'clissa': 'klis',
 'clissus': 'clyssus',
 'clistanthocereus': 'cleistocactus',
 'clistanthus': 'cleistanthus',
 'clisthenes': 'cleisthenes',
 'clistin': 'carbinoxamine',
 'clit': 'clitoris',
 'clit45': 'clit_45',
 'clitarch': 'cleitarchus',
 'clitarchus': 'cleitarchus',
 'clitellate': 'clitellata',
 'cliterectomy': 'female_genital_cutting',
 'cliterodectomy': 'female_genital_cutting',
 'cliteromegaly': 'clitoromegaly',
 'cliticisation': 'clitic',
 'cliticization': 'clitic',
 'clitics': 'clitic',
 'clitmouse': 'pointing_stick',
 'clitomachus': 'kleitomachos',
 'clitoral': 'clitoris',
 'clitordick': 'clitoromegaly',
 'clitorectomy': 'clitoridectomy',
 'clitoridotomy': 'female_genital_cutting',
 'clitorilingus': 'oral_sex',
 'clitorimegaly': 'clitoromegaly',
 'clitoromania': 'hypersexuality',
 'clitorus': 'clitoris',
 'clits': 'clitoris',
 'clittelum': 'clitellum',
 'clitus': 'cleitus',
 'clivers': 'galium_aparine',
 'clivias': 'clivia',
 'cljs': 'committee_on_jewish_law_and_standards',
 'clk-class': 'mercedes-benz_clk-class',
 'clk3': 'lucknow_airpark',
 'clk320': 'mercedes-benz_clk-class',
 'clk55': 'mercedes-benz_clk-class',
 'clko3': 'potassium_chlorate',
 'clko4': 'potassium_perchlorate',
 'cll2': 'langille_lake_water_aerodrome',
 'cllc': 'coleg_llandrillo_cymru',
 'clli': 'clli_code',
 'cllr': 'councillor',
 'clm2': 'leamington_airport',
 'clm3': 'lake_muskoka/alport_bay_water_aerodrome',
 'clm5': 'lake_muskoka_south_water_aerodrome',
 'clmf': 'interleukin-12_subunit_beta',
 'clmf2': 'interleukin-12_subunit_beta',
 'clna': 'carolina_coastal_railway',
 'clnai': 'national_liberation_committee',
 'clnao3': 'sodium_chlorate',
 'clno': 'nitrosyl_chloride',
 'clnp': 'clns',
 'clo2': 'chlorine_dioxide',
 'clo3': 'dichlorine_hexoxide',
 'clo4': 'perchlorate',
 'clo4-': 'perchlorate',
 'cloacae': 'cloaca',
 'cloacal': 'cloaca',
 'cloacum': 'cloaca',
 'cloak-and-dagger': 'cloak_and_dagger',
 'cloaks': 'cloak',
 'clob': 'character_large_object',
 'clobberella': 'turanga_leela',
 'clobetasol': 'clobetasol_propionate',
 'clobex': 'clobetasol_propionate',
 'cloches': 'cloche',
 'clock-edge': 'clock_edge',
 'clock-face': 'clock_face',
 'clock-keeper': 'clockkeeper',
 'clock/calendar': 'clock',
 'clocked': 'clock_rate',
 'clockface': 'clock_face',
 'clockhouse': 'clock_house_railway_station',
 'clocking': 'clock_rate',
 'clockjordan': 'cloughjordan',
 'clockless': 'asynchronous_circuit',
 'clockmakers': 'clockmaker',
 'clockmaking': 'clockmaker',
 'clockrug': 'the_big_comfy_couch',
 'clocks': 'clock',
 'clockspeed': 'clock_rate',
 'clockspider': 'huntsman_spider',
 'clocktower': 'clock_tower',
 'clockvine': 'thunbergia',
 'clockways': 'clockwise',
 'clockworks': 'clockwork',
 'clockworksoul/templates': 'spork',
 'cloclo3': 'chlorine_perchlorate',
 'clod': 'beef_clod',
 'clod-hopper': 'clodhopper',
 'clod-hoppers': 'clodhopper',
 'clodbuster': 'tamiya_clod_buster',
 'cloderm': 'clocortolone',
 'clodhoppers': 'clodhopper',
 'clodian': 'clodio',
 'clodion': 'claude_michel',
 'clodomer': 'chlodomer',
 'clodomir': 'chlodomer',
 'clodplay': 'coldplay',
 'clodronate': 'clodronic_acid',
 'clods': 'beef_clod',
 'clodulf': 'chlodulf_of_metz',
 'cloe': 'chloe',
 'cloettafazer': 'cloettafazer_ab',
 'cloez': 'f.s._cloez',
 'clofazamine': 'clofazimine',
 'clofenotane': 'ddt',
 'clofesho': 'councils_of_clovesho',
 'clofeshoch': 'councils_of_clovesho',
 'clofibrin': 'clofibric_acid',
 'cloford': 'wanstrow',
 'clog-dance': 'clogging',
 'clog-dancing': 'clogging',
 'clogau': 'clogau_gold_mine',
 'clogger': 'clogging',
 'cloghey': 'cloghy',
 'cloghjordan': 'cloughjordan',
 'clogp': 'partition_coefficient',
 'clohex': 'chlorhexidine',
 'clois': 'relationship_of_clark_kent_and_lois_lane',
 'cloisonnisme': 'cloisonnism',
 'cloisonniste': 'cloisonnism',
 'cloister-vault': 'cloister_vault',
 'cloistered': 'cloister',
 'cloisters': 'cloister',
 'cloistress': 'nun',
 'clolar': 'clofarabine',
 'clomhexal': 'clomifene',
 'clomid': 'clomifene',
 'clomidazole': 'chlormidazole',
 'clomiphencitrate': 'clomifene',
 'clomiphene': 'clomifene',
 'clomiphenecitrate': 'clomifene',
 'clomophencitrate': 'clomifene',
 'clomophenecitrate': 'clomifene',
 'clonazapam': 'clonazepam',
 'clonazopam': 'venlafaxine',
 'clonbanin': 'clonbanin_ambush',
 'clonbolloge': 'clonbollogue',
 'clonbulloge': 'clonbollogue',
 'clonbullogue': 'clonbollogue',
 'clondike': 'klondike',
 'clonea': 'clotrimazole',
 'clonebot': 'human_image_synthesis',
 'cloned': 'cloning',
 'clonedvd2': 'clonedvd',
 'clonee/littlepace': 'erin_go_bragh_gaa',
 'clonemasters': 'kamino',
 'clonepunk': 'biopunk',
 'clonesgame': 'clones',
 'clonetown': 'clone_town',
 'clonetowns': 'clone_town',
 'clonetrooper': 'clone_trooper',
 'clonetroopers': 'clone_trooper',
 'clonevin': 'clonevan',
 'cloneygowan': 'streamstown',
 'clonfin': 'clonfin_ambush',
 'clongowes': 'clongowes_wood_college',
 'clonic': 'clonus',
 'clonicel': 'clonidine',
 'clonie': 'clonie_gowen',
 'cloninger': 'c._robert_cloninger',
 'clonipin': 'clonazepam',
 'clonmacnois': 'clonmacnoise',
 'clonmagnoise': 'clonmacnoise',
 'clonodfoy': 'castle_oliver',
 'clonopin': 'clonazepam',
 'clonopine': 'clonazepam',
 'clonorchis': 'clonorchis_sinensis',
 'clonostylis': 'clonostylis_forbesii',
 'clonskea': 'clonskeagh',
 'cloob.com': 'cloob',
 'cloods': 'bloods',
 'clooge': 'kludge',
 'clooloo': 'cthulhu',
 'cloonanaha': 'clounanaha',
 'clooneymobile': 'batmobile',
 'cloopfs': 'cloop',
 'clopay': 'griffon_corporation',
 'clophas': 'cleopas',
 'clophen': 'polychlorinated_biphenyl',
 'clopin': 'clopin_trouillefou',
 'clopixol': 'zuclopenthixol',
 'clopra': 'metoclopramide',
 'cloral': 'territories_in_the_pendragon_adventure',
 'clordecone': 'kepone',
 'clorexil': 'chlorhexidine',
 'clorgyline': 'clorgiline',
 'clorindo': 'clorindo_testa',
 'clorine': 'chlorine',
 'clorofill': 'chlorophyll',
 'clorophyl': 'chlorophyll',
 'cloroplasts': 'chloroplast',
 'clorotoxin': 'chlorotoxin',
 'clorox.com': 'clorox',
 'clos': 'common_lisp_object_system',
 'clos-de-vougeot': 'clos_de_vougeot',
 'clos-du-doubs': 'clos_du_doubs',
 'close': 'claustrum',
 'close-harmony': 'close_harmony',
 'close-in-age': 'age_of_consent',
 'close-mid': 'close-mid_vowel',
 'close-minded': 'closed_mind',
 'close-nipped': 'book_trimming',
 'close-out': 'closeout',
 'close-packed': 'close-packing_of_spheres',
 'close-packing': 'close-packing_of_spheres',
 'close-ratio': 'close-ratio_transmission',
 'close-stool': 'commode',
 'close-stools': 'commode',
 'close-studded': 'close_studding',
 'close-studding': 'close_studding',
 'closed-bolt': 'closed_bolt',
 'closed-caption': 'closed_captioning',
 'closed-captioned': 'closed_captioning',
 'closed-captioning': 'closed_captioning',
 'closed-captions': 'closed_captioning',
 'closed-cycle': 'closed_system',
 'closed-form': 'closed_form',
 'closed-loop': 'control_theory',
 'closed-minded': 'closed_mind',
 'closed-open': 'clopen_set',
 'closed-shop': 'closed_shop',
 'closed-source': 'closed_source_software',
 'closedown': 'sign-off',
 'closemix': 'close_to_me',
 'closenipped': 'book_trimming',
 'closepet': 'ramanagara',
 'closes': 'closes_vol._1',
 'closestool': 'commode',
 'closestools': 'close_stool',
 'closeted/temp': 'closeted',
 'closets': 'closet',
 'closeup': 'close-up',
 'closeups': 'close-up',
 'clossiana': 'boloria',
 'closterman': 'pierre_clostermann',
 'clostermann': 'pierre_clostermann',
 'clostridiales': 'clostridia',
 'closure-finite': 'cw_complex',
 'closure-phase': 'closure_phase',
 'clot': 'thrombus',
 'clot-busting': 'thrombolysis',
 'clotaire': 'chlothar',
 'clotam': 'tolfenamic_acid',
 'clotbur': 'xanthium_strumarium',
 'clotbuster': 'thrombolytic_drug',
 'clotelle': 'clotel',
 'cloth': 'textile',
 'cloth-of-gold': 'cloth_of_gold',
 'clothes': 'clothing',
 'clothes-free': 'nudity',
 'clothes-moth': 'tineidae',
 'clothes-pin': 'clothespin',
 'clothesfree': 'nudity',
 'clotheshorses': 'clotheshorse',
 'clothesline': 'clothes_line',
 'clotheslining': 'clothes_line',
 'clothespeg': 'clothespin',
 'clotheswear': 'clothing',
 'clothette': 'bookbinding',
 'clothiapine': 'clotiapine',
 'clothilda': 'clotilde',
 'clothilde': 'clotilde',
 'clothing-free': 'nudity',
 'clothingfree': 'nudity',
 'clothoid': 'euler_spiral',
 'cloths': 'textile',
 'clotilda': 'clotilde',
 'clotrimazol': 'clotrimazole',
 'clotrimoxazol': 'co-trimoxazole',
 'clotrimoxazole': 'co-trimoxazole',
 'clotting': 'coagulation',
 'clotty': 'thrombus',
 'cloty': 'thrombus',
 'cloud-bursting': 'cloudbuster',
 'cloud-buster': 'cloudbuster',
 'cloud-busters': 'cloudbuster',
 'cloud-cuckoo-land': 'cloud_cuckoo_land',
 'cloud-scraper': 'cisticola',
 'cloud-seeding': 'cloud_seeding',
 'cloudberries': 'rubus_chamaemorus',
 'cloudberry': 'rubus_chamaemorus',
 'cloudcast': 'mixcloud',
 'cloudcuckooland': 'cloud_cuckoo_land',
 'clouded-bordered': 'clouded-bordered_brindle',
 'clouder': 'doubleclouder',
 'cloudfront': 'amazon_cloudfront',
 'cloudgate': 'cloud_gate',
 'cloudhopper': 'hopper_balloon',
 'cloudina': 'cloudinid',
 'clouding': 'obfuscation',
 'cloudinia': 'cloudinid',
 'cloudnine': 'cloud_nine',
 'clouds': 'cloud',
 'cloudscraper': 'cisticola',
 'cloudy': 'cloud',
 'clough-ballacolla': 'clough/ballacolla',
 'cloughey': 'cloghy',
 'cloughie': 'brian_clough',
 'cloughy': 'cloghy',
 'clouseau': 'inspector_clouseau',
 'clouts': 'clout_archery',
 'clouture': 'cloture',
 'clove-pink': 'dianthus_caryophyllus',
 'cloven-hoof': 'cloven_hoof',
 'cloven-hoofed': 'cloven_hoof',
 'cloverfeild': 'cloverfield',
 'clovers': 'clover',
 'cloverway': 'cloverway_inc.',
 'cloves': 'clove',
 'clovesho': 'councils_of_clovesho',
 'cloveshoe': 'councils_of_clovesho',
 'cloveshoo': 'councils_of_clovesho',
 'clovio': 'giulio_clovio',
 'clowance': 'crowan',
 'clowbridge': 'dunnockshaw_and_clowbridge',
 'clownboat': 'something_awful',
 'clownface': 'clown_face',
 'clownfather': 'codename:_kids_next_door',
 'clownhouse.': 'clownhouse',
 'clowning': 'clown',
 'clownish': 'clown',
 'clownophobia': 'coulrophobia',
 'clowns': 'clown',
 'cloxapen': 'cloxacillin',
 'cloybosh': 'clobyosh',
 'cloyment': 'cholecystokinin',
 'clozari': 'clozapine',
 'clozaril': 'clozapine',
 'cloze': 'cloze_test',
 'clozepine': 'clozapine',
 'clozier': 'silvaner',
 'clozopine': 'clozapine',
 'clozure': 'clozure_cl',
 'clpac': 'conservative_leadership_pac',
 'clpqy': 'hslvu',
 'clps': 'constituency_labour_party',
 'clpyq': 'hslvu',
 'clr-1': 'combat_logistics_regiment_1',
 'clr-15': 'combat_logistics_regiment_15',
 'clr-17': 'combat_logistics_regiment_17',
 'clr-2': 'combat_logistics_regiment_2',
 'clr-25': 'combat_logistics_regiment_25',
 'clr-27': 'combat_logistics_regiment_27',
 'clr-3': 'combat_logistics_regiment_3',
 'clr-35': 'combat_logistics_regiment_35',
 'clr-37': 'combat_logistics_regiment_37',
 'clra': 'centre_for_legislative_research_and_advocacy',
 'clrae': 'congress_of_the_council_of_europe',
 'clrc': 'council_for_the_central_laboratory_of_the_research_councils',
 'clri': 'central_leather_research_institute',
 'clro': 'london_metropolitan_archives',
 'clrri': 'cuu_long_delta_rice_research_institute',
 'clrs': 'introduction_to_algorithms',
 'clrtap': 'convention_on_long-range_transboundary_air_pollution',
 'clrthr': 'caularthron',
 'clrv': 'canadian_light_rail_vehicle',
 'cls-class': 'mercedes-benz_cls-class',
 'cls500': 'mercedes-benz_cls-class',
 'clsa.net': 'component-based_scalable_logical_architecture',
 'clsg': 'city_of_london_school_for_girls',
 'clsid': 'globally_unique_identifier',
 'clsmss': 'chiu_lut_sau_memorial_secondary_school',
 'clsp': 'center_for_language_and_speech_processing',
 'clsu': 'central_luzon_state_university',
 'clsu-ushs': 'central_luzon_state_university_science_high_school',
 'clt-e': 'professional_landcare_network',
 'clt-i': 'professional_landcare_network',
 'clte': 'coefficient_of_thermal_expansion',
 'cltl': 'common_lisp_the_language',
 'cltm': 'free_confederation_of_mauritanian_workers',
 'clts': 'community-led_total_sanitation',
 'cltt': 'free_confederation_of_chadian_workers',
 'cluady': 'claudy',
 'club-bearer': 'periphetes',
 'club-club': 'pfc_cska_moscow',
 'club-cola': 'club_cola',
 'club-foot': 'club_foot',
 'club-house': 'clubhouse',
 'club-kid': 'rave',
 'club-root': 'clubroot',
 'club-winged': 'club-winged_manakin',
 'club3d': 'club_3d',
 'clubair': 'club_air',
 'clubaircomet.com': 'air_comet',
 'clubber': 'rocky_iii',
 'clubbers': 'nightclub',
 'clubbo': 'clubbo_records',
 'clubcard': 'tesco_clubcard',
 'clubfeet': 'club_foot',
 'clubfighter': 'club_fighter',
 'clubfoot': 'club_foot',
 'clubgoer': 'nightclub',
 'clubionidae': 'sac_spider',
 'clubkid': 'rave',
 'clubmate': 'club-mate',
 'clubmoss': 'lycopodiopsida',
 'clubmosses': 'lycopodiopsida',
 'clubpenguin.com': 'club_penguin',
 'clubroots': 'clubroot',
 'clubs': 'club',
 'clubshell': 'club_naiad',
 'clubshop.com': 'clubshop',
 'clucene': 'lucene',
 'cluck': 'chicken',
 'cluck-u': 'cluck-u_chicken',
 'cludo': 'cluedo',
 'cluefinders': 'the_cluefinders',
 'cluelessness': 'clueless',
 'cluestick': 'luser',
 'cluetrain': 'the_cluetrain_manifesto',
 'cluett': 'e._harold_cluett',
 'cluge': 'kludge',
 'clugni': 'cluny',
 'clugny': 'cluny',
 'clugston': 'clugston_group',
 'clui': 'center_for_land_use_interpretation',
 'clulu': 'cthulhu',
 'clumbsy': 'clumsy',
 'clump': 'clumping',
 'clumped': 'clumping',
 'clumper': 'clumping',
 'clumpers': 'clumping',
 'clumps': 'clumping',
 'clumsiness': 'clumsy',
 'clundert': 'klundert',
 'clunderwen': 'clynderwen',
 'cluneal': 'cluneal_nerves',
 'cluni': 'cluny',
 'cluniac': 'cluny_abbey',
 'cluniacs': 'cluniac_reforms',
 'clunked': 'onomatopoeia',
 'clunkers': 'clunker',
 'clunking': 'onomatopoeia',
 'clunks': 'onomatopoeia',
 'clunshire': 'clun',
 'clup-napoca': 'cluj-napoca',
 'clupeid': 'clupeidae',
 'clupeiform': 'clupeiformes',
 'clupeiforms': 'clupeiformes',
 'clupeoides': 'toothed_river_herring',
 'clupeomorpha': 'clupeiformes',
 'cluracan': 'clurichaun',
 'cluricaun': 'clurichaun',
 'cluricaune': 'leprechaun',
 'clus.': 'carolus_clusius',
 'cluse': 'cluses',
 'clusianthemum': 'garcinia',
 'clusiophyllum': 'micrandra',
 'clusius': 'carolus_clusius',
 'clustalw': 'clustal',
 'clustalx': 'clustal',
 'clusterbomb': 'cluster_bomb',
 'clusterfs': 'cluster_file_systems',
 'clusters': 'cluster',
 'clustersampling': 'cluster_sampling',
 'clusty.com': 'clusty',
 'clut': 'colour_look-up_table',
 'clutchless': 'semi-automatic_transmission',
 'cluthus': 'abadir_and_iraja',
 'clutsam': 'george_clutsam',
 'cluttered': 'clutter',
 'clutterer': 'clutter',
 'clutterers': 'clutter',
 'clutters': 'clutter',
 'clutz': 'klutz',
 'cluw': 'coalition_of_labor_union_women',
 'cluytia': 'clutia',
 'cluytiandra': 'meineckia',
 'clw3': 'waverley/lake_william_water_aerodrome',
 'cly-del': 'cly-del_manufacturing_company',
 'clyddno': 'clydno_eiddin',
 'clyde-net': 'clydenet',
 'clydella': 'viyella',
 'clydesbank': 'clydebank',
 'clydeside': 'river_clyde',
 'clydey': 'pembrokeshire',
 'clydno': 'clydno_eiddin',
 'clyfford': 'clyfford_still',
 'clynnog': 'clynnog_fawr',
 'clynog': 'clinoch_of_alt_clut',
 'clyon': 'cylon',
 'clypeal': 'clypeus',
 'clypeasteroida': 'sand_dollar',
 'clypeorrhyncha': 'cicadomorpha',
 'clypicterus': 'casqued_oropendola',
 'clypsydra': 'clepsydra',
 'clysma': 'suez',
 'clyster': 'enema',
 'clytaemnestra': 'clytemnestra',
 'clytamnestra': 'clytemnestra',
 'clytemestra': 'clytemnestra',
 'clytia': 'clytie',
 'clytios': 'clytius',
 'clytoceyx': 'shovel-billed_kookaburra',
 'clytolaema': 'brazilian_ruby',
 'clytomyias': 'orange-crowned_fairywren',
 'clytorhynchus': 'shrikebill',
 'clytospiza': 'brown_twinspot',
 'clytrinae': 'clytrini',
 'clywedog': 'river_clywedog'}
        