
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_cn = {'cn-11': 'beijing',
 'cn-12': 'tianjin',
 'cn-13': 'hebei',
 'cn-14': 'shanxi',
 'cn-15': 'inner_mongolia',
 'cn-16': 'c-41_process',
 'cn-21': 'liaoning',
 'cn-22': 'jilin',
 'cn-23': 'heilongjiang',
 'cn-235': 'casa_cn-235',
 'cn-31': 'shanghai',
 'cn-32': 'jiangsu',
 'cn-33': 'zhejiang',
 'cn-34': 'anhui',
 'cn-35': 'fujian',
 'cn-36': 'jiangxi',
 'cn-37': 'shandong',
 'cn-41': 'henan',
 'cn-42': 'hubei',
 'cn-43': 'hunan',
 'cn-44': 'guangdong',
 'cn-45': 'guangxi',
 'cn-46': 'hainan',
 'cn-50': 'chongqing',
 'cn-51': 'sichuan',
 'cn-52': 'guizhou',
 'cn-53': 'yunnan',
 'cn-54': 'tibet_autonomous_region',
 'cn-61': 'shaanxi',
 'cn-62': 'gansu',
 'cn-63': 'qinghai',
 'cn-64': 'ningxia',
 'cn-65': 'xinjiang',
 'cn-71': 'taiwan',
 'cn-91': 'hong_kong',
 'cn-92': 'macau',
 'cn-page': 'native_page',
 'cn-tower': 'cn_tower',
 'cn.united.com': 'united_airlines',
 'cn12': 'tetraazidomethane',
 'cn4o8': 'tetranitromethane',
 'cna1': 'cornea_plana_1',
 'cna2o3': 'sodium_carbonate',
 'cna4': 'emsdale_airport',
 'cna8': 'winchester_airport',
 'cna9': 'plevna/tomvale_airport',
 'cnaa': 'council_for_national_academic_awards',
 'cnaaa': 'angra_nuclear_power_plant',
 'cnac': 'china_national_aviation_corporation',
 'cnacalesia': 'caphyae',
 'cnaeus': 'gnaeus',
 'cnag': 'cumann_na_ngaedhael',
 'cname': 'cname_record',
 'cnapius': 'grzegorz_knapski',
 'cnas': 'center_for_a_new_american_security',
 'cnb5': 'arnprior_water_aerodrome',
 'cnb7': 'moosonee_water_aerodrome',
 'cnb8': 'sudbury/ramsey_lake_water_aerodrome',
 'cnb9': 'lake_simcoe_regional_airport',
 'cnba': 'colegio_nacional_de_buenos_aires',
 'cnbc.com': 'cnbc',
 'cnbctv18': 'cnbc-tv18',
 'cnbm': 'china_national_building_material_company',
 'cnbnpb': 'siberia',
 'cnbr': 'cyanogen_bromide',
 'cnc-noc.net': 'china_netcom',
 'cnc4': 'guelph_airport',
 'cnc5': 'sudbury/azilda_water_aerodrome',
 'cnc6': 'caledonia/grand_river_water_aerodrome',
 'cnc8': 'temagami_water_aerodrome',
 'cncbd': 'chinese_biotechnology_industry',
 'cncd': 'national_council_for_combating_discrimination',
 'cncl': 'national_commission_for_communication_and_liberties',
 'cnd4': 'haliburton/stanhope_municipal_airport',
 'cnd6': 'granitehill_lake_water_aerodrome',
 'cnd9': 'portage_lake_water_aerodrome',
 'cndd': 'national_council_for_the_defense_of_democracy',
 'cndlr': 'national_council_of_the_resistance',
 'cne3': 'bearskin_lake_airport',
 'cne4': 'iroquois_falls_airport',
 'cne5': 'bar_river_water_aerodrome',
 'cne6': 'geraldton/hutchison_lake_water_aerodrome',
 'cne7': 'nakina_water_aerodrome',
 'cne9': 'essex_airport',
 'cnea': 'national_atomic_energy_commission',
 'cneaz': 'knyaz',
 'cnef': 'cross_national_equivalent_file',
 'cnel': 'colonel',
 'cnemarchus': 'red-rumped_bush-tyrant',
 'cnemidia': 'tropidia',
 'cnemidopteris': 'cyathea',
 'cnemidostachys': 'sebastiania',
 'cnemis': 'crus',
 'cnemoscopus': 'grey-hooded_bush-tanager',
 'cnemospathidae': 'heleomyzidae',
 'cnemotriccus': 'fuscous_flycatcher',
 'cnen': 'national_nuclear_energy_commission',
 'cnep': 'national_centre_for_the_evaluation_of_photoprotection',
 'cnesmosa': 'cnesmone',
 'cnet': 'cnet_networks',
 'cnet.com': 'cnet_networks',
 'cnetworkmanager': 'networkmanager',
 'cnewa': 'catholic_near_east_welfare_association',
 'cnf3': 'pendleton_airport',
 'cnf4': 'lindsay_airport',
 'cnf5': 'batchawana_water_aerodrome',
 'cnf6': 'haliburton_water_aerodrome',
 'cnf9': 'niagara_falls/niagara_south_airport',
 'cnfj': 'commander_naval_forces_japan',
 'cnfk': 'commander_naval_forces_korea',
 'cnfsat': 'boolean_satisfiability_problem',
 'cnga1': 'cyclic_nucleotide-gated_channel_alpha_1',
 'cnga2': 'cyclic_nucleotide-gated_channel_alpha_2',
 'cnga3': 'cyclic_nucleotide-gated_channel_alpha_3',
 'cnga4': 'cyclic_nucleotide-gated_channel_alpha_4',
 'cngb3': 'cyclic_nucleotide_gated_channel_beta_3',
 'cngc': 'china_national_gold_group_corporation',
 'cngei': 'corpo_nazionale_giovani_esploratori_ed_esploratrici_italiani',
 'cngi': 'chinese_national_geography',
 'cnh2': 'natuashish_airport',
 'cnh320': 'the_dukes_of_hazzard',
 'cnh5': 'methylamine',
 'cnh6': 'hawk_junction_water_aerodrome',
 'cnh7': 'north_bay_water_aerodrome',
 'cnhc': 'complementary_and_natural_healthcare_council',
 'cnhi': 'community_newspaper_holdings',
 'cnhtc': 'china_national_heavy_duty_truck_group',
 'cnid': 'national_congress_for_democratic_initiative',
 'cnida': 'cnidocyte',
 'cnidarian': 'cnidaria',
 'cnidarians': 'cnidaria',
 'cnideria': 'cnidaria',
 'cnido': 'knidos',
 'cnidoblast': 'cnidocyte',
 'cnidocil': 'cnidocyte',
 'cnidocyst': 'cnidocyte',
 'cnidocytes': 'cnidocyte',
 'cnidoglanis': 'cnidoglanis_macrocephalus',
 'cnidos': 'knidos',
 'cnidus': 'knidos',
 'cnip': 'national_centre_of_independents_and_peasants',
 'cnipodectes': 'twistwing',
 'cnir': 'signal-to-interference_ratio',
 'cnis': 'canadian_network_for_international_surgery',
 'cnit': 'center_of_new_industries_and_technologies',
 'cnj3': 'fort_erie_airport',
 'cnj4': 'orillia_airport',
 'cnj5': 'hearst/carey_lake_water_aerodrome',
 'cnj6': 'hornepayne_water_aerodrome',
 'cnj8': 'white_river_water_aerodrome',
 'cnjrr': 'central_railroad_of_new_jersey',
 'cnk4': 'parry_sound_area_municipal_airport',
 'cnl3': 'brockville-thousand_islands_regional_tackaberry_airport',
 'cnl4': 'port_elgin_airport',
 'cnl5': 'chapleau_water_airport',
 'cnl6': 'renfrew/hurds_lake_water_aerodrome',
 'cnl9': 'nueltin_lake_airport',
 'cnla': 'cornish_national_liberation_army',
 'cnliew': 'c._n._liew',
 'cnm4': 'stratford_municipal_airport',
 'cnm5': 'kingfisher_lake_airport',
 'cnm7': 'pays_plat_water_aerodrome',
 'cnmcc': 'central_new_mexico_community_college',
 'cnme': 'council_on_naturopathic_medical_education',
 'cnmg': 'caribbean_new_media_group',
 'cnmg-tv': 'c_television',
 'cnmi': 'northern_mariana_islands',
 'cnmr': 'carbon-13_nmr',
 'cnn.co.jp': 'cnn',
 'cnn.com': 'cnn',
 'cnn.money': 'cnn',
 'cnn/si': 'cnn_sports_illustrated',
 'cnn/u.s.': 'cnn',
 'cnn3': 'shelburne/burbank_field_airport',
 'cnn4': 'atwood_airport',
 'cnn5': 'cochrane_water_aerodrome',
 'cnn7': 'gooderham/pencil_lake_water_aerodrome',
 'cnn8': 'gananoque_airport',
 'cnna': 'sodium_cyanide',
 'cnnc': 'china_national_nuclear_corporation',
 'cnnexpansion.com': 'cnn',
 'cnni': 'cnn_international',
 'cnnic': 'china_internet_network_information_center',
 'cnnmoney': 'cnnmoney.com',
 'cnnn': 'cnnnn',
 'cnnsi': 'cnn_sports_illustrated',
 'cnnsi.com': 'cnn_sports_illustrated',
 'cnntimes': 'cnn',
 'cnnturk.com': 'cnn',
 'cno-cycle': 'cno_cycle',
 'cnoidal': 'cnoidal_wave',
 'cnoma': 'cuong_nhu',
 'cnomaa': 'cuong_nhu',
 'cnooc': 'china_national_offshore_oil_corporation',
 'cnor': 'canadian_northern_railway',
 'cnossian': 'knossos',
 'cnossos': 'knossos',
 'cnossus': 'knossos',
 'cnot': 'controlled_not_gate',
 'cnote': 'united_states_one_hundred-dollar_bill',
 'cnp2': 'lake_rosseau/windermere_water_aerodrome',
 'cnp3': 'arnprior/south_renfrew_municipal_airport',
 'cnp5': 'combermere/kamaniskeg_lake_water_aerodrome',
 'cnp7': 'iroquois_airport',
 'cnp8': 'greenbank_airport',
 'cnpc': 'china_national_petroleum_corporation',
 'cnpe': 'national_council_for_energy_policy',
 'cnpp': 'center_for_nutrition_policy_and_promotion',
 'cnps': 'california_native_plant_society',
 'cnq3': 'welland/niagara_central_airport',
 'cnq4': 'tillsonburg_airport',
 'cnq5': 'constance_lake_water_aerodrome',
 'cnq7': 'port_loring_water_aerodrome',
 'cnr1': 'cannabinoid_receptor_type_1',
 'cnr4': 'tobermory_airport',
 'cnr6': 'carleton_place_airport',
 'cnr9': 'arnstein_airport',
 'cnri': 'corporation_for_national_research_initiatives',
 'cnrl': 'canadian_natural_resources_limited',
 'cnrm': 'national_council_of_maubere_resistance',
 'cnrr': 'california_northern_railroad',
 'cnrs': 'french_national_centre_for_scientific_research',
 'cnrt': 'national_congress_for_timorese_reconstruction',
 'cns11643': 'cns_11643',
 'cns2': 'smoky_lake_water_aerodrome',
 'cns4': 'alexandria_aerodrome',
 'cns6': 'straffordville_airport',
 'cns7': 'kincardine_airport',
 'cns8': 'morrisburg_airport',
 'cnsc': 'canadian_nuclear_safety_commission',
 'cnslr': 'national_confederation_of_free_trade_unions_of_romania_-_brotherhood',
 'cnslr-fratia': 'national_confederation_of_free_trade_unions_of_romania_-_brotherhood',
 'cnsnews.com': 'cybercast_news_service',
 'cnso': 'czech_national_symphony_orchestra',
 'cnt2': 'nobel/sawdust_bay_water_aerodrome',
 'cnt3': 'ogoki_post_airport',
 'cnt5': 'lake_muskoka/dudley_bay_water_aerodrome',
 'cnt6': 'elmira_airport',
 'cnt7': 'picton_airport',
 'cntb': 'national_confederation_of_workers_of_burkina',
 'cntc': 'national_confederation_of_central_african_workers',
 'cntf': 'ciliary_neurotrophic_factor',
 'cntfr': 'ciliary_neurotrophic_factor_receptor',
 'cntg': 'national_confederation_of_guinean_workers',
 'cntl': 'control_key',
 'cntl-c': 'control-c',
 'cnto': 'china_national_tourism_administration',
 'cnts': 'national_confederation_of_senegalese_workers',
 'cntt': 'national_confederation_of_togolese_workers',
 'cnu4': 'belleville_airport',
 'cnu6': 'huntsville_water_aerodrome',
 'cnu8': 'toronto/markham_airport',
 'cnupedia': 'christopher_newport_university',
 'cnut': 'knut',
 'cnv4': 'hawkesbury_airport',
 'cnv5': 'elk_lake_water_aerodrome',
 'cnv6': 'orillia/lake_st_john_water_aerodrome',
 'cnv7': 'sault_ste._marie/partridge_point_water_aerodrome',
 'cnv8': 'edenvale_airport',
 'cnva': 'committee_for_non-violent_action',
 'cnvc': 'nonviolent_communication',
 'cnvm': 'choroidal_neovascularization',
 'cnw2': 'windermere_airport',
 'cnw3': 'bancroft_airport',
 'cnwclas': 'knucklas',
 'cnwdi': 'critical_nuclear_weapon_design_information',
 'cnwhs': 'chicago_and_north_western_historical_society',
 'cnwl': 'college_of_north_west_london',
 'cnws': 'leiden_university',
 'cnx.org': 'connexions',
 'cnx3': 'carey_lake_airport',
 'cnx7': 'port_stanton/sparrow_lake_water_aerodrome',
 'cnx8': 'nixon_airport',
 'cnxi': 'accessory_nerve',
 'cnxt': 'conexant',
 'cny3': 'collingwood_airport',
 'cny4': 'alliston_airport',
 'cny5': 'five_mile_lake_water_aerodrome',
 'cnyc': 'the_cherokee_national_youth_choir',
 'cnyk': 'central_new_york_railroad',
 'cnz3': 'chatham-kent_airport',
 'cnz4': 'madawaska_valley_airpark',
 'cnz8': 'grimsby_air_park',
 'cnz9': 'little_current_water_aerodrome',
 'cnzm': 'new_zealand_order_of_merit',
 'cnzr': 'central_new_england_railway'}
        