
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_cp = {'cp-1': 'chicago_pile-1',
 'cp-1251': 'windows-1251',
 'cp-1252': 'windows-1252',
 'cp-140': 'cp-140_aurora',
 'cp-2': 'ceruloplasmin',
 'cp-24441': 'tametraline',
 'cp-40': 'ibm_cp-40',
 'cp-529414': 'torcetrapib',
 'cp-isra': 'cerebral_palsy_international_sports_and_recreation_association',
 'cp-parity': 'cp_violation',
 'cp-symmetry': 'cp_violation',
 'cp-usa': 'communist_party_usa',
 'cp-violation': 'cp_violation',
 'cp/cpk': 'process_capability',
 'cp/cpps': 'chronic_prostatitis/chronic_pelvic_pain_syndrome',
 'cp/m-80': 'cp/m',
 'cp1250': 'windows-1250',
 'cp1251': 'windows-1251',
 'cp1252': 'windows-1252',
 'cp1253': 'windows-1253',
 'cp1254': 'windows-1254',
 'cp1255': 'windows-1255',
 'cp1256': 'windows-1256',
 'cp1257': 'windows-1257',
 'cp1258': 'windows-1258',
 'cp140': 'cp-140_aurora',
 'cp1b': 'cyp1b1',
 'cp24': 'cablepulse_24',
 'cp24.com': 'cablepulse_24',
 'cp2co': 'cobaltocene',
 'cp2ru': 'ruthenocene',
 'cp301': 'claude_piel',
 'cp367': 'ascii',
 'cp437': 'code_page_437',
 'cp737': 'code_page_737',
 'cp80': 'the_cp80_foundation',
 'cp850': 'code_page_850',
 'cp852': 'code_page_852',
 'cp855': 'code_page_855',
 'cp857': 'code_page_857',
 'cp858': 'code_page_858',
 'cp860': 'code_page_860',
 'cp861': 'code_page_861',
 'cp863': 'code_page_863',
 'cp865': 'code_page_865',
 'cp866': 'code_page_866',
 'cp869': 'code_page_869',
 'cp930': 'code_page_930',
 'cp932': 'code_page_932',
 'cp949': 'code_page_949',
 'cp950': 'code_page_950',
 'cpa1': 'carboxypeptidase_a1',
 'cpa16-4': 'fm_consolidated_line',
 'cpa16-5': 'fm_consolidated_line',
 'cpa2': 'carboxypeptidase_a2',
 'cpa20-5': 'fm_consolidated_line',
 'cpa24-5': 'fm_consolidated_line',
 'cpa6': 'cyp2a6',
 'cpab': 'canadian_public_accountability_board',
 'cpag': 'child_poverty_action_group',
 'cpal': 'common_public_attribution_license',
 'cpam': 'communications_on_pure_and_applied_mathematics',
 'cpamd1': 'complement_component_3',
 'cpami': 'construction_and_planning_agency',
 'cpanplus': 'cpan',
 'cpat': 'customs_trade_partnership_against_terrorism',
 'cpatt': 'civilian_police_assistance_training_team',
 'cpav': 'central_point_anti-virus',
 'cpaws': 'canadian_parks_and_wilderness_society',
 'cpb2': 'carboxypeptidase_b2',
 'cpb5': 'pilot_butte_airport',
 'cpb8': 'paramount_bistcho_airport',
 'cpb9': 'baldwin_airport',
 'cpbl': 'chinese_professional_baseball_league',
 'cpc9': 'cytochrome_p450_2c9',
 'cpcc': 'central_piedmont_community_college',
 'cpccc': 'central_committee_of_the_communist_party_of_china',
 'cpcf': 'cpctc',
 'cpcfc': 'cpctc',
 'cpci': 'compactpci',
 'cpcm': 'dvb-cpcm',
 'cpcu': 'chartered_property_casualty_underwriter',
 'cpd2': 'ethel_airport',
 'cpd6': 'st._waleran_island_water_aerodrome',
 'cpd7': 'peggo_devon_canada_aerodrome',
 'cpdb': 'consensuspathdb',
 'cpdlc': 'controller_pilot_data_link_communications',
 'cpdn': 'climateprediction.net',
 'cpdna': 'chloroplast',
 'cpdo': 'constant_proportion_debt_obligation',
 'cpdr': 'carolina_piedmont_railroad',
 'cpdrc': 'cebu_provincial_detention_and_rehabilitation_center',
 'cpds': 'convergence_for_social_democracy',
 'cpe3': 'elk_lake_airport',
 'cpe5': 'port_colborne_airport',
 'cpe6': 'south_river/sundridge_airport',
 'cpe7': 'new_lowell_airport',
 'cped': 'copy_editing',
 'cpeo': 'chronic_progressive_external_ophthalmoplegia',
 'cpepf': 'club_penguin:_elite_penguin_force',
 'cpex': 'the_clement_peerens_explosition',
 'cpf2': 'bar_river_airport',
 'cpf4': 'cobden/bruce_mcphail_memorial_airport',
 'cpf6': 'stoney_creek_airport',
 'cpf9': 'lake_rosseau/arthurlie_bay_water_aerodrome',
 'cpfc': 'crystal_palace_f.c.',
 'cpff': 'commercial_paper_funding_facility',
 'cpg-islands': 'cpg_island',
 'cpgb': 'communist_party_of_great_britain',
 'cpgm': 'general_conference_on_weights_and_measures',
 'cpgs': 'certificate_of_postgraduate_studies',
 'cpgz': 'cpio',
 'cph2': 'deep_river/rolph_airport',
 'cph9': 'fordwich_airport',
 'cph:dox': 'copenhagen_international_documentary_festival',
 'cphc': 'central_pacific_hurricane_center',
 'cphp': 'center_for_public_health_practice',
 'cphs': 'cedar_park_high_school',
 'cphys': 'chartered_physicist',
 'cpi-c': 'cpic',
 'cpia': 'chemical_propulsion_information_analysis_center',
 'cpiac': 'chemical_propulsion_information_analysis_center',
 'cpich': 'common_pilot_channel',
 'cpid': 'china_power_international_development',
 'cpisa': 'certified_payment-card_industry_security_auditor',
 'cpism': 'certified_payment-card_industry_security_manager',
 'cpit': 'christchurch_polytechnic_institute_of_technology',
 'cpiun': 'convention_on_the_privileges_and_immunities_of_the_united_nations',
 'cpj5': 'stirling_aerodrome',
 'cpj9': 'manitowaning_water_aerodrome',
 'cpk8': 'renfrew/black_donald_lake_water_aerodrome',
 'cpkm': 'process_capability_index',
 'cpl.': 'corporal',
 'cpl3': 'kars/rideau_valley_air_park',
 'cpl4': 'grand_bend_airport',
 'cpl5': 'thessalon_municipal_airport',
 'cpl6': 'gowganda/gowganda_lake_water_aerodrome',
 'cplc': 'chicanos_por_la_causa',
 'cpld': 'complex_programmable_logic_device',
 'cplg': 'copyright_promotions_licensing_group',
 'cplp': 'community_of_portuguese_language_countries',
 'cpm-86': 'cp/m-86',
 'cpm/ml': 'communist_party_of_malaya/marxist-leninist',
 'cpm/rf': 'communist_party_of_malaya/revolutionary_faction',
 'cpm22': 'cpm_22',
 'cpm5': 'tottenham/volk_airport',
 'cpm7': 'bradford_aerodrome',
 'cpma': 'challenge_promode_arena',
 'cpmajo': 'conference_of_presidents_of_major_american_jewish_organizations',
 'cpmc': 'california_pain_medicine_center',
 'cpme': 'standing_committee_of_european_doctors',
 'cpmkts': 'capital_markets_index',
 'cpmont': 'constitution_party_of_montana',
 'cpms': 'canadian_paper_money_society',
 'cpmv': 'cowpea_mosaic_virus',
 'cpn4': 'hanover/saugeen_municipal_airport',
 'cpn5': 'listowel_airport',
 'cpn6': 'algoma_mills_water_aerodrome',
 'cpn7908': 'caspian_airlines_flight_7908',
 'cpn8': 'opinaca_aerodrome',
 'cpnb': 'continuous_peripheral_nerve_block',
 'cpne': 'council_of_pakistan_newspaper_editors',
 'cpnz': 'communist_party_of_new_zealand',
 'cpo1': 'chief_petty_officer_1st_class',
 'cpo2': 'chief_petty_officer_2nd_class',
 'cpoc': 'conservative_party_of_canada',
 'cpoe': 'computer_physician_order_entry',
 'cpoea': 'child_protection_and_obscenity_enforcement_act',
 'cpof': 'command_post_of_the_future',
 'cpomt': 'constitution_party_of_montana',
 'cpon': 'oncology_nursing',
 'cpop': 'c-pop',
 'cppa': 'constant_purchasing_power_accounting',
 'cppcg': 'convention_on_the_prevention_and_punishment_of_the_crime_of_genocide',
 'cppd': 'chondrocalcinosis',
 'cppflags': 'cflags',
 'cppi': 'constant_proportion_portfolio_insurance',
 'cppm': 'content_protection_for_recordable_media',
 'cppn': 'compositional_pattern-producing_network',
 'cppnm': 'convention_on_the_physical_protection_of_nuclear_material',
 'cpps': 'chronic_prostatitis/chronic_pelvic_pain_syndrome',
 'cppwp': 'wikipedia:wikiproject_cal_poly_pomona',
 'cpq4': 'lefroy_airport',
 'cpq6': 'lake_rosseau/cameron_bay_water_aerodrome',
 'cpq7': 'skeleton_lake_water_aerodrome',
 'cpr2': 'ottawa/embrun_aerodrome',
 'cpr3': 'palmerston_airport',
 'cpr7': 'wingham/richard_w._levan_aerodrome',
 'cpra': 'progressive_retinal_atrophy',
 'cprail': 'canadian_pacific_railway',
 'cpre': 'campaign_to_protect_rural_england',
 'cprf': 'communist_party_of_the_russian_federation',
 'cprg': 'community_policy_research_group',
 'cprm': 'content_protection_for_recordable_media',
 'cprm/cppm': 'content_protection_for_recordable_media',
 'cprng': 'cryptographically_secure_pseudorandom_number_generator',
 'cprt': 'cancer_prevention_research_trust',
 'cps-1': 'cp_system',
 'cps-2': 'cp_system_ii',
 'cps-3': 'cp_system_iii',
 'cps-9': 'an/cps-9',
 'cps-ecp': 'canadian_power_and_sail_squadrons',
 'cps-iii': 'cp_system_iii',
 'cps.edu': 'chicago_public_schools',
 'cps3': 'cp_system_iii',
 'cps4': 'lucan_airport',
 'cps5': 'miminiska_airport',
 'cps7': 'orton/smith_field_airport',
 'cps8': 'parry_sound/huron_island_water_aerodrome',
 'cps9': 'parry_sound/frying_pan_island-sans_souci_water_aerodrome',
 'cpsb.org': 'calcasieu_parish_public_schools',
 'cpsf': 'cleavage_and_polyadenylation_specificity_factor',
 'cpsia': 'consumer_product_safety_improvement_act',
 'cpsj': 'current_project_for_student_journalism',
 'cpsl': 'canadian_professional_soccer_league',
 'cpso': 'college_of_physicians_and_surgeons_of_ontario',
 'cpsu': 'communist_party_of_the_soviet_union',
 'cpt-11': 'irinotecan',
 'cpt-symmetry': 'cpt_symmetry',
 'cpt.': 'captain',
 'cpt1': 'carnitine_palmitoyltransferase_i',
 'cpt1a': 'carnitine_palmitoyltransferase_i',
 'cpt1b': 'carnitine_palmitoyltransferase_i',
 'cpt1c': 'carnitine_palmitoyltransferase_i',
 'cpt3': 'rockton_airport',
 'cpt5': 'barrie/little_lake_water_aerodrome',
 'cpt6': 'perry_lake_water_aerodrome',
 'cpt7': 'mattawa_water_aerodrome',
 'cpt8': 'parry_sound/deep_bay_water_aerodrome',
 'cptech': 'knowledge_ecology_international',
 'cpted': 'crime_prevention_through_environmental_design',
 'cpth': 'starlicide',
 'cptm': 'companhia_paulista_de_trens_metropolitanos',
 'cptv': 'connecticut_public_television',
 'cpu-scavenging': 'grid_computing',
 'cpu-switch': 'kvm_switch',
 'cpu2006': 'standard_performance_evaluation_corporation',
 'cpu32': 'freescale_683xx',
 'cpu5': 'orillia/matchedash_lake_water_aerodrome',
 'cpuc': 'california_public_utilities_commission',
 'cpus': 'central_processing_unit',
 'cpusa': 'communist_party_usa',
 'cpusi': 'communist_party_of_united_states_of_india',
 'cput': 'cape_peninsula_university_of_technology',
 'cputime': 'cpu_time',
 'cpuz': 'cpu-z',
 'cpv2': 'orangeville/murray_wesley_kot_field_airport',
 'cpv3': 'st._joseph_island_airport',
 'cpv4': 'mansfield_airport',
 'cpv5': 'head_lake_water_aerodrome',
 'cpv7': 'poplar_hill_airport',
 'cpv8': 'keewaywin_airport',
 'cpv9': 'poverty_valley_aerodrome',
 'cpvc': 'chlorinated_polyvinyl_chloride',
 'cpvi': 'cook_partisan_voting_index',
 'cpvo': 'community_plant_variety_office',
 'cpvpv': 'commission_for_the_promotion_of_virtue_and_prevention_of_vice',
 'cpvsp': 'post-vasectomy_pain_syndrome',
 'cpvt': 'catecholaminergic_polymorphic_ventricular_tachycardia',
 'cpw3': 'nobleton_airport',
 'cpw5': 'timmins/porcupine_lake_water_aerodrome',
 'cpw9': 'port_alberni_water_aerodrome',
 'cpwd': 'central_public_works_department',
 'cpx3': 'new_liskeard_airport',
 'cpx8': 'sault_ste._marie_water_aerodrome',
 'cpy4': 'norwood_airport',
 'cpy7': 'huntsville/bella_lake_water_aerodrome',
 'cpy8': 'port_carling/butterfly_lake_water_aerodrome',
 'cpyha': 'cazenovia_park_hockey_association',
 'cpz3': 'trenton/mountain_view_airport',
 'cpz7': 'mac_tier/francis_island_water_aerodrome',
 'cpz9': 'toronto/city_centre_water_aerodrome'}
        