
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_cr = {'cr-1': 'carrier_routing_system',
 'cr-21': 'vektor_cr-21',
 'cr-4000': 'flexity_swift',
 'cr-42': 'fiat_cr.42',
 'cr-ldp': 'constraint-based_routing_label_distribution_protocol',
 'cr-mimetic': 'caloric_restriction_mimetic',
 'cr-mimetics': 'caloric_restriction_mimetic',
 'cr-structure': 'cr_manifold',
 'cr-v': 'honda_cr-v',
 'cr-v3': 'cr-v3_battery',
 'cr-x': 'honda_cr-x',
 'cr-yag': 'yttrium_aluminium_garnet',
 'cr-z': 'honda_cr-z',
 'cr.32': 'fiat_cr.32',
 'cr.42': 'fiat_cr.42',
 'cr.yp.to': 'daniel_j._bernstein',
 'cr/lf': 'newline',
 'cr16': 'compactrisc',
 'cr16c': 'compactrisc',
 'cr1m': 'combat_ration_one_man',
 'cr2025': 'cr2025_battery',
 'cr2o7': 'potassium_dichromate',
 'cr39': 'cr-39',
 'cr3c2': 'chromium_carbide',
 'cr42': 'fiat_cr.42',
 'cr5000': 'cr-5000',
 'cr85rb': 'honda_cr85r_expert',
 'craaaw': 'dog_the_bounty_hunter',
 'craal': 'kraal',
 'crab-apple': 'malus',
 'crabalocker': 'i_am_the_walrus',
 'crabapple': 'malus',
 'crabb': 'crabbe',
 'crabben': 'jan_van_der_crabben',
 'crabcake': 'crab_cake',
 'crabcakes': 'crab_cake',
 'crabgrass': 'digitaria',
 'crablogger': 'thunderbirds_machines',
 'crabmeat': 'crab',
 'crabs': 'crab',
 'crabstick': 'crab_stick',
 'crabsticks': 'crab_stick',
 'crabutet': 'merlot',
 'crabwood': 'carapa',
 'crac-2': 'crac-ii',
 'cracatau': 'krakatoa',
 'craches': 'stellaria_media',
 'cracid': 'cracidae',
 'cracids': 'cracidae',
 'craciformes': 'galliformes',
 'cracinae': 'curassow',
 'craciunel': 'ocland',
 'crack': 'project_prevention',
 'crack-cocaine': 'cocaine',
 'crack-houses': 'crack_house',
 'crack-willow': 'salix_fragilis',
 'crackbaby': 'crack_cocaine',
 'crackberry': 'blackberry',
 'crackbook': 'facebook',
 'cracked.com': 'cracked',
 'cracker-jack': 'crackerjack',
 'crackerbox': 'cracker_box',
 'crackers': 'cracker',
 'crackhead': 'drug_addiction',
 'crackhouse': 'crack_house',
 'cracking': 'crack',
 'crackle.com': 'crackle',
 'cracklebox': 'kraakdoos',
 'crackles': 'rales',
 'cracklin': 'pork_rind',
 'crackling': 'cracklings',
 'cracklins': 'pork_rind',
 'crackotage': 'homestar_runner',
 'crackowe': 'poulaine',
 'crackowes': 'poulaine',
 'cracks': 'crack',
 'cracksman': 'a._j._raffles',
 'cracksmen': 'a._j._raffles',
 'cracktivism': 'hacktivism',
 'cracktro': 'crack_intro',
 'cracktros': 'crack_intro',
 'crackwhore': 'drugs_and_prostitution',
 'crackz': 'warez',
 'cracovians': 'cracovian',
 'cracovienne': 'krakowiak',
 'cracticidae': 'artamidae',
 'cracticus': 'butcherbird',
 'crada': 'cooperative_research_and_development_agreement',
 'craddick': 'tom_craddick',
 'cradenza': 'credenza',
 'cradle-to-grave': 'life_cycle_assessment',
 'cradlecap': 'cradle_cap',
 'craebderg': 'red_branch',
 'craebruad': 'red_branch',
 'crafoord': 'crafoord_prize',
 'crafstmen': 'artisan',
 'craft-brother': 'craft',
 'craft-guild': 'craft',
 'craft-werk': 'kraftwerk',
 'craft-work': 'kraftwerk',
 'crafted': 'craft',
 'crafting': 'craft',
 'craftivists': 'craftivism',
 'craftmanship': 'arts_and_crafts',
 'craftmen': 'artisan',
 'crafts': 'craft',
 'craftsmanship': 'artisan',
 'craftsmen': 'artisan',
 'craftspeople': 'artisan',
 'craftswoman': 'artisan',
 'craftwerk': 'kraftwerk',
 'craftwood': 'medium-density_fibreboard',
 'craftwork': 'kraftwerk',
 'craggan': 'cadgwith',
 'craggies': 'great_craggy_mountains',
 'craggy': 'crag',
 'cragiebarns': 'craigiebarns',
 'cragin': 'aaron_h._cragin',
 'crags': 'crag',
 'craig-las': 'cadair_idris',
 'craig-y-cilau': 'craig_y_cilau',
 'craig-y-ciliau': 'craig_y_cilau',
 'craig-y-forwen': 'craig_y_forwyn',
 'craigcefnparc': 'craig_cefn_parc',
 'craigdhu': 'milngavie',
 'craigendarroch': 'craigendarroch_resort',
 'craigievar': 'craigievar_castle',
 'craigkelly': 'craigkelly_transmitting_station',
 'craiglang': 'still_game',
 'craiglist': 'craigslist',
 'craiglist.org': 'craigslist',
 'craigslist.ca': 'craigslist',
 'craigslist.com': 'craigslist',
 'craigslist.org': 'craigslist',
 'craigsmix.com': 'icarly',
 'craigstrome': 'benbecula',
 'craikshire': 'crayke',
 'crainhem': 'kraainem',
 'crains': 'crain_communications',
 'craisin': 'dried_cranberry',
 'craisins': 'dried_cranberry',
 'craitar': 'kreuzer',
 'crajiru': 'arrabidaea_chica',
 'crake': 'rallidae',
 'crakes': 'rallidae',
 'cralog': 'council_of_relief_agencies_licensed_to_operate_in_germany',
 'craltc': 'research_association_of_laozi_taoist_culture',
 'cram-down': 'cram_down',
 'cram-felkin-anh': 'asymmetric_induction',
 'crama': 'comedy-drama',
 'cramayel': 'moissy-cramayel',
 'crambone': 'frog_went_a-courting',
 'crambus': 'sod_webworm',
 'cramdown': 'cram_down',
 'cramer-shoup': 'cramer-shoup_cryptosystem',
 'crammed': 'crammed_discs',
 'crammedblog': 'crammed_discs',
 'crammer': 'cram_school',
 'crammers': 'cram_school',
 'crammond': 'cramond',
 'cramonersee': 'cramoner_see',
 'cramp-rings': 'cramp-ring',
 'crampe': 'crampe_en_masse',
 'crampfish': 'coffin_ray',
 'cramping': 'cramp',
 'crampon': 'crampons',
 'cramps': 'cramp',
 'cramster': 'cramster.com',
 'cramton': 'louis_c._cramton',
 'cranach': 'lucas_cranach',
 'cranaos': 'cranaus',
 'cranchia': 'cranchia_scabra',
 'cranchiid': 'glass_squid',
 'cranchiidae': 'glass_squid',
 'crandic': 'cedar_rapids_and_iowa_city_railway',
 'crane-fly': 'crane_fly',
 'crane1': 'crane',
 'craneflies': 'crane_fly',
 'cranefly': 'crane_fly',
 'craner.k': 'robert_k._crane',
 'craner.k.': 'robert_k._crane',
 'cranerk': 'robert_k._crane',
 'cranerk.': 'robert_k._crane',
 'cranes': 'crane',
 'cranes-pulleys': 'pulley',
 'cranesbill': 'geranium',
 'cranganore': 'kodungallur',
 'cranganur': 'chengannur',
 'crangon': 'crangon_crangon',
 'cranhr': 'centre_for_rural_and_northern_health_research',
 'craniac': 'chalkzone',
 'craniacea': 'craniidae',
 'craniacs': 'chalkzone',
 'cranially': 'anatomical_terms_of_location',
 'craniate': 'craniata',
 'craniates': 'craniata',
 'craniectomy': 'decompressive_craniectomy',
 'craniformea': 'craniforma',
 'craniida': 'craniidae',
 'craniidina': 'craniidae',
 'craniiformea': 'craniforma',
 'craniocleidodysostosis': 'cleidocranial_dysostosis',
 'cranioidea': 'craniidae',
 'craniology': 'craniometry',
 'craniomax': 'oral_and_maxillofacial_surgery',
 'craniomaxillofacial': 'oral_and_maxillofacial_surgery',
 'craniometric': 'craniometry',
 'craniopagus': 'conjoined_twins',
 'craniopharyingioma': 'craniopharyngioma',
 'craniopharyngiomas': 'craniopharyngioma',
 'craniosacral': 'craniosacral_therapy',
 'craniostenoses': 'craniosynostosis',
 'craniostenosis': 'craniosynostosis',
 'craniostosis': 'craniosynostosis',
 'craniosynostoses': 'craniosynostosis',
 'craniota': 'craniata',
 'cranium': 'skull',
 'crankarm': 'crankset',
 'crankarms': 'crankset',
 'cranker': 'bowling_form',
 'crankiness': 'irritability',
 'cranking': 'bowling_form',
 'cranks': 'crank',
 'crankshafts': 'crankshaft',
 'cranley': 'cranleigh',
 'cranmer': 'thomas_cranmer',
 'cranmorph': 'cranberry_morpheme',
 'crann-tachrais': 'liaghra',
 'crannachan': 'cranachan',
 'cranniates': 'craniata',
 'crannogh': 'palmaria',
 'crannon': 'krannonas',
 'cranny': 'crevice',
 'cranoglanididae': 'cranoglanis',
 'cranon': 'krannonas',
 'crans-sur-sierre': 'crans-montana',
 'cranstoun': 'clan_cranstoun',
 'cranswick': 'hutton_cranswick',
 'cranto': 'nereid',
 'crantz': 'heinrich_johann_nepomuk_von_crantz',
 'cranzkuhren': 'zelenogradsk',
 'crap-shoot': 'craps',
 'crap-shooting': 'craps',
 'crapaud': 'jean_crapaud',
 'crapaudine': 'toadstone',
 'crapaut': 'toadstone',
 'crapcleaner': 'ccleaner',
 'crape-myrtle': 'lagerstroemia',
 'crapemyrtle': 'lagerstroemia',
 'crapes': 'crape',
 'crapette': 'russian_bank',
 'crapflood': 'internet_relay_chat_flood',
 'crapflooding': 'internet_relay_chat_flood',
 'craphole': 'anus',
 'crapita': 'capita_group',
 'crapitalism': 'crony_capitalism',
 'craplet': 'michel_craplet',
 'crapola': 'crap',
 'crapontina': 'toadstone',
 'crappaccino': 'beavis',
 'crapper': 'thomas_crapper',
 'crappies': 'crappie',
 'crappiness': 'crap',
 'crappit': 'cathole',
 'crappy': 'crap',
 'craptacular': 'crap',
 'craptaculous': 'crap',
 'crapulent': 'overeating',
 'crapulinksy': 'napoleon_iii_of_france',
 'crapulinsky': 'napoleon_iii_of_france',
 'crapware': 'pre-installed_software',
 'crasbo': 'anti-social_behaviour_order',
 'crase': 'crasis',
 'crasedocephalus': 'trimeresurus',
 'crash-b': 'crash-b_sprints',
 'crash-gate': 'renault_formula_one_crash_controversy',
 'crash-only': 'crash-only_software',
 'crash-test': 'crash_test',
 'crashdown': 'lt._crashdown',
 'crasherkid': 'cybergoth',
 'crashers': 'crash',
 'crashes': 'crash',
 'crashfm': 'juice_fm',
 'crashgate': 'renault_formula_one_crash_controversy',
 'crashing': 'crash',
 'crashlanding': 'emergency_landing',
 'crashpad': 'bouldering_mat',
 'crashreporterprefs': 'apple_developer_tools',
 'craspedocephalus': 'trimeresurus',
 'craspedophora': 'magnificent_riflebird',
 'crassulacae': 'crassulaceae',
 'crassus': 'marcus_licinius_crassus',
 'crasswall': 'craswall',
 'craswell': 'craswall',
 'crataegifolium': 'acer_crataegifolium',
 'crataeomus': 'struthiosaurus',
 'crataraea': 'rove_beetle',
 'cratchit': 'bob_cratchit',
 'crateandbarrel': 'crate_and_barrel',
 'crated': 'crate',
 'cratedigging': 'crate_digging',
 'cratered': 'crater',
 'craters': 'crater',
 'cratesian': 'crates_of_mallus',
 'crati': 'crathis',
 'crating': 'crate',
 'cratistylis': 'banksia_subser._cratistylis',
 'cratonization': 'craton',
 'cratons': 'craton',
 'cratophilia': 'sthenolagnia',
 'cratoxylon': 'cratoxylum',
 'cratus': 'cratos',
 'cratylisme': 'cratylism',
 'cratzer': 'kratzer',
 'craucher': 'minna_craucher',
 'cravats': 'cravat',
 'cravatt': 'benjamin_cravatt_iii',
 'cravatte': 'henry_cravatte',
 'cravendale': 'arla_foods_uk',
 'cravenshire': 'craven',
 'craving': 'crave',
 'cravings': 'crave',
 'cravit': 'levofloxacin',
 'cravner': 'chardonnay',
 'cravo-de-defunto': 'tagetes_patula',
 'craw-craw': 'onchocerciasis',
 'crawdad': 'crayfish',
 'crawdaddy': 'crawdaddy_club',
 'crawdads': 'crayfish',
 'crawfish': 'crayfish',
 'crawick': 'sanquhar',
 'crawled': 'crawl',
 'crawlers': 'crawler',
 'crawlin': 'crawling',
 'crawls': 'crawl',
 'craxi': 'bettino_craxi',
 'craxton': 'john_craxton',
 'cray-ii': 'cray-2',
 'crayfishes': 'crayfish',
 'craylink': 'numalink',
 'craymel': 'tales_of_eternia',
 'craymels': 'tales_of_eternia',
 'crayons': 'crayon',
 'craythur': 'whisky',
 'craze': 'fads_and_trends',
 'crazed': 'insanity',
 'crazy': 'c.r.a.z.y.',
 'crazy-f': 'crazy_frog',
 'crazy-f.': 'crazy_frog',
 'crazy-frog': 'crazy_frog',
 'crazyball': 'switchball',
 'crazybolt': 'beast_wars_neo',
 'crazybones': 'crazy_bones',
 'crazyf': 'crazy_frog',
 'crazyf.': 'crazy_frog',
 'crazyfrog': 'crazy_frog',
 'crazyhorse': 'crazy_horse',
 'crazylegs': 'crazy_legs',
 'crazyracing': 'crazyracing_kartrider',
 'crazytown': 'crazy_town',
 'crazyweed': 'locoweed',
 'crazzolara': 'joseph_pasquale_crazzolara',
 'crb2': 'cottam_airport',
 'crbc': 'canadian_radio_broadcasting_commission',
 'crbt': 'ringback_tone',
 'crc-12': 'cyclic_redundancy_check',
 'crc-16': 'cyclic_redundancy_check',
 'crc-24': 'cyclic_redundancy_check',
 'crc-32': 'cyclic_redundancy_check',
 'crc-64': 'cyclic_redundancy_check',
 'crc-8': 'cyclic_redundancy_check',
 'crc-ccitt': 'cyclic_redundancy_check',
 'crc16': 'cyclic_redundancy_check',
 'crc32': 'cyclic_redundancy_check',
 'crc32c': 'cyclic_redundancy_check',
 'crc64': 'cyclic_redundancy_check',
 'crc8': 'cyclic_redundancy_check',
 'crca': 'christian_reformed_churches_of_australia',
 'crcc': 'china_railway_construction_corporation',
 'crcf': 'consolidated_rental_car_facility',
 'crcfpml': 'communist_revolution_committee_for_the_formation_of_the_marxist-leninist_party',
 'crcl2o2': 'chromyl_chloride',
 'crcna': 'christian_reformed_church_in_north_america',
 'crcooke': 'c._r._cooke',
 'crcov': 'canine_coronavirus',
 'crcp': 'consumer_rights_commission_of_pakistan',
 'crcs2o4': 'caesium_chromate',
 'crct': 'criterion-referenced_competency_tests',
 'crcw': 'parallel_random_access_machine',
 'crdb': 'crdb_bank',
 'crdi': 'common_rail',
 'crdn': 'ceradyne',
 'crds': 'cavity_ring-down_spectroscopy',
 'crdsa': 'cristiano_ronaldo',
 'crdts': 'central_regional_dental_testing_service',
 'cre-bp1': 'activating_transcription_factor_2',
 'cre/lox': 'cre-lox_recombination',
 'cre2': 'rae/edzo_airport',
 'creadran-cille': 'battle_of_creadran_cille',
 'creagrus': 'swallow-tailed_gull',
 'creaklet': 'stream',
 'crealia': 'uropeltis',
 'crealy': 'crealy_great_adventure_parks',
 'cream-colored': 'cream-colored_woodpecker',
 'cream-coloured': 'cream-colored_courser',
 'creambo': 'krembo',
 'creambush': 'holodiscus_discolor',
 'creamcups': 'platystemon',
 'creameries': 'creamery',
 'creampuff': 'profiterole',
 'creampuffs': 'cornetti_alla_crema',
 'creams': 'cream',
 'creamy-breasted': 'rusty-vented_canastero',
 'creashak': 'arctostaphylos_uva-ursi',
 'creasy': 'edward_shepherd_creasy',
 'creataceous': 'cretaceous',
 'create': 'data_definition_language',
 'create-a-player': 'character_creation',
 'create-a-superstar': 'create-a-wrestler',
 'created': 'creation',
 'createin': 'creatine',
 'creatin': 'creatine',
 'creatine-p': 'phosphocreatine',
 'creating': 'creation',
 'creatinin': 'creatinine',
 'creationfest': 'creation_festival',
 'creationist': 'creationism',
 'creationists': 'creationism',
 'creationusuem': 'creation_museum',
 'creative-commons': 'creative_commons',
 'creativecommons': 'creative_commons',
 'creativeness': 'creativity',
 'creativision': 'vtech_creativision',
 'creatophora': 'wattled_starling',
 'creator-owned': 'creator_ownership',
 'creatures': 'creature',
 'creatures.co.jp': 'creatures_inc.',
 'creb2': 'activating_transcription_factor_2',
 'creba': 'creebba',
 'crebba': 'creebba',
 'crebbp': 'creb_binding_protein',
 'crece': 'nativity_scene',
 'crecopsis': 'african_crake',
 'crecquillon': 'thomas_crecquillon',
 'cred': 'credibility',
 'credazzo': 'farra_di_soligo',
 'crede': 'experto_crede',
 'credences': 'credence',
 'credenda': 'credenda/agenda',
 'credent': 'gullibility',
 'credentialist': 'credentialism',
 'credentials': 'credential',
 'credently': 'gullibility',
 'credi': 'lorenzo_di_credi',
 'credibilities': 'credibility',
 'credible': 'credibility',
 'credibleness': 'credibility',
 'credibly': 'credibility',
 'credit-spread': 'credit_spread',
 'creditcard': 'credit_card',
 'creditcards': 'credit_card',
 'credited': 'credit',
 'crediting': 'credit',
 'creditiste': 'social_credit_party_of_canada',
 'creditors': 'creditor',
 'credits': 'motion_picture_credits',
 'creditted': 'credit',
 'creditting': 'credit',
 'creditworthiness': 'credit_risk',
 'credne': 'creidhne',
 'credner': 'carl_friedrich_heinrich_credner',
 'creedal': 'creed',
 'creedance': 'creedence_clearwater_revival',
 'creedence': 'creedence_clearwater_revival',
 'creediid': 'sandburrower',
 'creediidae': 'sandburrower',
 'creedinet': 'pinot_meunier',
 'creedmore': 'creedmoor',
 'creeds': 'creed',
 'creekdippers': 'original_harmony_ridge_creekdippers',
 'creeks': 'creek',
 'creeley': 'robert_creeley',
 'creemee': 'soft_serve',
 'creep': 'committee_to_re-elect_the_president',
 'creepers': 'creeper',
 'creeping': 'creep',
 'creeping-bluet': 'oldenlandiopsis',
 'creeping-jenny': 'lysimachia_nummularia',
 'creeping-oxeye': 'oxeye',
 'creeps': 'creep',
 'creepy-chan': 'allison_harvard',
 'creese': 'kris',
 'crefeld': 'krefeld',
 'creforce': 'crete_order_of_battle',
 'creg-na-baa': 'creg-ny-baa',
 'crei': 'barcelona_graduate_school_of_economics',
 'creidylad': 'creiddylad',
 'creights': 'craits',
 'creil': 'raman_scattering',
 'creitar': 'kreuzer',
 'crellius': 'johannes_crellius',
 'crem': 'camp_responsive_element_modulator',
 'cremains': 'cremation',
 'cremate': 'cremation',
 'cremated': 'cremation',
 'cremating': 'cremation',
 'crematogastrini': 'crematogaster',
 'crematoria': 'cremation',
 'crematories': 'crematory',
 'crematorium': 'cremation',
 'crematoriums': 'cremation',
 'crembo': 'chocolate-coated_marshmallow_treats',
 'creme': 'cream',
 'cremello': 'cream_gene',
 'cremini': 'agaricus_bisporus',
 'creminis': 'agaricus_bisporus',
 'cremnochorites': 'cape_triplefin',
 'cremonese': 'cremona',
 'cremophor': 'cremophor_el',
 'cremophyllum': 'dalechampia',
 'cremostachys': 'galearia',
 'crempogs': 'crempog',
 'cremthann': 'crimthann',
 'cremulsion': 'creosote',
 'crena': 'cleft',
 'crenadactylus': 'crenadactylus_ocellatus',
 'crenarchaeotes': 'crenarchaeota',
 'creneis': 'nereid',
 'crenel': 'embrasure',
 'crenelation': 'battlement',
 'crenellate': 'battlement',
 'crenellated': 'battlement',
 'crenellation': 'battlement',
 'crenellations': 'battlement',
 'crenelle': 'embrasure',
 'crenides': 'krinides',
 'crenis': 'heliconius',
 'crenna': 'gallarate',
 'crennelation': 'battlement',
 'crenoid': 'crinoid',
 'creoda': 'creoda_of_mercia',
 'creodont': 'creodonta',
 'creodontes': 'creodonta',
 'creodonts': 'creodonta',
 'creol': 'university_of_central_florida_college_of_optics_and_photonics',
 'creoles': 'creole',
 'creolisation': 'creole_language',
 'creolist': 'creolistics',
 'creolized': 'creole_language',
 'creolo': 'creole',
 'creology': 'creolistics',
 'creophilus': 'rove_beetle',
 'creophylus': 'creophylus_of_samos',
 'creosaurus': 'allosaurus',
 'creosedin': 'bromazepam',
 'creosot': 'creusot',
 'creosotebush': 'larrea_tridentata',
 'creosoting': 'creosote',
 'crepalja': 'crepaja',
 'crepant': 'crepant_resolution',
 'crepeflower': 'lagerstroemia',
 'crepidaria': 'euphorbia',
 'crepidium': 'malaxis',
 'crepidopsis': 'hieracium',
 'crepinella': 'schefflera',
 'crepinodendron': 'micropholis',
 'crepinus': 'crispin',
 'crepitance': 'rales',
 'crepitations': 'rales',
 'creplach': 'kreplach',
 'creps': 'rales',
 'crepsa': 'cres',
 'crepuscolarismo': 'crepuscolari',
 'crescendoll': 'interstella_5555:_the_5tory_of_the_5ecret_5tar_5ystem',
 'crescendolls': 'interstella_5555:_the_5tory_of_the_5ecret_5tar_5ystem',
 'crescendos': 'the_crescendos',
 'crescent-chest': 'crescentchest',
 'crescenteric': 'crescent',
 'crescentiaceae': 'bignoniaceae',
 'crescentini': 'girolamo_crescentini',
 'crescents': 'crescent',
 'crescenzi': 'crescentii',
 'cresconio': 'cresconius_of_santiago_de_compostela',
 'cresh': 'nativity_scene',
 'cresida': 'toyota_cressida',
 'cresilas': 'kresilas',
 'cresilla': 'kresilas',
 'cresols': 'cresol',
 'cresseid': 'cressida',
 'cresselly': 'jeffreyston',
 'cresses': 'cress',
 'cressex': 'high_wycombe',
 'cressing': 'cressing_temple',
 'cressington/grassendale': 'grassendale',
 'cresta-see': 'crestasee',
 'crested': 'fasciation',
 'crestfishes': 'crestfish',
 'cresthaven': 'boston_house',
 'cresting': 'crest',
 'crestonaeans': 'crestonia',
 'crestonaei': 'crestonia',
 'crestoni': 'crestonia',
 'crestonians': 'crestonia',
 'crestonic': 'crestonia',
 'crestonica': 'crestonia',
 'crestonice': 'crestonia',
 'crestor': 'rosuvastatin',
 'crestron': 'crestron_electronics',
 'creswellian': 'creswellian_culture',
 'creta': 'crete',
 'cretabank': 'bank_of_crete',
 'cretacaeous': 'cretaceous',
 'cretacious': 'cretaceous',
 'cretacous': 'cretaceous',
 'cretan': 'crete',
 'cretan-bull': 'cretan_bull',
 'cretans': 'crete',
 'cretevaniidae': 'evaniidae',
 'cretin': 'cretinism',
 'cretinisim': 'cretinism',
 'cretins': 'cretinism',
 'creton': 'cretons',
 'cretornis': 'ornithocheirus',
 'cretzmeyer': 'francis_x._cretzmeyer',
 'cretzschmar': 'philipp_jakob_cretzschmar',
 'creuddylad': 'creiddylad',
 'creuesa': 'creusa',
 'creurdilad': 'creiddylad',
 'crevalle': 'crevalle_jack',
 'crevass': 'crevasse',
 'crevasses': 'crevasse',
 'crevette': 'shrimp',
 'crevillente': 'crevillent',
 'crevroe': 'red_branch',
 'crew-cuts': 'the_crew-cuts',
 'crew-yard': 'crew',
 'crew-yards': 'crew',
 'crewcut': 'crew_cut',
 'crewel': 'crewel_embroidery',
 'crewmember': 'crewman',
 'crewnecks': 'the_crewnecks',
 'crewpit': 'star_destroyer',
 'crewyard': 'crew',
 'crewyards': 'crew',
 'crex': 'corn_crake',
 'crf5': 'saskatoon/richter_field_aerodrome',
 'crfsfs': 'comprehensive_reviews_in_food_science_and_food_safety',
 'crfu': 'canterbury_rugby_football_union',
 'crh-2': 'china_railways_crh2',
 'crh1': 'china_railways_crh1',
 'crh2': 'china_railways_crh2',
 'crh2-300': 'china_railways_crh2',
 'crh3': 'china_railways_crh3',
 'crh5': 'china_railways_crh5',
 'crhb': 'croatian_republic_of_herzeg-bosnia',
 'crhf': 'cryptographic_hash_function',
 'crhk': 'commercial_radio_hong_kong',
 'crhr': 'corticotropin-releasing_hormone_receptor',
 'crhr1': 'corticotropin_releasing_hormone_receptor_1',
 'crhr2': 'corticotropin_releasing_hormone_receptor_2',
 'cri-cri': 'colomban_cri-cri',
 'cri-du-chat': 'cri_du_chat',
 'cri-du-chat-syndrome': 'cri_du_chat',
 'cria': 'canadian_recording_industry_association',
 'criander': 'coriander',
 'crib-sheet': 'cheat_sheet',
 'crib-y-ddysgl': 'garnedd_ugain',
 'cribbing': 'crib',
 'cribellate': 'cribellum',
 'cribhouse': 'western_saloon',
 'cribo': 'drymarchon',
 'cribrellum': 'cribellum',
 'cribsheet': 'cheat_sheet',
 'crica': 'spanish_profanity',
 'cricetid': 'cricetidae',
 'cricetinae': 'hamster',
 'cricetomyinae': 'pouched_rat',
 'cricetomys': 'giant_pouched_rat',
 'cricetulus': 'ratlike_hamster',
 'cricetus': 'european_hamster',
 'crich': 'centre_for_research_on_inner_city_health',
 'crichana': 'yanam_language',
 'crichel': 'crichel_house',
 'crichothyrotomy': 'cricothyrotomy',
 'cricieth': 'criccieth',
 'cricinfo.com': 'cricinfo',
 'crickadarn': 'erwood',
 'cricked': 'crick',
 'cricket-vine': 'arrabidaea_chica',
 'cricketed': 'cricket',
 'cricketeer': 'cricket',
 'cricketer': 'cricket',
 'cricketers': 'cricket',
 'cricketing': 'cricket',
 'cricketplayer': 'cricket',
 'crickhowel': 'crickhowell',
 'cricking': 'crick',
 'cricks': 'crick',
 'cricoarytenoid': 'cricoarytenoid_muscle',
 'cricoceris': 'leaf_beetle',
 'cricoidea': 'cricoid',
 'cricopharyngeus': 'inferior_pharyngeal_constrictor_muscle',
 'cricos': 'commonwealth_register_of_institutions_and_courses_for_overseas_students',
 'cricosaura': 'cuban_night_lizard',
 'cricothyreoideus': 'cricothyroid_muscle',
 'cricothyroideus': 'cricothyroid_muscle',
 'cricothyroidotomy': 'cricothyrotomy',
 'cricothyroids': 'arytenoid_cartilage',
 'cricov': 'gornet-cricov',
 'cricri': 'colomban_cri-cri',
 'cricshop': 'green_umbrella',
 'cricshop.com': 'green_umbrella',
 'cricstock': 'cricket_stock_exchange',
 'cried': 'crying',
 'criegee': 'rudolf_criegee',
 'criel': 'criel_mound',
 'criepi': 'central_research_institute_of_electric_power_industry',
 'crier': 'town_crier',
 'criers': 'town_crier',
 'cries': 'crying',
 'crif-wtcm': 'sirris',
 'crihala': 'drobeta-turnu_severin',
 'criirad': 'commission_for_independent_research_and_information_on_radioactivity',
 'criket': 'cricket',
 'crikey.com': 'crikey',
 'crikey.com.au': 'crikey',
 'crillic': 'cyrillic_alphabet',
 'crilly': 'crilly_airways_ltd',
 'crimanal': 'crime',
 'crimchaki': 'krymchaks',
 'crime-master': 'the_crime_master',
 'crimea-novorossijsk': 'crimean_submediterranean_forest_complex',
 'crimean': 'crimea',
 'crimeans': 'crimean_tatars',
 'crimebusters': 'characters_of_watchmen',
 'crimedog': 'mcgruff_the_crime_dog',
 'crimelibrary.com': 'crime_library',
 'crimenetley': 'interjection',
 'crimenetly': 'interjection',
 'crimes': 'crime',
 'crimethinc': 'crimethinc.',
 'crimethink': 'thoughtcrime',
 'crimethinker': 'thoughtcrime',
 'crimexposouthafrica': 'crime_expo_south_africa',
 'crimia': 'crimea',
 'criminal': 'crime',
 'criminalisation': 'criminalization',
 'criminalist': 'forensic_science',
 'criminalistics': 'forensic_science',
 'criminalities': 'crime',
 'criminality': 'crime',
 'criminalize': 'criminalization',
 'criminalizing': 'criminalization',
 'criminally': 'crime',
 'criminalness': 'crime',
 'criminals': 'crime',
 'criminate': 'crime',
 'criminated': 'crime',
 'criminately': 'crime',
 'criminates': 'crime',
 'criminating': 'crime',
 'crimination': 'crime',
 'criminations': 'crime',
 'criminator': 'crime',
 'criminators': 'crime',
 'crimini': 'agaricus_bisporus',
 'criminis': 'crime',
 'criminitly': 'interjection',
 'criminological': 'criminology',
 'criminologists': 'criminologist',
 'criminous': 'crime',
 'criminousness': 'crime',
 'crimmitzschau': 'crimmitschau',
 'crimmuh': 'christmas',
 'crimped': 'crimp',
 'crimper': 'crimp',
 'crimpet': 'crumpet',
 'crimping': 'crimp',
 'crimso': 'king_crimson',
 'crimson-backed': 'crimson-backed_sunbird',
 'crimson-crested': 'crimson-crested_woodpecker',
 'crimson-fronted': 'crimson-fronted_barbet',
 'crimson-tip': 'colotis_danae',
 'crimson-winged': 'crimson-winged_finch',
 'crin': 'child_rights_information_network',
 'crin-blanc': 'white_mane',
 'crinagoras': 'crinagoras_of_mytilene',
 'crinet': 'barding',
 'cring': 'commutative_ring',
 'cringely': 'robert_x._cringely',
 'cringer': 'battle_cat',
 'cringles': 'cringle',
 'criniere': 'barding',
 'crinifer': 'plantain-eater',
 'crininae': 'amaryllideae',
 'crinkle-collared': 'crinkle-collared_manucode',
 'crinkle-cut': 'crinkle-cutting',
 'crinkle-cuts': 'crinkle-cutting',
 'crinkle-cutter': 'crinkle-cutting',
 'crinkle-cutters': 'crinkle-cutting',
 'crinkle-root': 'cardamine_diphylla',
 'crinklecut': 'crinkle-cutting',
 'crinklecuts': 'crinkle-cutting',
 'crinklecutter': 'crinkle-cutting',
 'crinklecutters': 'crinkle-cutting',
 'crinklecutting': 'crinkle-cutting',
 'crinkled': 'crinkle-cutting',
 'crinkler': 'crinkle-cutting',
 'crinkleroot': 'cardamine_diphylla',
 'crinklers': 'crinkle-cutting',
 'crinkles': 'crinkles_magazine',
 'crinkling': 'crinkle-cutting',
 'crinkly': 'crinkle-cutting',
 'crinoidea': 'crinoid',
 'crinoids': 'crinoid',
 'crinolette': 'crinoline',
 'crinone': 'progesterone',
 'crinopterygidae': 'crinopteryx_familiella',
 'crinopteryx': 'crinopteryx_familiella',
 'crinorhiza': 'chondrocladia',
 'crinozoa': 'crinoid',
 'crioceris': 'asparagus_beetle',
 'criogenes': 'cypripedium',
 'criol': 'cape_verdean_creole',
 'criollos': 'criollo_people',
 'criorhynchus': 'ornithocheirus',
 'criori': 'crore',
 'criosanthes': 'cypripedium',
 'criosphinx': 'sphinx',
 'criosphinxes': 'sphinx',
 'cripan': 'kripan',
 'crippled': 'cripple',
 'crippler': 'the_crippler',
 'cripwalk': 'crip_walk',
 'cripz': 'crips',
 'cris.e.manic': 'raw_elements',
 'criscito': 'domenico_criscito',
 'criseida': 'cressida',
 'criseyde': 'cressida',
 'crishna': 'krishna',
 'crismas': 'christmas',
 'crisp': 'potato_chip',
 'crisp-dm': 'cross_industry_standard_process_for_data_mining',
 'crispbread': 'crisp_bread',
 'crispen': 'crispin',
 'crispi': 'francesco_crispi',
 'crispinian': 'crispin',
 'crispinus': 'crispin',
 'crisps': 'potato_chip',
 'crisquat': 'paraquat',
 'criss-cross': 'criss_cross',
 'crissmas': 'christmas',
 'cristae': 'crista',
 'cristao': 'kristang',
 'cristaria': 'combretum',
 'cristate': 'fasciation',
 'cristero': 'cristero_war',
 'cristeros': 'cristero_war',
 'cristiada': 'cristero_war',
 'cristiana': 'cristiana_cucchi',
 'cristiane': 'cristiane_rozeira_de_souza_silva',
 'cristiano': 'cristiano_dos_santos_rodrigues',
 'cristidiscoidea': 'nucleariid',
 'cristmas': 'christmas',
 'cristofer': 'christopher',
 'cristofori': 'bartolomeo_cristofori',
 'crisv32': 'etrax_cris',
 'crisvan': 'one_life_to_live',
 'critcism': 'critic',
 'criteria': 'criterion',
 'criterias': 'criterion',
 'critical/endangered': 'ecoregion_conservation_status',
 'criticise': 'critic',
 'criticism': 'critic',
 'criticism--of--wikipedia': 'criticism_of_wikipedia',
 'criticize': 'critic',
 'critics': 'critic',
 'critisicm': 'critic',
 'critisism': 'critic',
 'critius': 'kritios',
 'critoboulos': 'michael_critobulus',
 'critobulus': 'crito_of_alopece',
 'critocracy': 'kritocracy',
 'critolaos': 'critolaos_of_megalopolis',
 'critomancy': 'crithomancy',
 'criton': 'crito',
 'crittercondiego': 'furry_convention',
 'crivella': 'marcelo_crivella',
 'crivelli': 'carlo_crivelli',
 'crivitzer-see': 'crivitzer_see',
 'crixivan': 'indinavir',
 'crizzling': 'glass_disease',
 'crj-100': 'bombardier_crj200',
 'crj-100/-200': 'bombardier_crj200',
 'crj-100er': 'bombardier_crj200',
 'crj-200': 'bombardier_crj200',
 'crj-400': 'bombardier_crj200',
 'crj-440': 'bombardier_crj200',
 'crj-700': 'bombardier_crj700',
 'crj-700/-900': 'bombardier_crj700',
 'crj-900': 'bombardier_crj700',
 'crj100': 'bombardier_crj200',
 'crj1000': 'bombardier_crj700',
 'crj200': 'bombardier_crj200',
 'crj400': 'bombardier_crj200',
 'crj440': 'bombardier_crj200',
 'crj700': 'bombardier_crj700',
 'crj900': 'bombardier_crj700',
 'crkas': 'bcar1',
 'crl-5803': 'h1299',
 'crl2': 'westport/rideau_lakes_airport',
 'crl2688': 'egg_nebula',
 'crl4': 'kirby_lake_airport',
 'crla': 'california_rural_legal_assistance',
 'crlas': 'cavity_ring-down_spectroscopy',
 'crlf': 'newline',
 'crls': 'cambridge_rindge_and_latin_school',
 'crm1': 'xpo1',
 'crm2': 'riding_mountain_airport',
 'crma': 'chulachomklao_royal_military_academy',
 'crmn': 'military_committee_for_national_recovery',
 'crnc': 'college_republicans',
 'crnobog': 'chernobog',
 'crnogorac': 'montenegrins',
 'crnogorski': 'montenegrin_language',
 'crnra': 'chattahoochee_river_national_recreation_area',
 'cro-fab': 'crofab',
 'cro-magnoid': 'cro-magnon',
 'cro-magnoids': 'cro-magnon',
 'cro-magnons': 'cro-magnon',
 'cro2cl2': 'chromyl_chloride',
 'cro3': 'chromium_trioxide',
 'cro4': 'chromate',
 'croacia': 'croatia',
 'croajingalong': 'croajingolong_national_park',
 'croajingolong': 'croajingolong_national_park',
 'croakamancer': 'erfworld',
 'croaker': 'sciaenidae',
 'croakers': 'sciaenidae',
 'croal': 'river_croal',
 'croat': 'croats',
 'croata': 'croatina',
 'croatans': 'croatan',
 'croatia-slavonia': 'kingdom_of_croatia-slavonia',
 'croatia/communications': 'telecommunications_in_croatia',
 'croatia/economy': 'economy_of_croatia',
 'croatia/geography': 'geography_of_croatia',
 'croatia/government': 'politics_of_croatia',
 'croatia/history': 'history_of_croatia',
 'croatia/hrvatska': 'croatia',
 'croatia/military': 'military_of_croatia',
 'croatia/people': 'demographics_of_croatia',
 'croatia/transportation': 'transport_in_croatia',
 'croatian-american': 'croatian_american',
 'croatian-americans': 'croatian_american',
 'croatian-australian': 'croatian_australian',
 'croatian-canadian': 'canadians_of_croatian_ancestry',
 'croatian-italian': 'croats',
 'croatian-peruvians': 'croatian_peruvian',
 'croatian-serb': 'serbs_of_croatia',
 'croatians': 'croats',
 'croatie': 'croatia',
 'croatisation': 'croatization',
 'croatistics': 'croatian_studies',
 'croato-serbian': 'serbo-croatian_language',
 'croatoa': 'roanoke_island',
 'croaton': 'croatan',
 'croattina': 'croatina',
 'croazia': 'croatia',
 'crobyzi': 'krobyzoi',
 'croc-monsieur': 'croque-monsieur',
 'crocallidi': 'ennomini',
 'crocallini': 'ennomini',
 'crocamander': 'temnospondyli',
 'crocerthia': 'sanderling',
 'crocetinate': 'crocetin',
 'croche': 'eighth_note',
 'crocheted': 'crochet',
 'crocheting': 'crochet',
 'crochetknit': 'cro-hook',
 'crochetnit': 'cro-hook',
 'crocidolite': 'riebeckite',
 'crocidurinae': 'white-toothed_shrew',
 'crocinae': 'banksia_ser._crocinae',
 'crock-pot': 'slow_cooker',
 'crocked': 'crock',
 'crockerland': 'crocker_land',
 'crockery': 'dishware',
 'crockets': 'crocket',
 'crocketts': 'crockett',
 'crockies': 'dishware',
 'crockpot': 'slow_cooker',
 'crockus': 'language_log',
 'croco': 'river_croco',
 'croco-fish': 'tiktaalik',
 'crocodile-bird': 'egyptian_plover',
 'crocodiles': 'crocodile',
 'crocodilian': 'crocodilia',
 'crocodilians': 'crocodilia',
 'crocodilichthys': 'lizard_triplefin',
 'crocodille': 'crocodile',
 'crocodillian': 'crocodile',
 'crocodilus': 'crocodylus',
 'crocodylia': 'crocodilia',
 'crocodylian': 'crocodilia',
 'crocodylians': 'crocodilia',
 'crocodylid': 'crocodile',
 'crocodylidae': 'crocodile',
 'crocodyliform': 'crocodyliformes',
 'crocodyliforms': 'crocodyliformes',
 'crocodylinae': 'crocodile',
 'crocodylomorph': 'crocodylomorpha',
 'crocodylomorphs': 'crocodylomorpha',
 'crocodylotarsi': 'crurotarsi',
 'crocofish': 'tiktaalik',
 'crocomire': 'super_metroid',
 'crocuses': 'crocus',
 'crocuta': 'spotted_hyena',
 'crocyllis': 'gaillonia',
 'crododilians': 'crocodilia',
 'croesoswalt': 'oswestry',
 'crog': 'crazy_frog',
 'crog.com': 'crazy_frog',
 'crois-lionradh': 'liaghra',
 'croisees': 'glossary_of_ballet',
 'croiset': 'gerard_croiset',
 'croisette': 'promenade_de_la_croisette',
 'croisos': 'croesus',
 'croissante': 'croissant',
 'croissants': 'croissant',
 'croix-de-guerre': 'croix_de_guerre',
 'croix-de-vie': 'saint-gilles-croix-de-vie',
 'croix-rousse': 'la_croix-rousse',
 'croizee': 'crazy',
 'crokers': 'croke_park',
 'crol': 'krol',
 'crollius': 'oswald_croll',
 'crolly': 'gweedore',
 'crolom': 'cromoglicic_acid',
 'crom': 'regional_confederation_of_mexican_workers',
 'crom-croich': 'crom_dubh',
 'crom-cruaich': 'crom_cruach',
 'crom-dubh': 'crom_dubh',
 'crom-tech': 'mick_barr',
 'cromagnon': 'cro-magnon',
 'cromagnons': 'cro-magnon',
 'cromapanax': 'cromapanax_lobatus',
 'cromatico': 'diatonic_and_chromatic',
 'cromerian': 'cromerian_stage',
 'cromfordite': 'phosgenite',
 'cromheecke': 'luc_cromheecke',
 'cromileptes': 'chromileptes',
 'cromium': 'chromium',
 'cromlechs': 'cromlech',
 'cromm': 'crom_cruach',
 'crommie': 'james_cromwell',
 'cromoglicate': 'cromoglicic_acid',
 'cromoglycate': 'cromoglicic_acid',
 'cromoglycates': 'cromoglicic_acid',
 'cromohexal': 'cromoglicic_acid',
 'cromolyn': 'cromoglicic_acid',
 'cromone': 'chromone',
 'cromones': 'chromone',
 'cromoptic': 'cromoglicic_acid',
 'cromor': 'dun',
 'cromster': 'crommesteven',
 'cromwellian': 'oliver_cromwell',
 'cron': 'calorie_restriction',
 'cronach': 'coronach',
 'cronacle': 'redwood_software',
 'cronaldo': 'cristiano_ronaldo',
 'cronauer': 'adrian_cronauer',
 'cronbach': 'lee_cronbach',
 'cronciaconnum': 'crociatonum',
 'crond': 'cron',
 'croneyism': 'cronyism',
 'cronic': 'chronic',
 'cronica': 'nuova_cronica',
 'cronides': 'zeus',
 'cronies': 'cronyism',
 'cronion': 'zeus',
 'cronjob': 'cron',
 'cronjobs': 'cron',
 'cronkhite-canada': 'cronkhite-canada_syndrome',
 'cronnchu': 'cruinniuc',
 'cronology': 'chronology',
 'cronophilia': 'chronophilia',
 'cronstadt': 'kronstadt',
 'crontab': 'cron',
 'crony': 'cronyism',
 'cronyist': 'cronyism',
 'cronyxin': 'flunixin',
 'crooach': 'crom_cruach',
 'crooked': 'crook',
 'crooking': 'crook',
 'crooks': 'crook',
 'crooms': 'crooms_academy_of_information_technology',
 'croon': 'crooner',
 'crooned': 'crooner',
 'crooners': 'crooner',
 'croonian': 'croonian_lecture',
 'crooning': 'crooner',
 'croons': 'crooner',
 'croop': 'croup',
 'crop-duster': 'agricultural_aircraft',
 'crop-sharing': 'community-supported_agriculture',
 'cropcircle': 'crop_circle',
 'cropduster': 'aerial_application',
 'cropdusting': 'aerial_application',
 'cropland': 'farm',
 'croplands': 'farm',
 'cropmarks': 'cropmark',
 'cropover': 'crop_over',
 'cropp': 'organic_valley',
 'crops': 'crop',
 'cropsharing': 'community-supported_agriculture',
 'cropthrone': 'cropthorne',
 'croptop': 'crop_top',
 'croque': 'croque-monsieur',
 'croque-madame': 'croque-monsieur',
 'croquemitaine': 'bogeyman',
 'croquenbouche': 'croquembouche',
 'croqueta': 'croquette',
 'croquetas': 'croquette',
 'croquettes': 'croquette',
 'croquinole': 'crokinole',
 'cror': 'canadian_rail_operating_rules',
 'crores': 'crore',
 'crosbost': 'crossbost',
 'crosby-ravensworth': 'crosby_ravensworth',
 'croscarmellose': 'croscarmellose_sodium',
 'croscii': 'yuscii',
 'crosfields': 'crosfields_school',
 'crosfieldsschool': 'crosfields_school',
 'crosier-staff': 'crosier',
 'crosiers': 'canons_regular_of_the_order_of_the_holy_cross',
 'crosline': 'mv_crosline',
 'croslite': 'crocs',
 'crospovidone': 'polyvinylpyrrolidone',
 'cross-bar': 'crossbar',
 'cross-bearer': 'crucifer',
 'cross-bench': 'crossbencher',
 'cross-bencher': 'crossbencher',
 'cross-benches': 'crossbencher',
 'cross-bites': 'malocclusion',
 'cross-border': 'border',
 'cross-bow': 'crossbow',
 'cross-bred': 'crossbreed',
 'cross-breed': 'crossbreed',
 'cross-breeding': 'crossbreed',
 'cross-bronx': 'cross_bronx_expressway',
 'cross-browsing': 'cross-browser',
 'cross-burning': 'cross_burning',
 'cross-calation': 'privilege_escalation',
 'cross-claimed': 'cross-claim',
 'cross-classification': 'contingency_table',
 'cross-compilation': 'cross_compiler',
 'cross-compile': 'cross_compiler',
 'cross-compiler': 'cross_compiler',
 'cross-compilers': 'cross_compiler',
 'cross-compiling': 'cross_compiler',
 'cross-complaint': 'complaint',
 'cross-connect': 'digital_cross_connect_system',
 'cross-country': 'cross_country_running',
 'cross-cousin': 'parallel_cousin',
 'cross-covariance': 'cross_covariance',
 'cross-culturalism': 'cross-cultural',
 'cross-dating': 'dendrochronology',
 'cross-disciplinary': 'interdisciplinarity',
 'cross-dock': 'cross-docking',
 'cross-dominant': 'cross-dominance',
 'cross-dress': 'cross-dressing',
 'cross-dressed': 'cross-dressing',
 'cross-dresser': 'cross-dressing',
 'cross-dressers': 'cross-dressing',
 'cross-dresses': 'cross-dressing',
 'cross-entropy': 'cross_entropy',
 'cross-examine': 'cross-examination',
 'cross-examined': 'cross-examination',
 'cross-eye': 'cross-eyed',
 'cross-eyes': 'esotropia',
 'cross-feeding': 'syntrophy',
 'cross-fertilisation': 'outcrossing',
 'cross-field-antenna': 'crossed_field_antenna',
 'cross-foster': 'cross-fostering',
 'cross-fostered': 'cross-fostering',
 'cross-gender': 'gender',
 'cross-guard': 'crossguard',
 'cross-guards': 'crossguard',
 'cross-hair': 'reticle',
 'cross-hairs': 'reticle',
 'cross-hatch': 'hatching',
 'cross-hatching': 'hatching',
 'cross-head': 'crosshead',
 'cross-importation': 'parallel_import',
 'cross-in-hand': 'cross_in_hand',
 'cross-licencing': 'cross-licensing',
 'cross-license': 'cross-licensing',
 'cross-linked': 'cross-link',
 'cross-linker': 'cross-link',
 'cross-linking': 'cross-link',
 'cross-links': 'cross-link',
 'cross-marketing': 'marketing_co-operation',
 'cross-match': 'cross-matching',
 'cross-mount': 'side_control',
 'cross-multiply': 'cross-multiplication',
 'cross-multiplying': 'cross-multiplication',
 'cross-over': 'crossover',
 'cross-play': 'crossplay',
 'cross-polymerization': 'cross-link',
 'cross-post': 'crossposting',
 'cross-posting': 'crossposting',
 'cross-priming': 'cross-presentation',
 'cross-processing': 'cross_processing',
 'cross-product': 'cross_product',
 'cross-references': 'cross-reference',
 'cross-referencing': 'cross-reference',
 'cross-relation': 'false_relation',
 'cross-rhythm': 'polyrhythm',
 'cross-roads': 'crossroads',
 'cross-section': 'cross_section',
 'cross-sectional': 'cross-sectional_data',
 'cross-sections': 'cross_section',
 'cross-sell': 'cross-selling',
 'cross-skagerak': 'cross-skagerrak',
 'cross-stitching': 'cross-stitch',
 'cross-strait': 'cross-strait_relations',
 'cross-stratification': 'cross-bedding',
 'cross-tab': 'cross_tabulation',
 'cross-tabulation': 'cross_tabulation',
 'cross-tie': 'railroad_tie',
 'cross-tolerant': 'cross-tolerance',
 'cross-trainer': 'elliptical_trainer',
 'cross-vault': 'groin_vault',
 'cross-wise': 'crosswise',
 'cross-wits': 'the_cross-wits',
 'crossair.ch': 'crossair',
 'crossair.com': 'crossair',
 'crossballs': 'crossballs:_the_debate_show',
 'crossbeam': 'joist',
 'crossbedding': 'cross-bedding',
 'crossbench': 'crossbencher',
 'crossbenches': 'crossbencher',
 'crossberry': 'grewioideae',
 'crossbills': 'crossbill',
 'crossbones': 'skull_and_crossbones',
 'crossbowman': 'crossbow',
 'crossbowmen': 'crossbow',
 'crossbows': 'crossbow',
 'crossbowyer': 'crossbow',
 'crossbred': 'crossbreed',
 'crossbreeding': 'crossbreed',
 'crossbridge': 'sliding_filament_model',
 'crossbucks': 'crossbuck',
 'crosscable': 'ethernet_crossover_cable',
 'crosscage': 'suzuki_crosscage',
 'crosscap': 'cross-cap',
 'crosscheck': 'cross_check',
 'crossclaim': 'cross-claim',
 'crosscompiler': 'cross_compiler',
 'crosscut': 'crosscut_saw',
 'crossdock': 'cross-docking',
 'crossdocking': 'cross-docking',
 'crossdress': 'cross-dressing',
 'crossdressed': 'cross-dressing',
 'crossdresser': 'cross-dressing',
 'crossdressers': 'cross-dressing',
 'crossdresses': 'cross-dressing',
 'crossdressing': 'cross-dressing',
 'crossed-dome': 'cross-in-square',
 'crosseyed': 'cross-eyed',
 'crossfire': 'ati_crossfire',
 'crossfirex': 'ati_crossfire',
 'crossflats': 'cross_flatts',
 'crossfoster': 'cross-fostering',
 'crossfostered': 'cross-fostering',
 'crossfostering': 'cross-fostering',
 'crossguards': 'crossguard',
 'crosshair': 'reticle',
 'crosshairs': 'reticle',
 'crosshands': 'cross_hands',
 'crossharbour': 'crossharbour_dlr_station',
 'crosshatch': 'hatching',
 'crosshatching': 'hatching',
 'crossing-over': 'crossover',
 'crossing-pylon': 'crossing_pylon',
 'crossingpylon': 'crossing_pylon',
 'crossinternational': 'cross_international',
 'crossland': 'crosland',
 'crossley-pielstick': 'semt_pielstick',
 'crosslink': 'cross-link',
 'crosslinked': 'cross-link',
 'crosslinker': 'cross-link',
 'crosslinking': 'cross-link',
 'crossmanhart': 'michelle_manhart',
 'crossmatch': 'cross-matching',
 'crossmatching': 'cross-matching',
 'crossmediabar': 'xrossmediabar',
 'crossmembers': 'crossmember',
 'crossmen': 'crossmen_drum_and_bugle_corps',
 'crossmoor': 'crossmore',
 'crossmount': 'side_control',
 'crossomys': 'earless_water_rat',
 'crosson': 'william_c._feazel',
 'crossophora': 'chrozophora',
 'crossopterygian': 'sarcopterygii',
 'crossopterygians': 'sarcopterygii',
 'crossopterygii': 'sarcopterygii',
 'crossovers': 'crossover',
 'crossplains': 'cross_plains',
 'crossplatform': 'cross-platform',
 'crosspost': 'crossposting',
 'crosspresentation': 'cross-presentation',
 'crossprocess': 'cross_processing',
 'crossproduct': 'cross_product',
 'crossraguel': 'crossraguel_abbey',
 'crossroads-school': 'crossroads_college_preparatory_school',
 'crosssection': 'cross_section',
 'crossspace': 'basement',
 'crossstar': 'nationalist_movement',
 'crossstitch': 'cross-stitch',
 'crosssum': 'kakuro',
 'crosstab': 'cross_tabulation',
 'crosstabs': 'cross_tabulation',
 'crosstabulation': 'cross_tabulation',
 'crosstar': 'nationalist_movement',
 'crosstie': 'cross_tie',
 'crosstraining': 'cross-training',
 'crosstree': 'crosstrees',
 'crosswalk': 'pedestrian_crossing',
 'crosswalks': 'pedestrian_crossing',
 'crosswords': 'crosswords_ds',
 'crosswudoku': 'crosswordoku',
 'crosus': 'croesus',
 'crosville': 'crosville_motor_services',
 'crot': 'c-rot_gate',
 'crotaia': 'croatia',
 'crotal': 'crotales',
 'crotala': 'crotalum',
 'crotale': 'crotale_missile',
 'crotalid': 'crotalinae',
 'crotalida': 'crotalinae',
 'crotalidae': 'crotalinae',
 'crotalina': 'crotalinae',
 'crotaline': 'crotalinae',
 'crotalines': 'crotalinae',
 'crotalini': 'crotalinae',
 'crotalinus': 'crotalus',
 'crotaloidae': 'crotalinae',
 'crotaloidei': 'crotalinae',
 'crotalurus': 'crotalus',
 'crotaphatrema': 'scolecomorphidae',
 'crotaphytinae': 'crotaphytidae',
 'crotch-grabbing': 'crotch',
 'crotch-rope': 'crotch_rope',
 'crotchet': 'quarter_note',
 'crotchets': 'quarter_note',
 'crotchless': 'lingerie',
 'crotchrocket': 'sport_bike',
 'crotchrope': 'crotch_rope',
 'crotchrot': 'tinea_cruris',
 'crotnab': 'cron',
 'crotona': 'crotone',
 'crotonase': 'enoyl-coa_hydratase',
 'crotonate': 'crotonic_acid',
 'crotonese': 'pecorino',
 'crotonidae': 'crotoniidae',
 'crotonoid': 'crotonoideae',
 'crotonol': 'crotyl_alcohol',
 'crotonyl': 'crotonic_acid',
 'crotonylene': 'dimethylacetylene',
 'crotophaginae': 'crotophagidae',
 'crottingen': 'kretinga',
 'crotulurus': 'crotalus',
 'crotus': 'johann_crotus',
 'crouais': 'le_crouais',
 'crouchamania': 'peter_crouch',
 'crouching': 'crouch',
 'crouchmas': 'feast_of_the_cross',
 'crouchy': 'peter_crouch',
 'crough': 'suzanne_crough',
 'croupiere': 'barding',
 'croutons': 'crouton',
 'crovattina': 'croatina',
 'crovettino': 'croatina',
 'crow-duck': 'double-crested_cormorant',
 'crow-pheasant': 'greater_coucal',
 'crow-step': 'crow-stepped_gable',
 'crow-steps': 'crow-stepped_gable',
 'crowberries': 'crowberry',
 'crowd-sourcing': 'crowdsourcing',
 'crowd-surfing': 'crowd_surfing',
 'crowders': 'cowpea',
 'crowdflower': 'dolores_labs',
 'crowdfunding': 'crowd_funding',
 'crowdies': 'crowded_house',
 'crowdis': 'donald_crowdis',
 'crowdsource': 'crowdsourcing',
 'crowdsourced': 'crowdsourcing',
 'crowdsurf': 'crowd_surfing',
 'crowdsurfing': 'crowd_surfing',
 'crown-beard': 'verbesina_encelioides',
 'crown-cap': 'crown_cork',
 'crown-group': 'crown_group',
 'crown-in-parliament': 'queen-in-parliament',
 'crown-of-the-field': 'agrostemma',
 'crown-post': 'king_post',
 'crown-prince': 'crown_prince',
 'crown-steeple': 'crown_steeple',
 'crowned': 'coronation',
 'crownie': 'crown_lager',
 'crowning': 'coronation',
 'crownland': 'crown_land',
 'crowns': 'crown',
 'crownvic': 'ford_crown_victoria',
 'crownvictoria': 'ford_crown_victoria',
 'crownvision': 'kauffman_stadium',
 'crownwork': 'crownworks',
 'crows': 'crow',
 'crowscare': 'scarecrow',
 'crowsfoot': 'caltrop',
 'crowstep': 'crow-stepped_gable',
 'crox': 'crocs',
 'croyden': 'croydon',
 'croyland': 'crowland',
 'crozes-hermitage': 'crozes-hermitage_aoc',
 'crozier': 'crosier',
 'croziers': 'crosier',
 'crozophora': 'chrozophora',
 'crozophyla': 'codiaeum',
 'crozy': 'pierre_antoine_marie_crozy',
 'crp2': 'cebpb',
 'crp55': 'calreticulin',
 'crpuo': 'centre_for_research_in_photonics_at_the_university_of_ottawa',
 'crpv': 'shope_papilloma_virus',
 'crra': 'risk_aversion',
 'crrc': 'combat_rubber_raiding_craft',
 'crrc-armenia': 'caucasus_research_resource_centers-armenia',
 'crrel': 'cold_regions_research_and_engineering_laboratory',
 'crrl': 'radio_amateurs_of_canada',
 'crrnj': 'central_railroad_of_new_jersey',
 'crrs': 'centre_for_reformation_and_renaissance_studies',
 'crs-1': 'carrier_routing_system',
 'crs-sirrine': 'caudill_rowlett_scott',
 'crs7': 'crack_rock_steady_7',
 'crsa': 'chinese_radio_sports_association',
 'crsc': 'center_for_science_and_culture',
 'crsd': 'circadian_rhythm_sleep_disorder',
 'crsf': 'cross-site_request_forgery',
 'crshs': 'cordillera_regional_science_high_school',
 'crsi': 'cryptology_research_society_of_india',
 'crsn': 'canadian_review_of_studies_in_nationalism',
 'crss': 'critical_resolved_shear_stress',
 'crtap': 'cartilage_associated_protein',
 'crtc': 'canadian_radio-television_and_telecommunications_commission',
 'crtc6845': 'motorola_6845',
 'crtda': 'collective_for_research_and_training_on_development-action',
 'crtg': 'co-operative_retail_trading_group',
 'crth2': 'gpr44',
 'crths': 'coryanthes',
 'crtv': 'china_central_radio_and_tv_university',
 'crtvu': 'china_central_radio_and_tv_university',
 'crua': 'revolutionary_committee_of_unity_and_action',
 'cruach': 'crom_cruach',
 'cruachain': 'rathcroghan',
 'cruaich': 'crom_cruach',
 'cruathan': 'cruachan',
 'cruby': 'ruby_mri',
 'crucades': 'crusades',
 'crucal': 'leg',
 'cruchan': 'rathcroghan',
 'cruchinet': 'chenin_blanc',
 'crucians': 'crucian',
 'cruciare': 'crucifix',
 'crucibles': 'crucible',
 'cruciferae': 'brassicaceae',
 'crucifers': 'brassicaceae',
 'crucificado': 'el_crucificado',
 'crucification': 'crucifixion',
 'crucifiction': 'crucifixion',
 'crucified': 'crucifixion',
 'crucifixation': 'crucifixion',
 'crucifixes': 'crucifix',
 'crucifixtion': 'crucifixion',
 'crucify': 'crucifixion',
 'crucigers': 'cruciger',
 'cruciglanis': 'cruciglanis_pacifici',
 'cruciverbalism': 'crossword',
 'cruciverbalist': 'crossword',
 'crucq': 'maurits_crucq',
 'crucywel': 'crickhowell',
 'cruddy': 'lynda_barry',
 'crudelli': 'chris_crudelli',
 'cruden': 'cruden_bay',
 'crudesgru': 'desron',
 'crudesron': 'desron',
 'crueger': 'cruger',
 'cruel': 'cruelty',
 'crueler': 'cruelty',
 'cruelest': 'cruelty',
 'cruelly': 'cruelty',
 'cruelness': 'cruelty',
 'cruelplant': 'araujia_sericifera',
 'cruelties': 'cruelty',
 'cruely': 'cruelty',
 'crufty': 'cruft',
 'crughywel': 'crickhowell',
 'cruijff': 'johan_cruyff',
 'cruina': 'corvina',
 'cruisaid': 'crusaid',
 'cruisecontrol.net': 'cruisecontrol',
 'cruisecritic': 'cruise_critic',
 'cruisecritic.com': 'cruise_critic',
 'cruised': 'cruising',
 'cruiseferries': 'cruiseferry',
 'cruisers': 'cruiser',
 'cruises': 'cruise',
 'cruiseship': 'cruise_ship',
 'cruithin': 'cruthin',
 'cruithni': 'cruthin',
 'cruithnig': 'cruthin',
 'crujillon': 'carignan',
 'cruk': 'cancer_research_uk',
 'crulp': 'center_for_research_in_urdu_language_processing',
 'crum': 'computational-representational_understanding_of_mind',
 'crum-dubh': 'crom_dubh',
 'crumbcake': 'streuselkuchen',
 'crumbed': 'breading',
 'crumbing': 'breading',
 'crumenula': 'euglena',
 'crumhorns': 'crumhorn',
 'crumlaw': 'krumlov',
 'crumpets': 'crumpet',
 'crumping': 'krumping',
 'crumpit': 'crumpet',
 'crunchbang': 'crunchbang_linux',
 'crunchbase': 'techcrunch',
 'crunchboard': 'techcrunch',
 'crunchly': 'jargon_file',
 'crunchman': 'john_draper',
 'crundall': 'crondall',
 'crundchu': 'cruinniuc',
 'crundw.': 'alan_crundwell',
 'crunk-hop': 'crunk',
 'crunkness': 'crunk',
 'crunky': 'lotte_confectionery',
 'crunniuc': 'cruinniuc',
 'cruor': 'thrombus',
 'crupac2': 'crupac',
 'cruquismuseum': 'museum_de_cruquius',
 'crura': 'crus',
 'crurotarsan': 'crurotarsi',
 'crurotarsans': 'crurotarsi',
 'crurotarsians': 'crurotarsi',
 'crusade': 'crusades',
 'crusaders': 'crusades',
 'crusadex': 'crusades',
 'crusading': 'crusades',
 'crusafix': 'crucifix',
 'crusell': 'bernhard_henrik_crusell',
 'crusenstolpe': 'magnus_jacob_crusenstolpe',
 'crush.': ':because_i_love_it',
 'crushers': 'crusher',
 'crushes': 'crush',
 'crushingbyelephant': 'execution_by_elephant',
 'crushingly': 'crushing',
 'crusier': 'cruiser',
 'crusification': 'crucifixion',
 'cruskii': 'ice_barbarians',
 'crusnik': 'krsnik',
 'crust-punk': 'crust_punk',
 'crustacea': 'crustacean',
 'crustaceans': 'crustacean',
 'crustacen': 'crustacean',
 'crustaceology': 'crustacean',
 'crustal': 'crust',
 'crustalogy': 'crustacean',
 'crustation': 'crustacean',
 'crustcore': 'crust_punk',
 'crustodian': 'the_incredibles:_rise_of_the_underminer',
 'crusty': 'crust',
 'crut': 'charitable_trust',
 'crutches': 'crutch',
 'cruthine': 'cruthin',
 'cruto': 'kruto',
 'cruxifixion': 'crucifixion',
 'cruyff': 'johan_cruyff',
 'cruzadex': 'crossword',
 'cruzado': 'brazilian_cruzado',
 'cruze': 'chevrolet_cruze',
 'cruzeirense': 'supporters_of_cruzeiro_esporte_clube',
 'cruzer': 'sandisk_cruzer',
 'cruzerio': 'cruzeiro_esporte_clube',
 'cruzeros': 'the_cruzeros',
 'cruzob': 'chan_santa_cruz',
 'crv-7': 'crv7',
 'crv3': 'cr-v3_battery',
 'crvdisc': 'laserdisc',
 'crvg': 'cr_vasco_da_gama',
 'crvl': 'corvel_corporation',
 'crwd': 'crwth',
 'crx3597': 'crossair_flight_3597',
 'crx498': 'crossair_flight_498',
 'crya2': 'cryab',
 'cryamazy': 'get_a_grip',
 'crybe': 'bletia',
 'cryda': 'creoda_of_mercia',
 'cryengine2': 'cryengine_2',
 'cryengine3': 'cryengine_3',
 'cryfrwy': 'cadair_idris',
 'crylic': 'cyrillic_alphabet',
 'cryllic': 'cyrillic_alphabet',
 'crymea': 'crimea',
 'crymmych': 'crymych',
 'cryo-sauna': 'cryotherapy',
 'cryo-sleep': 'cryonics',
 'cryo-therapy': 'cryotherapy',
 'cryobank': 'cryopreservation',
 'cryobiologist': 'cryobiology',
 'cryobiosis': 'cryptobiosis',
 'cryocautery': 'cryosurgery',
 'cryocoolers': 'cryocooler',
 'cryoem': 'cryo-electron_microscopy',
 'cryoflora': 'snow_algae',
 'cryogen': 'cryogenics',
 'cryogenation': 'cryogenics',
 'cryogenic': 'cryogenics',
 'cryogenically': 'cryogenics',
 'cryogenine/vertine': 'cryogenine',
 'cryoglobulin': 'cryoglobulinemia',
 'cryoglobulinaemia': 'cryoglobulinemia',
 'cryoglobulins': 'cryoglobulinemia',
 'cryolectronics': 'cryoelectronics',
 'cryolithe': 'cryolite',
 'cryolophosaur': 'cryolophosaurus',
 'cryomagma': 'cryovolcano',
 'cryomilling': 'cryogenic_grinding',
 'cryonaut': 'cryonics',
 'cryonic': 'cryonics',
 'cryonically': 'cryonics',
 'cryonicist': 'cryonics',
 'cryopacking': 'sous-vide',
 'cryophil': 'psychrophile',
 'cryophile': 'psychrophile',
 'cryophilia': 'psychrophile',
 'cryophilic': 'psychrophile',
 'cryopreserve': 'cryopreservation',
 'cryopreserved': 'cryopreservation',
 'cryoprobe': 'cryosurgery',
 'cryoprotectants': 'cryoprotectant',
 'cryos': 'cryo',
 'cryosauna': 'cryotherapy',
 'cryoscopy': 'freezing-point_depression',
 'cryosection': 'frozen_section_procedure',
 'cryoseisms': 'cryoseism',
 'cryosleep': 'cryonics',
 'cryosol': 'gelisols',
 'cryosols': 'gelisols',
 'cryospray': 'cryosurgery',
 'cryostorage': 'cryopreservation',
 'cryotechnology': 'cryogenics',
 'cryotrap': 'cryopump',
 'cryovacking': 'sous-vide',
 'cryovolcanic': 'cryovolcano',
 'cryovolcanism': 'cryovolcano',
 'cryovolcanoes': 'cryovolcano',
 'cryovulcanism': 'cryovolcano',
 'cryphalus': 'bark_beetle',
 'cryphiacanthus': 'ruellia',
 'cryphonectria': 'chestnut_blight',
 'cryps': 'crips',
 'cryptamnesia': 'cryptomnesia',
 'cryptanalyst': 'cryptanalysis',
 'cryptanalysts': 'cryptanalysis',
 'cryptanalytic': 'cryptanalysis',
 'cryptarithm': 'verbal_arithmetic',
 'cryptarithmetic': 'verbal_arithmetic',
 'cryptarrheneae': 'cryptarrhena',
 'cryptate': 'cryptand',
 'cryptia': 'crypteia',
 'cryptichthys': 'cryptic_triplefin',
 'cryptidin': 'cryptdin',
 'cryptids': 'cryptid',
 'cryptinae': 'gelinae',
 'cryptmount': 'dm-crypt',
 'cryptmt/fubuki': 'cryptmt',
 'cryptnet': 'the_diamond_age',
 'crypto': 'international_cryptology_conference',
 'crypto-anarchist': 'crypto-anarchism',
 'crypto-anarchists': 'crypto-anarchism',
 'crypto-anarchy': 'crypto-anarchism',
 'crypto-calvinist': 'crypto-calvinism',
 'crypto-calvinists': 'crypto-calvinism',
 'crypto-christian': 'crypto-christianity',
 'crypto-christians': 'crypto-christianity',
 'crypto-communist': 'red-baiting',
 'crypto-fascist': 'crypto-fascism',
 'crypto-gram': 'cryptogram',
 'crypto-jew': 'crypto-judaism',
 'crypto-jewish': 'crypto-judaism',
 'crypto-jews': 'crypto-judaism',
 'crypto-judaeism': 'crypto-judaism',
 'crypto-muslim': 'crypto-islam',
 'crypto-muslims': 'crypto-islam',
 'crypto-nazi': 'crypto-fascism',
 'crypto-nazism': 'crypto-fascism',
 'crypto-pagans': 'crypto-paganism',
 'crypto-political': 'crypto-politics',
 'crypto-porticus': 'cryptoporticus',
 'crypto-scholarship': 'pseudo-scholarship',
 'crypto-societies': 'crypto-society',
 'crypto1': 'crypto-1',
 'cryptoanalysis': 'cryptanalysis',
 'cryptoanalyst': 'cryptanalysis',
 'cryptoanarchism': 'crypto-anarchism',
 'cryptoanarchy': 'crypto-anarchism',
 'cryptoarchaeology': 'pseudoarchaeology',
 'cryptobiology': 'cryptozoology',
 'cryptobranchidae': 'giant_salamander',
 'cryptobranchus': 'hellbender',
 'cryptocerata': 'nepomorpha',
 'cryptocercidae': 'cryptocercus',
 'cryptocereus': 'moonlight_cactus',
 'cryptochiroidea': 'cryptochiridae',
 'cryptochristian': 'crypto-christianity',
 'cryptochromes': 'cryptochrome',
 'cryptocleididae': 'cryptoclididae',
 'cryptocleidus': 'cryptoclidus',
 'cryptoclid': 'cryptoclididae',
 'cryptocratic': 'cryptocracy',
 'cryptocrystal': 'cryptocrystalline',
 'cryptod': 'cryptozoology',
 'cryptodiramorpha': 'cryptodira',
 'cryptodire': 'cryptodira',
 'cryptodraco': 'cryptosaurus',
 'cryptoecology': 'earth_mysteries',
 'cryptoendolith': 'endolith',
 'cryptoendolithic': 'endolith',
 'cryptoendoliths': 'endolith',
 'cryptofacist': 'crypto-fascism',
 'cryptofascism': 'crypto-fascism',
 'cryptofascist': 'crypto-fascism',
 'cryptogamae': 'cryptogam',
 'cryptogamia': 'cryptogam',
 'cryptogamic': 'cryptogam',
 'cryptogams': 'cryptogam',
 'cryptogenic': 'cryptogenic_species',
 'cryptoglottis': 'podochilus',
 'cryptogramophone': 'cryptogramophone_records',
 'cryptograms': 'cryptogram',
 'cryptograph': 'cryptogram',
 'cryptographer': 'cryptography',
 'cryptographic': 'cryptography',
 'cryptography/hashfunction': 'hash_function',
 'cryptography/hashfunctions': 'cryptography',
 'cryptography/s-box': 's-box',
 'cryptohistory': 'historical_revisionism',
 'cryptoid': 'cryptozoology',
 'cryptojew': 'crypto-judaism',
 'cryptoki': 'pkcs11',
 'cryptolestes': 'cucujoidea',
 'cryptologic': 'cryptologic_inc',
 'cryptology': 'cryptography',
 'cryptome.org': 'cryptome',
 'cryptomicroprocessor': 'secure_cryptoprocessor',
 'cryptomonada': 'cryptomonad',
 'cryptomonadaceae': 'cryptomonas',
 'cryptomonadida': 'cryptomonad',
 'cryptomonads': 'cryptomonad',
 'cryptomuslim': 'crypto-islam',
 'cryptonesia': 'cryptomnesia',
 'cryptonit': 'kryptonite',
 'cryptonite': 'kryptonite',
 'cryptonium': 'kryptonite',
 'cryptonomicron': 'cryptonomicon',
 'cryptonym': 'code_name',
 'cryptophagus': 'cryptophagidae',
 'cryptophaps': 'sombre_pigeon',
 'cryptophoranthus': 'pleurothallis',
 'cryptophyceae': 'cryptomonad',
 'cryptophyllobates': 'hyloxalus',
 'cryptophyta': 'cryptomonad',
 'cryptopolitical': 'crypto-politics',
 'cryptopolitics': 'crypto-politics',
 'cryptoportico': 'cryptoporticus',
 'cryptoprocessor': 'secure_cryptoprocessor',
 'cryptoquip': 'cryptogram',
 'cryptoquote': 'cryptogram',
 'cryptorchid': 'cryptorchidism',
 'cryptorchism': 'cryptorchidism',
 'cryptorrhynchus': 'curculionidae',
 'cryptos': 'kryptos',
 'cryptospecies': 'cryptic_species_complex',
 'cryptospiridium': 'cryptosporidiosis',
 'cryptospirosis': 'protozoa',
 'cryptospiza': 'crimson-wing',
 'cryptosporidia': 'cryptosporidiosis',
 'cryptosporidiidae': 'cryptosporidiosis',
 'cryptosporidium': 'cryptosporidiosis',
 'cryptostigmata': 'oribatida',
 'cryptostomata': 'taxonomy_of_banksia',
 'cryptosystems': 'cryptosystem',
 'cryptotaxa': 'cryptic_species_complex',
 'cryptothelidae': 'zodariid_ground_spider',
 'cryptotis': 'small-eared_shrew',
 'cryptotora': 'waterfall_climbing_cave_fish',
 'cryptovariable': 'cipher',
 'cryptovariables': 'cipher',
 'cryptovirus': 'cryptovirology',
 'cryptoxanthol': 'cryptoxanthin',
 'cryptozoic': 'precambrian',
 'cryptozoid': 'cryptozoology',
 'cryptozooelogy': 'cryptozoology',
 'cryptozoological': 'cryptozoology',
 'cryptozoologist': 'cryptozoology',
 'cryptozoologists': 'cryptozoology',
 'crypts': 'crypt',
 'cryptsetup': 'dm-crypt',
 'cryptsetup-luks': 'dm-crypt',
 'crypturopus': 'gammarus',
 'cryptzoology': 'cryptozoology',
 'cryroglobulinemia': 'cryoglobulinemia',
 'crysanthemum': 'chrysanthemum',
 'crysis2': 'crysis_2',
 'crysknives': 'crysknife',
 'crysler': 'chrysler',
 'crysolite': 'olivine',
 'crystal-gazing': 'scrying',
 'crystal-kay': 'crystal_kay',
 'crystalamancy': 'scrying',
 'crystalbright': 'glossy_display',
 'crystalbrite': 'glossy_display',
 'crystalclear': 'silicon_thin-film_cell',
 'crystaline': 'crystal',
 'crystalization': 'crystallization',
 'crystallamancy': 'scrying',
 'crystallex': 'crystallex_international_corporation',
 'crystalline': 'crystal',
 'crystallins': 'crystallin',
 'crystallisation': 'crystallization',
 'crystallises': 'crystal',
 'crystallites': 'crystallite',
 'crystallize': 'crystallization',
 'crystallized': 'crystallization',
 'crystallizes': 'crystal',
 'crystallographic': 'crystallography',
 'crystalloid': 'crystal',
 'crystallomancy': 'crystal_gazing',
 'crystalmeth': 'methamphetamine',
 'crystalography': 'crystallography',
 'crystalomancy': 'scrying',
 'crystalroc': 'morten_schjolin',
 'crystals': 'crystal',
 'crystalspace': 'crystal_space',
 'crystar': 'the_saga_of_crystar',
 'crystels': 'crystal',
 'crystobalite': 'cristobalite',
 'crystodigin': 'digitoxin',
 'crytech': 'crytek',
 'crytex': 'crytek',
 'crytosporidium': 'cryptosporidiosis',
 'crytozoology': 'cryptozoology',
 'cryz': 'czyz_records'}
        