
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_cs = {'cs-133': 'isotopes_of_caesium',
 'cs-134': 'caesium-134',
 'cs-135': 'caesium-135',
 'cs-137': 'caesium-137',
 'cs-50': 'sea-based_x-band_radar',
 'cs-80': 'yamaha_cs-80',
 'cs-atc': 'automatic_train_control',
 'cs-mount': 'c_mount',
 'cs-sip': 'suzhou_industrial_park',
 'cs-vla': 'easa_cs-vla',
 'cs-w': 'web_catalog_service',
 'cs.wikipedia.org': 'czech_wikipedia',
 'cs100': 'bombardier_cseries',
 'cs2co3': 'caesium_carbonate',
 'cs2cro4': 'caesium_chromate',
 'cs2o': 'caesium_oxide',
 'cs300': 'bombardier_cseries',
 'cs6400': 'cray_cs6400',
 'cs80': 'yamaha_cs-80',
 'cs8220': 'neat_chipset',
 'cs8221': 'neat_chipset',
 'cs95': 'disruptive_pattern_material',
 'csa-54': 'ceragenin',
 'csa-b': 'colegio_san_agustin_-_bacolod',
 'csa7': 'drummondville_water_aerodrome',
 'csae': 'canadian_society_of_association_executives',
 'csaf': 'chief_of_staff_of_the_united_states_air_force',
 'csafe': 'communications_specification_for_fitness_equipment',
 'csail': 'mit_computer_science_and_artificial_intelligence_laboratory',
 'csamerica': 'the_collegiate_society_of_america',
 'csango': 'csangos',
 'csangotelep': 'estelnic',
 'csao': 'conrail_shared_assets_operations',
 'csap': 'colorado_student_assessment_program',
 'csapa': 'colorado_student_assessment_program_alternate',
 'csapc': 'chaldean_syriac_assyrian_popular_council',
 'csar': 'tsar',
 'csatad': 'lenauheim',
 'csb3': 'saint-mathieu-de-beloeil_aerodrome',
 'csb5': 'shediac_bridge_airport',
 'csb6': 'montebello_water_aerodrome',
 'csbcc': 'coalition_for_a_sustainable_brent_cross_cricklewood',
 'csbg': 'community_services_block_grant',
 'csbj': 'cs_bourgoin-jallieu',
 'csbk': 'china_superbike_championship',
 'csbr': 'caesium_bromide',
 'csbxc': 'coalition_for_a_sustainable_brent_cross_cricklewood',
 'csc-1': 'inverse_trigonometric_functions',
 'csc-tiscali': 'team_saxo_bank',
 'csc.': 'candidate_of_sciences',
 'csc3': 'drummondville_airport',
 'csc5': 'lac_etchemin_airport',
 'csc9': 'sudbury/coniston_airport',
 'cscap': 'council_for_security_cooperation_in_the_asia_pacific',
 'cscb': 'coin_street_community_builders',
 'cscc': 'columbus_state_community_college',
 'cscdbr3': 'caesium_cadmium_bromide',
 'cscec': 'china_state_construction_engineering_corp',
 'csch': 'hyperbolic_function',
 'cschah': 'canadian_science_centre_for_human_and_animal_health',
 'cschl': 'central_states_collegiate_hockey_league',
 'csci': 'chartered_scientist',
 'cscicop': 'committee_for_skeptical_inquiry',
 'cscj': 'colegio_del_sagrado_corazon_de_jesus',
 'cscl': 'caesium_chloride',
 'cscl2': 'thiophosgene',
 'csclo4': 'caesium_perchlorate',
 'csclub': 'university_of_waterloo_computer_science_club',
 'cscp': 'centre_on_sustainable_consumption_and_production',
 'cscr': 'complexe_sportif_claude-robillard',
 'cscw': 'computer_supported_cooperative_work',
 'cscz': 'counter-strike:_condition_zero',
 'csd3': 'salaberry-de-valleyfield_aerodrome',
 'csd4': 'mont-laurier_airport',
 'csd6': 'baie-comeau_water_aerodrome',
 'csd9': 'parc_gatineau_water_aerodrome',
 'csd99': 'community_high_school_district_99',
 'csda': 'creation_seventh_day_adventist_church',
 'csdcso': 'conseil_scolaire_de_district_du_centre-sud-ouest',
 'csdf': 'central_studio_for_documentary_film',
 'csdha': 'centre_for_social_development_and_humanitarian_affairs',
 'csdl': 'san_marino_confederation_of_labour',
 'csdoom': 'doom_source_port',
 'csdp': 'certified_software_development_professional',
 'csdrfl': 'cronulla-sutherland_district_rugby_football_league',
 'csds': 'centre_for_the_study_of_developing_societies',
 'csdsco': 'conseil_scolaire_de_district_du_centre-sud-ouest',
 'cse2': 'carbon_diselenide',
 'cse3': 'lourdes-de-joliette_airport',
 'cse4': 'lachute_airport',
 'cse5': 'montmagny_airport',
 'cse6': 'mistissini_water_aerodrome',
 'cse8': 'mont-tremblant/lac_duhamel_water_aerodrome',
 'cse9': 'parent_water_aerodrome',
 'csear': 'centre_for_social_and_environmental_accounting_research',
 'csec': 'communications_security_establishment_canada',
 'csection': 'caesarean_section',
 'cseds': 'uss_rancocas',
 'csem': 'controlled_source_electro-magnetic',
 'csepel-sziget': 'csepel_island',
 'cseps': 'certified_social_engineering_prevention_specialist',
 'cser': 'committee_for_the_scientific_examination_of_religion',
 'cseries': 'bombardier_cseries',
 'csernaton': 'cernat',
 'cseszneg': 'csesznek',
 'cseti': 'steven_m._greer',
 'csetjmp': 'setjmp.h',
 'csf1': 'macrophage_colony-stimulating_factor',
 'csf1r': 'colony_stimulating_factor_1_receptor',
 'csf2': 'granulocyte_macrophage_colony-stimulating_factor',
 'csf2ra': 'granulocyte_macrophage_colony-stimulating_factor_receptor',
 'csf2ry': 'granulocyte_macrophage_colony-stimulating_factor_receptor',
 'csf3': 'poste_montagnais_airport',
 'csf3r': 'granulocyte_colony-stimulating_factor_receptor',
 'csf8': 'lac_kaiagamac_water_aerodrome',
 'csfb': 'credit_suisse_first_boston',
 'csfg': 'camden_school_for_girls',
 'csfl': 'central_states_football_league',
 'csfp': 'commonwealth_scholarship_and_fellowship_plan',
 'csfr': 'czechoslovakia',
 'csg3': 'joliette_airport',
 'csg5': 'saint-jean-chrysostome_aerodrome',
 'csgc': 'china_south_industries_group',
 'csgt': 'colour_sergeant',
 'csgv': 'coalition_to_stop_gun_violence',
 'csh.un': 'chartwell_seniors_housing',
 'csh5': 'saint-ferdinand_aerodrome',
 'csh8': 'manicouagan/lac_louise_water_aerodrome',
 'csharp': 'c-sharp',
 'cshhs': 'cold_spring_harbor_jr./sr._high_school',
 'cshp': 'central_solar_heating',
 'cshpm': 'canadian_society_for_history_and_philosophy_of_mathematics',
 'csi-00-21128': 'sw_aquarii',
 'csi-01-20376': 'ae_aquarii',
 'csi-12-00445': 'ngc_246',
 'csi300': 'csi_300_index',
 'csi:': 'csi:_crime_scene_investigation',
 'csi:lv': 'csi:_crime_scene_investigation',
 'csi:miami': 'csi:_miami',
 'csi:ny': 'csi:_ny',
 'csiba': 'miercurea_ciuc',
 'csic': 'spanish_national_research_council',
 'csicop': 'committee_for_skeptical_inquiry',
 'csie': 'centre_for_studies_on_inclusive_education',
 'csih': 'inner_house',
 'csihsis': 'college_of_staten_island_high_school_for_international_studies',
 'csii': 'insulin_pump',
 'csikcsicso': 'ciceu',
 'csikmadefalva': 'siculeni',
 'csikszentlelek': 'leliceni',
 'csikszentmihalyi': 'mihaly_csikszentmihalyi',
 'csikszereda': 'miercurea_ciuc',
 'csilag': 'csillag',
 'csim': 'cdma_subscriber_identify_module',
 'csio': 'central_scientific_instruments_organisation',
 'csiro': 'commonwealth_scientific_and_industrial_research_organisation',
 'csirt': 'computer_emergency_response_team',
 'csit': 'carleton_school_of_information_technology',
 'csj2': 'kanawata_aeroparc',
 'csj4': 'louiseville_airport',
 'csj5': 'saint-louis-de-france_aerodrome',
 'csjl': 'colegio_de_san_juan_de_letran',
 'csjs': 'client-side_javascript',
 'csk4': 'mansonville_airport',
 'csk5': 'saint-raymond/paquet_aerodrome',
 'csk6': 'snap_lake_airport',
 'csk8': 'surrey/king_george_airpark',
 'cska-moscow': 'cska_moscow',
 'cskhpkv': 'chaudhary_sarwan_kumar_himachal_pradesh_krishi_vishvavidyalaya',
 'cskos': 'czech-moravian_confederation_of_trade_unions',
 'csl2004': 'chinese_super_league_2004',
 'csl2005': 'chinese_super_league_2005',
 'csl2006': 'chinese_super_league_2006',
 'csl2007': 'chinese_super_league_2007',
 'csl4': 'st._lina_aerodrome',
 'csl5': 'saint-victor-de-beauce_aerodrome',
 'csla.net': 'component-based_scalable_logical_architecture',
 'cslib6o10': 'caesium_lithium_borate',
 'cslip': 'serial_line_internet_protocol',
 'csm3': 'thetford_mines_airport',
 'csm4': 'sainte-julienne_aerodrome',
 'csm5': 'saint-michel-des-saints_aerodrome',
 'csm6': 'maniwaki/blue_sea_lake_water_aerodrome',
 'csma-ca': 'carrier_sense_multiple_access_with_collision_avoidance',
 'csma-cd': 'carrier_sense_multiple_access_with_collision_detection',
 'csma/ca': 'carrier_sense_multiple_access_with_collision_avoidance',
 'csma/cd': 'carrier_sense_multiple_access_with_collision_detection',
 'csmacd': 'carrier_sense_multiple_access_with_collision_detection',
 'csmcri': 'central_salt_and_marine_chemicals_research_institute',
 'csme': 'caricom_single_market_and_economy',
 'csmfo': 'california_society_of_municipal_finance_officers',
 'csmmu': 'chhatrapati_shahuji_maharaj_medical_university',
 'csmonitor': 'the_christian_science_monitor',
 'csmp': 'comprehensive_school_mathematics_program',
 'csmt': 'mos_composite_static_induction_thyristor',
 'csmu': 'chung_shan_medical_university',
 'csmv': 'community_of_st._mary_the_virgin',
 'csn-ch': 'comcast_sportsnet_chicago',
 'csn3456': 'china_southern_airlines_flight_3456',
 'csn5': 'stanhope_airport',
 'csn7': 'farnham_airport',
 'csnb': 'x-linked_congenital_stationary_night_blindness',
 'csnb1b': 'metabotropic_glutamate_receptor_6',
 'csnba': 'comcast_sportsnet_bay_area',
 'csnf': 'campaign_to_save_native_forests',
 'csni': 'committee_on_the_safety_of_nuclear_installations',
 'csnstores.com': 'csn_stores',
 'csntm': 'center_for_the_study_of_new_testament_manuscripts',
 'csoh': 'caesium_hydroxide',
 'csomakoroes': 'covasna',
 'csomakoros': 'covasna',
 'csor': 'canadian_special_operations_regiment',
 'csoundav': 'csound',
 'csox': 'bill_198',
 'csp-1500': 'm-209',
 'csp-888': 'sigaba',
 'csp5': 'saint-mathias_aerodrome',
 'csp9': 'sainte-anne-du-lac_water_aerodrome',
 'cspac': 'clarice_smith_performing_arts_center',
 'cspan': 'c-span',
 'cspan-2': 'c-span',
 'cspan2': 'c-span',
 'cspf': 'constrained_shortest_path_first',
 'cspg': 'center_for_the_study_of_political_graphics',
 'cspi': 'center_for_science_in_the_public_interest',
 'cspiapp': 'center_for_science_in_the_public_interest',
 'cspline': 'cubic_hermite_spline',
 'csprng': 'cryptographically_secure_pseudorandom_number_generator',
 'cspwc': 'canadian_society_of_painters_in_water_colour',
 'csq3': 'valcourt_airport',
 'csr3': 'victoriaville_airport',
 'csr8': 'la_sarre_airport',
 'csra': 'central_savannah_river_area',
 'csrc': 'china_securities_regulatory_commission',
 'csrd': 'columbia-shuswap_regional_district',
 'csrf': 'cross-site_request_forgery',
 'csrg': 'computer_systems_research_group',
 'csrm': 'confederation_of_trade_unions_of_the_republic_of_moldova',
 'csrma': 'center_for_studies_and_research_in_aeronautical_medicine',
 'csrn': 'champions_soccer_radio_network',
 'csrr': 'conway_scenic_railroad',
 'csrs': 'civil_service_retirement_system',
 'csrss': 'client/server_runtime_subsystem',
 'csrss.exe': 'client/server_runtime_subsystem',
 'csrt': 'combatant_status_review_tribunal',
 'csrwire': 'csrwire_canada',
 'csrx': 'conway_scenic_railroad',
 'csrz': 'carrier-suppressed_return-to-zero',
 'css-13': 'polikarpov_po-2',
 'css-3': 'df-4',
 'css-4': 'df-5',
 'css-5': 'df-21',
 'css-6': 'df-15',
 'css-9': 'df-31',
 'css-n-3': 'jl-1',
 'css-n-8': 'c-802',
 'css-nx-4': 'jl-2',
 'css-x-10': 'df-41',
 'css/profile': 'css_profile',
 'css1': 'cascading_style_sheets',
 'css2': 'cascading_style_sheets',
 'css2.1': 'cascading_style_sheets',
 'css4': 'saint-dominique_aerodrome',
 'cssbb': 'six_sigma',
 'cssc': 'china_state_shipbuilding_corporation',
 'csscgc': 'comp.sys.sinclair_crap_games_competition',
 'cssci': 'chinese_social_sciences_citation_index',
 'cssfc': 'civil_service_strollers_f.c.',
 'cssl': 'canada_steamship_lines_inc.',
 'csslp': 'certified_secure_software_lifecycle_professional',
 'cssm': 'centre_for_security_sector_management',
 'cssn8': 'c-802',
 'cssp': 'holy_ghost_fathers',
 'cssra': 'canadian_secondary_school_rowing_association',
 'csssa': 'california_state_summer_school_for_the_arts',
 'csssis': 'complicated_skin_and_skin_structure_infection',
 'cssv': 'cacao_swollen-shoot_virus',
 'csszengarden': 'css_zen_garden',
 'cst-r': 'colegio_de_santo_tomas-recoletos',
 'cst9': 'mont-tremblant/lac_ouimet_water_aerodrome',
 'cstars': 'center_for_southeastern_tropical_advanced_remote_sensing',
 'cstat': 'chartered_statistician',
 'cstb': 'cystatin_b',
 'cstd': 'commission_on_science_and_technology_for_development',
 'cstdio': 'stdio.h',
 'cstdlib': 'stdlib.h',
 'cste': 'certified_software_tester',
 'cstf': 'cleavage_stimulatory_factor',
 'cstj': 'venerable_order_of_saint_john',
 'cstn': 'super-twisted_nematic_display',
 'csto': 'collective_security_treaty_organisation',
 'cstrike': 'counter-strike',
 'cstring': 'c_string',
 'cstt': 'trade_union_confederation_of_togolese_workers',
 'cstv': 'cbs_college_sports_network',
 'cstv.com': 'cbs_college_sports_network',
 'csu2': 'chisasibi_airport',
 'csu3': 'saint-hyacinthe_aerodrome',
 'csu4': 'sainte-lucie-de-beauregard_aerodrome',
 'csu5': 'weymontachie_airport',
 'csu6': 'spout_lake_water_aerodrome',
 'csum': 'mcgill_university_health_centre',
 'csuna': 'catholic_schools_united_nations_assembly',
 'csupd': 'california_state_university_police_department',
 'csur': 'conscript_unicode_registry',
 'csuslo': 'california_polytechnic_state_university',
 'csutcb': 'unique_confederation_of_rural_laborers_of_bolivia',
 'csv9': 'saint-mathias_water_aerodrome',
 'csvp': 'adam17',
 'csw8': 'matagami_water_aerodrome',
 'csw9': 'sainte-veronique_water_aerodrome',
 'csws': 'cerebral_salt-wasting_syndrome',
 'csx3': 'richelieu_airport',
 'csx5': 'saint-mathias/grant_aerodrome',
 'csx7': 'sexsmith/exeter_airport',
 'csxi': 'csx_transportation',
 'csxt': 'csx_transportation',
 'csy3': 'sorel_airport',
 'csy4': 'saint-donat_aerodrome',
 'csys': 'certificate_of_sixth_year_studies',
 'csz3': 'mont-tremblant/saint-jovite_airport',
 'csz9': 'schefferville/squaw_lake_water_aerodrome'}
        