
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_ct = {'ct-114': 'canadair_cl-41_tutor',
 'ct-134': 'ct-134_musketeer',
 'ct-142': 'bombardier_dash_8',
 'ct-155': 'bae_hawk',
 'ct-156': 't-6_texan_ii',
 'ct-33': 't-33_shooting_star',
 'ct-39': 'north_american_sabreliner',
 'ct-43': 'boeing_t-43',
 'ct-43a': 'boeing_t-43',
 'ct-n': 'ctn',
 'ct-scan': 'x-ray_computed_tomography',
 'ct-scans': 'x-ray_computed_tomography',
 'ct/4': 'pac_ct/4',
 'ct/4e': 'pac_ct/4',
 'ct/ct': 'neural_tube_defect',
 'ct08': 'gardner_lake_airport',
 'ct100': 'ct-100',
 'ct110': 'honda_ct110',
 'ct155': 'bae_hawk',
 'ct156': 't-6_texan_ii',
 'ct20': 'ct-20',
 'ct3hr': 'crazy_taxi_3:_high_roller',
 'ct64': 'chrono_resurrection',
 'ct90': 'honda_ct90',
 'cta4': 'saint-bruno-de-guigues_aerodrome',
 'ctaf': 'common_traffic_advisory_frequency',
 'ctalamochita': 'tercero_river',
 'ctarl': 'chinese_taipei_amateur_radio_league',
 'ctas': 'cintas',
 'ctau': 'catholic_total_abstinence_union_of_america',
 'ctbi': 'churches_together_in_britain_and_ireland',
 'ctbi-b': 'dementia_pugilistica',
 'ctbrd': 'clifford_the_big_red_dog',
 'ctbt': 'comprehensive_nuclear-test-ban_treaty',
 'ctbto': 'comprehensive_nuclear-test-ban_treaty_organization',
 'ctbuh': 'council_on_tall_buildings_and_urban_habitat',
 'ctc2': 'saint-alphonse/lac_cloutier_water_aerodrome',
 'ctca': 'cancer_treatment_centers_of_america',
 'ctcae': 'common_toxicity_criteria',
 'ctcb': 'chinatrust_commercial_bank',
 'ctcc': 'centre_for_theoretical_and_computational_chemistry',
 'ctcd': 'courage_the_cowardly_dog',
 'ctcl': 'cutaneous_t-cell_lymphoma',
 'ctcm': 'ctc_media',
 'ctcr': 'central_de_trabajadores_de_costa_rica',
 'ctcrm': 'commando_training_centre_royal_marines',
 'ctcss': 'continuous_tone-coded_squelch_system',
 'ctdb': 'citadel_broadcasting',
 'ctdi': 'computed_tomography_dose_index',
 'ctdlc': 'connecticut_distance_learning_consortium',
 'cte3': 'havre_saint-pierre_water_aerodrome',
 'ctea': 'copyright_term_extension_act',
 'ctenacis': 'harlequin_catshark',
 'ctenadena': 'euphorbia',
 'ctenarian': 'ctenophore',
 'ctene': 'ctenophore',
 'ctenidae': 'wandering_spider',
 'cteniform': 'ctenoid',
 'cteniod': 'ctenoid',
 'cteniogenidae': 'cteniogenys',
 'ctenistes': 'pselaphinae',
 'ctenizid': 'trapdoor_spider',
 'ctenizidae': 'trapdoor_spider',
 'ctenizoidea': 'trapdoor_spider',
 'ctenochasmatid': 'ctenochasmatoidea',
 'ctenochasmatidae': 'ctenochasmatoidea',
 'ctenochasmatoid': 'ctenochasmatoidea',
 'ctenocheilocaris': 'mystacocarida',
 'ctenodactylidae': 'gundi',
 'ctenodactylomorpha': 'gundi',
 'ctenohystrica': 'hystricomorpha',
 'ctenolophonaceae': 'ctenolophon',
 'ctenoluciid': 'ctenoluciidae',
 'ctenomeria': 'tragia',
 'ctenomyidae': 'tuco-tuco',
 'ctenomys': 'tuco-tuco',
 'ctenopharyngodon': 'grass_carp',
 'ctenophora': 'ctenophore',
 'ctenophorae': 'ctenophore',
 'ctenophores': 'ctenophore',
 'ctenoplectridae': 'ctenoplectrini',
 'ctenorchis': 'angraecum',
 'ctenosaur': 'ctenosaura',
 'ctenosauriscid': 'ctenosauriscidae',
 'ctenuchidae': 'noctuoidea',
 'ctenuchini': 'ctenuchinae',
 'ctep': 'american_academy_of_financial_management',
 'cteph': 'pulmonary_hypertension',
 'ctesibios': 'ctesibius',
 'ctext': 'north-west_university',
 'ctf-150': 'combined_task_force_150',
 'ctf-151': 'combined_task_force_151',
 'ctf-hoa': 'combined_joint_task_force_-_horn_of_africa',
 'ctf3': 'causapscal_airport',
 'ctfe': 'chlorotrifluoroethylene',
 'ctfm': 'kmfm_canterbury',
 'ctfmon.exe': 'ctfmon',
 'ctft': 'thin-film_transistor',
 'ctg26': 'nuclear_receptor_coactivator_3',
 'cth3': 'grandes-bergeronnes_airport',
 'cth6': 'la_tuque_water_aerodrome',
 'cthonian': 'chthon',
 'cthss': 'connecticut_technical_high_school_system',
 'cthtulu': 'cthulhu',
 'cthullu': 'cthulhu',
 'cthulthu': 'cthulhu',
 'cthulu': 'cthulhu',
 'cthuluhu': 'cthulhu',
 'cti3': 'ottawa/gatineau_water_aerodrome',
 'ctic': 'counterterrorist_intelligence_center',
 'cticc': 'cape_town_international_convention_centre',
 'ctio': 'cerro_tololo_inter-american_observatory',
 'ctip2': 'bcl11b',
 'ctistes': 'mithridates_i_of_pontus',
 'ctitor': 'ktitor',
 'ctk2': 'senneterre_airport',
 'ctk6': 'kegaska_airport',
 'ctk7': 'selkirk/kindy_airstrip',
 'ctkrhs': ':christ_the_king_regional_high_school',
 'ctl9': 'nakina/lower_twin_lake_water_aerodrome',
 'ctla1': 'gzmb',
 'ctla4': 'ctla-4',
 'ctll': 'coleg_llandrillo_cymru',
 'ctlm': 'computed_tomography_laser_mammography',
 'ctm2': 'temagami/mine_landing_water_aerodrome',
 'ctm3': 'chutes-des-passes/lac_margane_water_aerodrome',
 'ctm7': 'tundra_mine/salamita_mine_aerodrome',
 'ctmc': 'continuous-time_markov_process',
 'ctms': 'clinical_trial_management_system',
 'ctmu': 'christopher_langan',
 'ctn3': 'lac_beauregard_water_aerodrome',
 'ctna': 'cattleytonia',
 'ctnnb1': 'beta-catenin',
 'ctoe': 'special_operations_troops_centre',
 'ctos': 'convergent_technologies_operating_system',
 'ctotus': 'canadian_tomb_of_the_unknown_soldier',
 'ctp-csl': 'professional_landcare_network',
 'ctp/caxton': 'caxton_and_ctp_publishers_and_printers_limited',
 'ctp2': 'call_to_power_ii',
 'ctp3': 'barrage_gouin_water_aerodrome',
 'ctp9': 'kattiniq/donaldson_airport',
 'ctpa': 'ct_pulmonary_angiogram',
 'ctpat': 'customs_trade_partnership_against_terrorism',
 'ctq2': 'stanstead/weller_airport',
 'ctq3': 'aguanish_water_aerodrome',
 'ctq6': 'saint-anselme_aerodrome',
 'ctr2': 'ruf_ctr2',
 'ctr3': 'ruf_ctr3',
 'ctr7': 'ottawa/rockcliffe_water_aerodrome',
 'ctrain': 'c-train',
 'ctrax': 'cdigix',
 'ctree': 'c-tree',
 'ctrl-c': 'control-c',
 'ctrl-d': 'end-of-transmission_character',
 'ctrl-g': 'bell_character',
 'ctrl-h': 'backspace',
 'ctrl-i': 'tab_key',
 'ctrl-j': 'newline',
 'ctrl-m': 'carriage_return',
 'ctrl-n': 'shift_out_and_shift_in_characters',
 'ctrl-o': 'shift_out_and_shift_in_characters',
 'ctrl-u': 'negative-acknowledge_character',
 'ctrl-v': 'control-v',
 'ctrl-x': 'control-x',
 'ctrl-y': 'control-y',
 'ctrl-z': 'control-z',
 'ctrm': 'critical_test_results_management',
 'ctrma': 'central_texas_regional_mobility_authority',
 'ctrr': 'cloquet_terminal_railroad',
 'ctrw': 'carlton_trail_railway',
 'cts-c': 'college_of_technological_sciences_-_cebu',
 'cts-v': 'cadillac_cts-v',
 'cts3': 'lac_berthelot_water_aerodrome',
 'ctsa': 'cathepsin_a',
 'ctsb': 'cathepsin_b',
 'ctsd': 'cathepsin_d',
 'ctsg': 'cathepsin_g',
 'ctsh': 'cognizant_technology_solutions',
 'ctsk': 'cathepsin_k',
 'ctsm': 'catasetum',
 'ctsnet': 'cardiothoracic_surgery_network',
 'ctsu': 'clinical_trial_service_unit',
 'ctsw': 'flight_design_ctsw',
 'ctt2': 'chambly_airport',
 'ctt5': 'la_romaine_airport',
 'cttb': 'city_of_ten_thousand_buddhas',
 'ctte': 'close_to_the_edge',
 'cttn': 'cortactin',
 'cttp': 'central_texas_turnpike_system',
 'cttr': 'crash_tag_team_racing',
 'ctu2': 'fontages_airport',
 'ctu4': 'lac_gagnon_water_aerodrome',
 'ctua': 'confederation_of_trade_unions_of_armenia',
 'ctulhu': 'cthulhu',
 'ctulthu': 'cthulhu',
 'ctv-31': 'access_31',
 'ctv.ca': 'ctv_television_network',
 'ctvgm': 'ctvglobemedia',
 'ctvrtlik': 'bob_ctvrtlik',
 'ctvt': 'canine_transmissible_venereal_tumor',
 'ctw-31': 'access_31',
 'ctwg': 'connecticut_wing_civil_air_patrol',
 'ctxs': 'citrix_systems',
 'ctxt': 'text_file',
 'cty3': 'cascades_water_aerodrome',
 'cty5': 'rougemont_airport',
 'ctyi': 'centre_for_the_talented_youth_of_ireland',
 'ctype': 'ctype.h',
 'ctys': 'central_toronto_youth_services'}
        