
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_cu = {'cu-161': 'sagem_sperwer',
 'cu-boulder': 'university_of_colorado_at_boulder',
 'cu-cme': 'cu-seeme',
 'cu-denver': 'university_of_colorado_denver',
 'cu-icar': 'clemson_university_international_center_for_automotive_research',
 'cu.in': 'cubic_inch',
 'cu.ins': 'cubic_inch',
 'cu.nniling.us': 'xkcd',
 'cu2aso4oh': 'olivenite',
 'cu3as': 'domeykite',
 'cu89al5zn5sn1': 'nordic_gold',
 'cuac': 'cambridge_university_automobile_club',
 'cuachraige': 'cauci',
 'cuacuapitzahuac': 'quaquapitzahuac',
 'cuacuatzin': 'cuacuauhtzin',
 'cuacuauhpitzahuac': 'quaquapitzahuac',
 'cuadc': 'cambridge_university_amateur_dramatic_club',
 'cuadonga': 'covadonga',
 'cuafc': 'cambridge_university_a.f.c.',
 'cuafl': 'cambridge_university_association_football_league',
 'cuahl': 'coeurl',
 'cuailnge': 'cooley_peninsula',
 'cuajiniquil': 'inga_micheliana',
 'cuala': 'cuala_clg',
 'cuam': 'guam',
 'cuando-cubango': 'cuando_cubango_province',
 'cuar': 'coeurl',
 'cuaresma': 'lent',
 'cuartango': 'kuartango',
 'cuarteron': 'quadroon',
 'cuartetazo': 'cuarteto',
 'cuartro': 'cuatro',
 'cuatretondeta': 'quatretondeta',
 'cuauhnahuac': 'cuernavaca',
 'cuauhquechollan': 'huaquechula',
 'cuauhtlahto': 'cuauhtlatoani',
 'cuaut': 'chinese_undergraduate_association_at_the_university_of_toronto',
 'cuba-cola': 'cuba_cola',
 'cuba/communications': 'telecommunications_in_cuba',
 'cuba/economy': 'economy_of_cuba',
 'cuba/geography': 'geography_of_cuba',
 'cuba/government': 'politics_of_cuba',
 'cuba/history': 'history_of_cuba',
 'cuba/military': 'military_of_cuba',
 'cuba/people': 'demographics_of_cuba',
 'cuba/transportation': 'transportation_in_cuba',
 'cubac': 'children_used_by_adults_in_the_commission_of_crime',
 'cubacroton': 'moacroton',
 'cubaforeningen': 'cubaforeningen_i_norge',
 'cubage': 'measurement',
 'cubalibre': 'cuba_libre',
 'cuban-american': 'cuban_american',
 'cuban-americans': 'cuban_american',
 'cubanfive': 'cuban_five',
 'cubango': 'okavango_river',
 'cubase': 'steinberg_cubase',
 'cubasis': 'steinberg_cubase',
 'cubature': 'numerical_integration',
 'cubavision': 'cubavision_international',
 'cubbard': 'cupboard',
 'cubbas': 'tombs_of_talpur_mirs',
 'cubbyhole': 'pigeon-hole_messagebox',
 'cubc': 'cambridge_university_boat_club',
 'cube': 'beryllium_copper',
 'cubeba': 'cubeb',
 'cubebae': 'cubeb',
 'cubebeira': 'cubeb',
 'cubebene': 'cubeb',
 'cubebin': 'cubeb',
 'cubebs': 'cubeb',
 'cubegirl': 'cube_news_1',
 'cubeivore': 'cubivore:_survival_of_the_fittest',
 'cubellas': 'cubelles',
 'cubemail': 'roundcube',
 'cubemap': 'cube_mapping',
 'cubemapping': 'cube_mapping',
 'cubeoctahedron': 'cuboctahedron',
 'cubes': 'cube',
 'cubevision': 'ice_cube',
 'cubewano': 'classical_kuiper_belt_object',
 'cubewanos': 'classical_kuiper_belt_object',
 'cubical': 'cubicle',
 'cubicin': 'daptomycin',
 'cubicism': 'time_cube',
 'cubicles': 'cubicle',
 'cubilier': 'cinsaut',
 'cubillier': 'cinsaut',
 'cubin': 'barbara_cubin',
 'cubing': 'dimensioning',
 'cubist': 'cubism',
 'cubistic': 'cubism',
 'cubists': 'cubism',
 'cubits': 'cubit',
 'cubivore': 'cubivore:_survival_of_the_fittest',
 'cubix': 'cubix:_robots_for_everyone',
 'cubmaster': 'scout_leader',
 'cubo-futurist': 'russian_futurism',
 'cubo-octahedron': 'cuboctahedron',
 'cubocta': 'cuboctahedron',
 'cuboidal': 'cuboidal_epithelia',
 'cuboideometatarsal': 'tarsometatarsal_articulations',
 'cubomedusa': 'box_jellyfish',
 'cubomedusae': 'box_jellyfish',
 'cubozoa': 'box_jellyfish',
 'cubozonas': 'box_jellyfish',
 'cubprix': 'malaysian_cub_prix',
 'cuburn': 'c.u._burn',
 'cubzac': 'cubzac-les-ponts',
 'cuca': 'cambridge_university_conservative_association',
 'cuca-melon': 'melothria_scabra',
 'cucaloris': 'cucoloris',
 'cucalorises': 'cucoloris',
 'cucalorus': 'cucoloris',
 'cucamelon': 'melothria_scabra',
 'cucapa': 'cocopah',
 'cucarron': 'gyranthera_darienensis',
 'cucbc': 'cambridge_university_combined_boat_clubs',
 'cuccagna': 'cockaigne',
 'cuccinelli': 'ken_cuccinelli',
 'cuccium': 'ilok',
 'cuccu': 'gnav',
 'cucek': 'cochin_university_college_of_engineering_kuttanad',
 'cucharon': 'gyranthera_darienensis',
 'cuchi-cuchi': 'charo',
 'cuchifrito': 'cuchifritos',
 'cuchumatanes': 'sierra_de_los_cuchumatanes',
 'cucioaia': 'ghiliceni',
 'cuciulat': 'letca',
 'cuck': 'cuckold',
 'cucking-stool': 'cucking_stool',
 'cuckmere': 'river_cuckmere',
 'cuckoldatrix': 'cuckold',
 'cuckolding': 'cuckold',
 'cuckoldry': 'cuckold',
 'cuckolds': 'cuckold',
 'cuckoo-clock': 'cuckoo_clock',
 'cuckoo-clocks': 'cuckoo_clock',
 'cuckoo-dove': 'macropygia',
 'cuckoo-flower': 'cardamine_pratensis',
 'cuckoo-pint': 'cuckoo_pint',
 'cuckoo-roller': 'cuckoo_roller',
 'cuckoo-spit': 'froghopper',
 'cuckooflower': 'cardamine_pratensis',
 'cuckoopint': 'cuckoo_pint',
 'cuckoos': 'cuckoo',
 'cuckooshrike': 'cuckoo-shrike',
 'cuckow': 'cuckoo',
 'cucm': 'cisco_unified_communications_manager',
 'cucolorises': 'cucoloris',
 'cucommunity': 'campusnetwork',
 'cucq-trepied': 'cucq',
 'cucq-trepied-stella-plage': 'cucq',
 'cucri': 'cuccaro_monferrato',
 'cucubit': 'cucurbit',
 'cucubita': 'cucurbita',
 'cucubitaceae': 'cucurbitaceae',
 'cucubitales': 'cucurbitales',
 'cucubituril': 'cucurbituril',
 'cucuceni': 'rieni',
 'cucufa': 'cucuphas',
 'cucufas': 'cucuphas',
 'cucufate': 'cucuphas',
 'cuculidae': 'cuckoo',
 'cuculiform': 'cuculiformes',
 'cuculimorphae': 'cuculiformes',
 'cuculina': 'catasetum',
 'cuculla': 'cowl',
 'cucullaea': 'false_ark_shell',
 'cucullaeidae': 'false_ark_shell',
 'cucullus': 'common_cuckoo',
 'cuculoris': 'cucoloris',
 'cucumbers': 'cucumber',
 'cucumbertree': 'cucumber_tree',
 'cucur': 'fritter',
 'cucurbitaceous': 'cucurbitaceae',
 'cucurbits': 'cucurbitaceae',
 'cucuteni-tripolie': 'cucuteni-trypillian_culture',
 'cucuteni-tripolye': 'cucuteni-trypillian_culture',
 'cucuteni-trypillia': 'cucuteni-trypillian_culture',
 'cucuteni-trypollia': 'cucuteni-trypillian_culture',
 'cucuy': 'cuco',
 'cucuzzi': 'calabash',
 'cucv': 'commercial_utility_cargo_vehicle',
 'cud-chewing': 'cud',
 'cudappah': 'kadapa_district',
 'cudbear': 'orcein',
 'cuddapah': 'kadapa',
 'cuddesden': 'cuddesdon',
 'cuddle': 'hug',
 'cuddlecore': 'indie_pop',
 'cuddlefish': 'cuttlefish',
 'cuddlies': 'stuffed_toy',
 'cuddling': 'hug',
 'cuddly': 'physical_intimacy',
 'cude': 'wilf_cude',
 'cudenver': 'university_of_colorado_denver',
 'cudera': 'la_cudera',
 'cudgerie': 'sloanea_australis',
 'cudliptown': 'cudlipptown',
 'cudos': 'centre_for_ultrahigh_bandwidth_devices_for_optical_systems',
 'cudrang': 'maclura_tricuspidata',
 'cudsi': 'nazim_al-kudsi',
 'cue-bid': 'cue_bid',
 'cue-dot': 'cue_mark',
 'cue-owl': 'scops-owl',
 'cue-owls': 'scops-owl',
 'cuea': 'catholic_university_of_eastern_africa',
 'cueball': 'billiard_ball',
 'cuebid': 'cue_bid',
 'cuegame': 'cue_sports',
 'cuegames': 'cue_sports',
 'cueillette': 'vingtaine',
 'cueillettes': 'vingtaine',
 'cueing': 'cue',
 'cuelap': 'kuelap',
 'cuemark': 'cue_mark',
 'cuems': 'cornell_university',
 'cuengh': 'zhuang_language',
 'cueniform': 'cuneiform_script',
 'cuentos': 'cuento',
 'cueowl': 'scops-owl',
 'cueowls': 'scops-owl',
 'cuepacs': 'congress_of_unions_of_employees_in_the_public_and_civil_services',
 'cuepano': 'quepano',
 'cuer': 'cambridge_university_eco_racing',
 'cuera': 'chur',
 'cuerdon': 'cuerden',
 'cuernavacas': 'cuernavaca',
 'cues': 'commercially_useful_enzymes',
 'cuesheet': 'cue_sheet',
 'cuesport': 'cue_sports',
 'cuesports': 'cue_sports',
 'cuetlaxochitl': 'euphorbia_pulcherrima',
 'cueva': 'cuevas',
 'cufe': 'central_university_of_finance_and_economics',
 'cufea': 'cuphea',
 'cuff-link': 'cufflink',
 'cufflinks': 'cufflink',
 'cufi': 'christians_united_for_israel',
 'cufia': 'cuphea',
 'cufla': 'canadian_university_field_lacrosse_association',
 'cufos': 'center_for_ufo_studies',
 'cufra': 'kufra',
 'cufte': 'meatball',
 'cugb': 'china_university_of_geosciences',
 'cugc': 'cornell_university_glee_club',
 'cugel': 'the_eyes_of_the_overworld',
 'cugnette': 'chenin_blanc',
 'cugnot': 'nicolas-joseph_cugnot',
 'cugs': 'commodore_users_group_of_saskatchewan',
 'cuhags': 'cambridge_university_heraldic_and_genealogical_society',
 'cuhk': 'chinese_university_of_hong_kong',
 'cuias': 'canadian_ukrainian_immigrant_aid_society',
 'cuiavia': 'kuyavia',
 'cuic': 'churches_uniting_in_christ',
 'cuid': 'cambridge_university_international_development',
 'cuideiru': 'cudillero',
 'cuihengcun': 'cuiheng',
 'cuijiang': 'ninghua_county',
 'cuil.com': 'cuil',
 'cuilapan': 'cuilapan_de_guerrero',
 'cuill': 'cuil',
 'cuillins': 'cuillin',
 'cuiper': 'kuiper',
 'cuiping': 'cuiping_district',
 'cuipo': 'cavanillesia_platanifolia',
 'cuirasser': 'cuirassier',
 'cuirasses': 'cuirass',
 'cuirassiers': 'cuirassier',
 'cuisache': 'havardia_albicans',
 'cuisenaire': 'cuisenaire_rods',
 'cuisillos': 'cuisillos_de_arturo_macias',
 'cuisinaire': 'cuisenaire_rods',
 'cuisines': 'cuisine',
 'cuispes': 'cuispes_district',
 'cuisse': 'cuisses',
 'cuitlacoche': 'corn_smut',
 'cuiva': 'cuiba_language',
 'cuiyun': 'simao_district',
 'cujacius': 'jacques_cujas',
 'cujareno': 'yine',
 'cujas': 'jacques_cujas',
 'cukas': 'conservatoires_uk',
 'cukausu': 'latvian_mythology',
 'cukc': 'british_subject',
 'cukierman': 'icchak_cukierman',
 'cukor': 'george_cukor',
 'cukovskij': 'korney_chukovsky',
 'cul-de-lampe': 'corbel',
 'cul-de-sacs': 'cul-de-sac',
 'culachal': 'kolachal',
 'culantro': 'eryngium_foetidum',
 'culatra': 'culatra_island',
 'culawamsa': 'culavamsa',
 'culburnie': 'culburnie_records',
 'culc': 'cambridge_universities_labour_club',
 'culchies': 'culchie',
 'culcutta': 'kolkata',
 'culdares': 'menzies_of_culdares',
 'culdees': 'culdee',
 'culdesac': 'cul-de-sac',
 'culdron': 'cauldron',
 'culemeyer': 'johann_culemeyer',
 'culentro': 'eryngium_foetidum',
 'culepuya': 'culoepuya',
 'culero': 'spanish_profanity',
 'culers': 'supporters_of_fc_barcelona',
 'cules': 'cambridge_university_light_entertainment_society',
 'culfa': 'julfa',
 'culfi': 'kulfi',
 'culgarool': 'brisk_island',
 'culhua': 'culhuacan',
 'culicicapa': 'canary-flycatcher',
 'culicidae': 'mosquito',
 'culicivora': 'sharp-tailed_grass-tyrant',
 'culicudden': 'cullicudden',
 'culina-madija': 'culina_language',
 'culinarian': 'chef',
 'culinary': 'culinary_art',
 'culkus': 'colin_culk',
 'cull': 'culling',
 'cullahill': 'cullohill',
 'cullaniddesa': 'niddesa',
 'cullavagga': 'khandhaka',
 'cullayes': 'les_cullayes',
 'culled': 'culling',
 'cullet': 'glass_recycling',
 'cullin-la-ringo': 'cullin-la-ringo_massacre',
 'cullinlaringo': 'cullin-la-ringo_massacre',
 'cullman': 'cullmann',
 'cullmannia': 'peniocereus',
 'cullop': 'william_a._cullop',
 'culloville': 'cullaville',
 'culls': 'culling',
 'culman': 'cullmann',
 'culmann': 'cullmann',
 'culmarex': 'marine_farms',
 'culme': 'shulme',
 'culmerland': 'kulmerland',
 'culmigeria': 'kulmerland',
 'culmland': 'kulmerland',
 'culms': 'culm',
 'culos': 'raymond_culos',
 'culotte': 'culottes',
 'culpan': 'craig_culpan',
 'culpepper': 'culpeper',
 'culrainvillage': 'culrain',
 'culrc': 'cambridge_university_lightweight_rowing_club',
 'culs': 'czech_university_of_life_sciences_prague',
 'culs-de-sac': 'cul-de-sac',
 'culsans': 'etruscan_mythology',
 'culswick': 'broch_of_culswick',
 'cult': 'committee_on_culture_and_education',
 'cultc': 'cambridge_university_lawn_tennis_club',
 'cultdeadcow': 'cult_of_the_dead_cow',
 'cultdeadcow.com': 'cult_of_the_dead_cow',
 'cultellus': 'cutlass',
 'culteranism': 'culteranismo',
 'cultfilm': 'cult_film',
 'culthelp.info': 'cult_awareness_and_information_centre',
 'cultic': 'cult',
 'cultisac': 'cul-de-sac',
 'cultism': 'cult',
 'cultist': 'cult',
 'cultivable': 'agricultural_land',
 'cultivars': 'cultivar',
 'cultivate': 'agriculture',
 'cultivater': 'cultivator',
 'cultivating': 'cultivation',
 'cultivators': 'cultivator',
 'cultooculto': 'culto_oculto',
 'cultoon': 'cooltoon',
 'cultre': 'culture',
 'cultur': 'culture',
 'cultural': 'culture',
 'culturally': 'culture',
 'culture-collision': 'culture_shock',
 'culture-hero': 'culture_hero',
 'culture-heroes': 'culture_hero',
 'culture-heros': 'culture_hero',
 'culture-jamming': 'culture_jamming',
 'culture-shock': 'culture_shock',
 'cultured': 'culture',
 'cultures': 'culture',
 'cultureshock': 'culture_shock',
 'culturism': 'multiculturalism',
 'culturist': 'multiculturalism',
 'culturologist': 'culturology',
 'cultuurstelsel': 'cultivation_system',
 'culumon': 'calumon',
 'culupene': 'colopene',
 'culv': 'consumer_ultra-low_voltage',
 'culvensis': 'abraomas_kulvietis',
 'culverpsyic': 'veronicastrum_virginicum',
 'culverting': 'culvert',
 'culwch': 'culhwch',
 'culzean': 'culzean_castle',
 'cum-play': 'bukkake',
 'cum-shot': 'cum_shot',
 'cumacean': 'cumacea',
 'cumaceans': 'cumacea',
 'cumadin': 'warfarin',
 'cumaean': 'cumaean_sibyl',
 'cumaldehyde': 'cuminaldehyde',
 'cuman': 'cumans',
 'cumanians': 'cumans',
 'cumanic': 'cumans',
 'cumanus': 'ventidius_cumanus',
 'cumare': 'astrocaryum_aculeatum',
 'cumarinia': 'coryphantha',
 'cumaron': 'benzofuran',
 'cumb': 'columbia_university_marching_band',
 'cumba': 'cumba_district',
 'cumbag': 'slut',
 'cumbemayo': 'cumbe_mayo',
 'cumberband': 'cummerbund',
 'cumberbun': 'cummerbund',
 'cumberbund': 'cummerbund',
 'cumberlandshire': 'cumberland',
 'cumbert': 'cynefrith',
 'cumbrae': 'great_cumbrae',
 'cumbray': 'great_cumbrae',
 'cumbrestoltec': 'cumbres_and_toltec_scenic_railroad',
 'cumbreviaja': 'cumbre_vieja',
 'cumbrian': 'cumbrian_dialect',
 'cumbrians': 'hen_ogledd',
 'cumbric': 'cumbric_language',
 'cumbu': 'pearl_millet',
 'cumc': 'canadian_undergraduate_mathematics_conference',
 'cumecs': 'cumec',
 'cumene-hydroperoxide': 'cumene_hydroperoxide',
 'cumguzzler': 'fellatio',
 'cumhail': 'cumhall',
 'cumhaill': 'cumhall',
 'cumhal': 'cumhall',
 'cumhurbaskani': 'president',
 'cumina': 'kumina',
 'cuminal': 'cuminaldehyde',
 'cummberbun': 'cummerbund',
 'cummenshore': 'cymenshore',
 'cummeragunja': 'cummeragunja_mission',
 'cummerband': 'cummerbund',
 'cummeroogunja': 'cummeragunja_mission',
 'cummin': 'cumin',
 'cummulogranite': 'controlled_flight_into_terrain',
 'cummunism': 'communism',
 'cumnoria': 'camptosaurus',
 'cumom': 'curelom_and_cumom',
 'cumon': 'curelom_and_cumom',
 'cumparsita': 'la_cumparsita',
 'cumquat': 'kumquat',
 'cums': 'capital_university_of_medical_sciences',
 'cumshot': 'cum_shot',
 'cumshots': 'the_cumshots',
 'cumtd': 'champaign-urbana_mass_transit_district',
 'cumulants': 'cumulant',
 'cumulate': 'cumulate_rock',
 'cumulativedistributionfunction': 'cumulative_distribution_function',
 'cumuliform': 'cumulus_cloud',
 'cumulo-nimbus': 'cumulonimbus_cloud',
 'cumulogranite': 'controlled_flight_into_terrain',
 'cumulonimbus': 'cumulonimbus_cloud',
 'cuna': 'credit_union_national_association',
 'cunalingus': 'cunnilingus',
 'cunami': 'tsunami',
 'cunaniol': 'conrad_gorinsky',
 'cunape': 'cheese_bun',
 'cunaxa': 'battle_of_cunaxa',
 'cunctator': 'fabius_maximus',
 'cuncutator': 'fabius_maximus',
 'cundapore': 'kundapura',
 'cundinamarca': 'cundinamarca_department',
 'cundurango': 'gonolobus_condurango',
 'cuneglasus': 'cuneglas',
 'cunego': 'damiano_cunego',
 'cunegonde': 'candide',
 'cunegund': 'cunigunde_of_luxembourg',
 'cunegunda': 'kinga_of_poland',
 'cuneiform': 'cuneiform_script',
 'cuneiforms': 'cuneiform_script',
 'cunemund': 'cynemund',
 'cuneocerebellar': 'posterior_external_arcuate_fibers',
 'cuneocuboid': 'intercuneiform_articulations',
 'cuniberti': 'pirro_cuniberti',
 'cuniculidae': 'paca',
 'cunieform': 'cuneiform_script',
 'cuniform': 'cuneiform_script',
 'cunigunda': 'kunigunde',
 'cunigunde': 'kunigunde',
 'cunilingus': 'cunnilingus',
 'cunincpert': 'cunipert',
 'cuningsburgh': 'cunningsburgh',
 'cunis': 'bob_cunis',
 'cunizza': 'cunizza_da_romano',
 'cunjeboi': 'alocasia',
 'cunjeboy': 'alocasia',
 'cunner': 'bergall',
 'cunniculture': 'cuniculture',
 'cunnigham': 'cunningham',
 'cunniligus': 'cunnilingus',
 'cunnilinction': 'cunnilingus',
 'cunnilinctus': 'cunnilingus',
 'cunnillingus': 'cunnilingus',
 'cunning-craft': 'cunning_folk',
 'cunning-folk': 'cunning_folk',
 'cunningilus': 'cunnilingus',
 'cunninglinguists': 'cunninlynguists',
 'cunninglynguists': 'cunninlynguists',
 'cunninlinguists': 'cunninlynguists',
 'cunnus': 'vulva',
 'cunny': 'coney',
 'cunobelin': 'cunobelinus',
 'cunomorus': 'mark_of_cornwall',
 'cunti': 'kunti',
 'cuntlicking': 'oral_sex',
 'cuntlips': 'labia_minora',
 'cuntpunk': 'cyberfeminism',
 'cuntry': 'glenn_quagmire',
 'cunts': 'cunt',
 'cuntsplice': 'rope_splicing',
 'cuntum': 'jalaa_language',
 'cunud': 'cunut',
 'cuny': 'city_university_of_new_york',
 'cunyac': 'city_university_of_new_york_athletic_conference',
 'cunz': 'dieter_cunz',
 'cunza': 'kunza_language',
 'cunzo': 'gunzo',
 'cuoe': 'canadian_union_of_operating_engineers',
 'cuoiocappiano': 'cuoiovaldarno_romaiano_f.c.',
 'cuomei': 'comai_county',
 'cuon': 'dhole',
 'cuona': 'cuona_county',
 'cuotl': 'rise_of_nations:_rise_of_legends',
 'cup-anemometer': 'anemometer',
 'cup-bearers': 'cup-bearer',
 'cup-cake': 'cupcake',
 'cup-length': 'cohomology_ring',
 'cup-noodle': 'cup_noodles',
 'cupa-chupa': 'quararibea_cordata',
 'cupajoe': 'volume_8:_the_threat_is_real',
 'cupaloy': 'westinghouse_time_capsules',
 'cupameni': 'acalypha',
 'cupbearer': 'cup-bearer',
 'cupbearers': 'cup-bearer',
 'cupboards': 'cupboard',
 'cupboardy': 'little_britain',
 'cupca': 'central_utah_project_completion_act',
 'cupcakes': 'cupcake',
 'cupe': 'canadian_union_of_public_employees',
 'cupflower': 'nierembergia',
 'cupgrass': 'eriochloa',
 'cupholder': 'cup_holder',
 'cuphole': 'cup_and_ring_mark',
 'cuphophyllus': 'camarophyllus',
 'cupidity': 'greed',
 'cupl': 'china_university_of_political_science_and_law',
 'cupolae': 'cupola',
 'cupolas': 'cupola',
 'cupon': 'moldovan_cupon',
 'cuppa': 'tea',
 'cuppelation': 'cupellation',
 'cupper': 'copper',
 'cupreous': 'copper',
 'cupric': 'copper',
 'cuprimine': 'penicillamine',
 'cupro-nickel': 'cupronickel',
 'cuprodescloizite': 'mottramite',
 'cuprous': 'copper',
 'cuprum': 'copper',
 'cups': 'cup',
 'cupsize': 'brassiere_measurement',
 'cupsl': 'china_university_of_political_science_and_law',
 'cupstacking': 'sport_stacking',
 'cupule': 'calybium',
 'cupw': 'canadian_union_of_postal_workers',
 'curach': 'currach',
 'curacies': 'curate',
 'curacit': 'suxamethonium_chloride',
 'curacy': 'curate',
 'curafume': 'bromomethane',
 'curandera': 'curandero',
 'curanderismo': 'curandero',
 'curara': 'acacia_tetragonophylla',
 'curaray': 'curaray_river',
 'curari': 'curare',
 'curarine': 'curare',
 'curassows': 'cracidae',
 'curatane': 'isotretinoin',
 'curater': 'curator',
 'curates': 'cure_of_souls',
 'curatola': 'vince_curatola',
 'curatore': 'commissioner',
 'curatoria': 'giudicati',
 'curators': 'curator',
 'curatura': 'alcedar',
 'curatus': 'curate',
 'curazia': 'frazione',
 'curb65': 'curb-65',
 'curbed': 'concrete_landscape_curbing',
 'curbing': 'concrete_landscape_curbing',
 'curbs': 'curb',
 'curbstoner': 'used_car',
 'curc': 'cambridge_university_railway_club',
 'curcc': 'central_uruguay_railway_cricket_club',
 'curchi': 'vatici',
 'curcubit': 'cucurbit',
 'curcubita': 'cucurbita',
 'curcubitaceae': 'cucurbitaceae',
 'curcubitales': 'cucurbitales',
 'curcubituril': 'cucurbituril',
 'curculionoidea': 'weevil',
 'curcumae': 'curcuma',
 'curcuminoids': 'curcuminoid',
 'curcurbit': 'cucurbit',
 'curcurbita': 'cucurbita',
 'curcurbitaceae': 'cucurbitaceae',
 'curcurbitales': 'cucurbitales',
 'curcurbituril': 'cucurbituril',
 'curcurion': 'weevil',
 'curdle': 'curd',
 'curdled': 'curd',
 'curdling': 'curd',
 'curds': 'curd',
 'curebie': 'sociological_and_cultural_aspects_of_autism',
 'curecanti': 'curecanti_national_recreation_area',
 'curelom': 'curelom_and_cumom',
 'curency': 'currency',
 'curently': 'current_affairs',
 'curet': 'curette',
 'curetinae': 'curetis',
 'curfews': 'curfew',
 'curiae': 'curia',
 'curiander': 'coriander',
 'curias': 'kourion',
 'curiasseurs': 'cuirassier',
 'curiatii': 'horatii',
 'curiatti': 'horatii',
 'curicta': 'krk',
 'curien': 'hubert_curien',
 'curies': 'curie',
 'curieuse': 'curieuse_island',
 'curihua': 'tarandacuao',
 'curima': 'aiphanes',
 'curimatid': 'curimatidae',
 'curina': 'culina_language',
 'curinquean': 'maricoxi',
 'curios': 'curio',
 'curiosities': 'curiosity',
 'curiosolites': 'curiosolitae',
 'curious': 'curiosity',
 'curiousity': 'curiosity',
 'curiousness': 'curiosity',
 'curitel': 'pantech_curitel',
 'curitibo': 'curitiba',
 'curityba': 'curitiba',
 'curjan': 'surjan',
 'curl-crested': 'curl-crested_manucode',
 'curlain': 'culrain',
 'curlandia': 'courland',
 'curler': 'curling',
 'curlers': 'hair_iron',
 'curlews': 'curlew',
 'curlicues': 'curlicue',
 'curls': 'curl',
 'curlycue': 'curlicue',
 'curlycues': 'curlicue',
 'curlyhair': 'brachypelma_albopilosum',
 'curlywurly': 'curly_wurly',
 'curment': 'current',
 'curmi': 'qormi',
 'curnoack': 'cornish_language',
 'curnow': 'cornwall',
 'curonia': 'courland',
 'curonian': 'curonian_language',
 'currambena': 'currambena_school',
 'curramore': 'curramore_sanctuary',
 'currancy': 'currency',
 'currant-of-texas': 'mahonia_trifoliolata',
 'currant-tree': 'amelanchier',
 'currants': 'currant',
 'currarong': 'city_of_shoalhaven',
 'curraun': 'achill_island',
 'currawongs': 'currawong',
 'currencies': 'currency',
 'currency-swap': 'currency_swap',
 'current-bedding': 'cross-bedding',
 'current-limiter': 'current_limiting',
 'current-source': 'current_source',
 'current.tv': 'current_tv',
 'current93': 'current_93',
 'currentevents': 'portal:current_events',
 'currently': 'current_affairs',
 'currentproject.org': 'current_project_for_student_journalism',
 'currents': 'current',
 'currenttv': 'current_tv',
 'curretab': 'medroxyprogesterone',
 'curriander': 'coriander',
 'curricculum': 'curriculum',
 'curricula': 'curriculum',
 'curries': 'curry',
 'curriki': 'global_education_learning_community',
 'currito': 'boloco',
 'currow': 'currow_gaa',
 'curry-comb': 'horse_grooming',
 'currycomb': 'horse_grooming',
 'curryman': 'christopher_daniels',
 'currys-ishop': 'currys',
 'curryworst': 'currywurst',
 'cursa': 'beta_eridani',
 'curse-word': 'profanity',
 'cursee': 'curse',
 'curser': 'cursor',
 'cursers': 'cursor',
 'cursing': 'curse',
 'curson': 'purson',
 'cursors': 'cursor',
 'curst': 'cursed',
 'curt': 'kurt',
 'curta': 'curta_calculator',
 'curtain-raiser': 'curtain_raiser',
 'curtain-raisers': 'curtain_raiser',
 'curtain-wall': 'curtain_wall',
 'curtainwall': 'curtain_wall',
 'curtal': 'dulcian',
 'curtal-axe': 'cutlass',
 'curtal-axes': 'cutlass',
 'curtals': 'dulcian',
 'curtco': 'curtco_media',
 'curtelace': 'cutlass',
 'curtelaces': 'cutlass',
 'curtelaxe': 'cutlass',
 'curtelaxes': 'cutlass',
 'curtisiaceae': 'curtisia',
 'curtismathes': 'curtis_mathes_corporation',
 'curtiss': 'curtis',
 'curtley': 'curtly_ambrose',
 'curtly': 'curtly_ambrose',
 'curtmantle': 'henry_ii_of_england',
 'curtom': 'curtom_records',
 'curtosis': 'kurtosis',
 'curtsy': 'curtsey',
 'curtun': 'cortona',
 'curuaias': 'kuruaya',
 'curuba': 'banana_passionfruit',
 'curufc': 'cambridge_university_r.u.f.c.',
 'curule': 'curule_chair',
 'curumo': 'saruman',
 'curumsey': 'curumsey_damjee',
 'curunir': 'saruman',
 'curupaiti': 'battle_of_curupaity',
 'curupaity': 'battle_of_curupaity',
 'curv': 'remotely_operated_underwater_vehicle',
 'curve-billed': 'curve-billed_thrasher',
 'curve-fitting': 'curve_fitting',
 'curve25519': 'elliptic_curve_cryptography',
 'curved': 'curve',
 'curvilinear': 'curvilinear_coordinates',
 'curving': 'bell_curve_grading',
 'curvy': 'female_body_shape',
 'curzio': 'curzio_malaparte',
 'cusa': 'nicholas_of_kues',
 'cusamano': 'cusumano',
 'cusanino': 'giovanni_carestini',
 'cusanus': 'nicholas_of_kues',
 'cusapin': 'kusapin',
 'cusat': 'cochin_university_of_science_and_technology',
 'cuscatlan': 'el_salvador',
 'cuschieri': 'joseph_cuschieri',
 'cusco-collao': 'qusqu-qullaw',
 'cuscutaceae': 'cuscuta',
 'cuseeme': 'cu-seeme',
 'cuselauca': 'cotiujenii_mari',
 'cusenza': 'vincenzo_cosentino',
 'cush': 'kush',
 'cushag': 'jacobaea_vulgaris',
 'cushcush': 'dioscorea_trifida',
 'cushim': 'cushi',
 'cushions': 'cushion',
 'cushit': 'cushi',
 'cushite': 'kingdom_of_kush',
 'cushites': 'biblical_cush',
 'cushitic': 'cushitic_languages',
 'cusid': 'canadian_university_society_for_intercollegiate_debate',
 'cusidnet': 'canadian_university_society_for_intercollegiate_debate',
 'cusihuiriachic': 'cusihuiriachi',
 'cusimanse': 'crossarchus',
 'cusine': 'cuisine',
 'cusk-eel': 'ophidiidae',
 'cuska': 'latvian_mythology',
 'cusl': 'socialist_left',
 'cusna': 'monte_cusna',
 'cuspers': 'twixter',
 'cuspid': 'canine_tooth',
 'cuspidor': 'spittoon',
 'cuspids': 'canine_tooth',
 'cusps': 'cusp',
 'cuss': 'common_use_self_service',
 'cussing': 'profanity',
 'cussler': 'clive_cussler',
 'cusso': 'hagenia',
 'cussword': 'profanity',
 'cust': 'chicago_union_station_company',
 'custendil': 'kyustendil',
 'custer': 'george_armstrong_custer',
 'custerbattles': 'custer_battles',
 'custerd': 'transit_kings',
 'custodes': 'custos',
 'custodianship': 'custodian',
 'custodiol': 'histidine-tryptophan-ketoglutarate',
 'custom-house': 'custom_house',
 'custom-houses': 'custom_house',
 'customatix.com': 'customatix',
 'customdebiandistribution': 'debian_pure_blend',
 'customer-driven': 'voice_of_the_customer',
 'customerisation': 'personalization',
 'customers': 'customer',
 'customhouse': 'custom_house',
 'customhouses': 'custom_house',
 'customisation': 'personalization',
 'customization': 'personalization',
 'custompc': 'custom_pc',
 'customs-house': 'custom_house',
 'customs-houses': 'custom_house',
 'customshouse': 'custom_house',
 'customshouses': 'custom_house',
 'customwood': 'medium-density_fibreboard',
 'custoza': 'sommacampagna',
 'cusw': 'canadian_union_of_skilled_workers',
 'cut-and-thrust': 'knife_fight',
 'cut-elimination': 'cut-elimination_theorem',
 'cut-grass': 'leersia_oryzoides',
 'cut-man': 'cutman',
 'cut-off': 'cutoff',
 'cut-offs': 'shorts',
 'cut-scene': 'cut_scene',
 'cut-through': 'rat_running',
 'cut-up': 'cut-up_technique',
 'cut-ups': 'cut-up_technique',
 'cut-vertex': 'cut_vertex',
 'cut-work': 'cutwork',
 'cutaneous': 'skin',
 'cutaways': 'cutaway',
 'cutblock': 'clearcutting',
 'cutblocks': 'clearcutting',
 'cutch': 'catechu',
 'cutchhi': 'kutchi_language',
 'cutchi': 'kutchi_language',
 'cute': 'cuteness',
 'cutelinho': 'cutelinho_fc',
 'cuteoverload.com': 'cute_overload',
 'cuterebridae': 'cuterebrinae',
 'cutewithchris': 'chris_leavins',
 'cutex': 'prestige_brands',
 'cutey': 'cuteness',
 'cuthah': 'kutha',
 'cuthalion': 'beleg',
 'cuthalu': 'cthulhu',
 'cuthbeorht': 'cuthbert_of_canterbury',
 'cuthberga': 'cuthburg',
 'cuthburga': 'cuthburg',
 'cuthean': 'samaritan',
 'cutheard': 'cutheard_of_lindisfarne',
 'cuthen': 'kutha',
 'cuthfrid': 'cuthfrith',
 'cuthim': 'kutha',
 'cuthman': 'cuthman_of_steyning',
 'cuthwine': 'prince_cuthwine_of_wessex',
 'cuthwolf': 'cuthwulf',
 'cuthwynus': 'cuthwine_of_elmham',
 'cuticles': 'cuticle',
 'cuticula': 'cuticle',
 'cuticular': 'cuticle',
 'cuticulin': 'epicuticle',
 'cutie': 'cuteness',
 'cutietta': 'robert_cutietta',
 'cutim': 'kutha',
 'cutipay': 'cutipay_river',
 'cutis-plate': 'dermatome',
 'cutivate': 'fluticasone_propionate',
 'cutlas': 'cutlass',
 'cutlasses': 'cutlass',
 'cutler-hammer': 'eaton_corporation',
 'cutler-orosi': 'cutler-orosi_joint_unified_school_district',
 'cutleriaceae': 'cutleriales',
 'cutless': 'cutlass',
 'cutline': 'caption',
 'cutmen': 'cutman',
 'cutout': 'cut-out',
 'cutpoint': 'cut-point',
 'cuts': 'kansas_city_standard',
 'cutsaw': 'cutsew',
 'cutscene': 'cut_scene',
 'cutscenes': 'cut_scene',
 'cuttbow': 'cutbow',
 'cutted': 'cut',
 'cutted-kombu': 'laminaria',
 'cuttell': 'willis_cuttell',
 'cutters': 'cutter',
 'cutthroat': 'cut-throat',
 'cuttie': 't-shirt',
 'cutting-edge': 'cutting_edge',
 'cutting-plane': 'cutting-plane_method',
 'cutting-the-cheese': 'flatulence',
 'cutting-up': 'cut-up_technique',
 'cuttings': 'cutting',
 'cuttle-bone': 'cuttlebone',
 'cuttle-fish': 'cuttlefish',
 'cuttooth': 'knives_out',
 'cutty-stool': 'cuttie-stool',
 'cutuguaty': 'curuguaty',
 'cutups': 'cut-up_technique',
 'cutvertex': 'cut_vertex',
 'cutworms': 'cutworm',
 'cuups': 'covenant_of_unitarian_universalist_pagans',
 'cuv1647': 'afamelanotide',
 'cuvalit': 'lisuride',
 'cuvet': 'cuvette',
 'cuvets': 'cuvette',
 'cuvette-ouest': 'cuvette-ouest_department',
 'cuvettes': 'cuvette',
 'cuvie': 'laminaria',
 'cuviller': 'cinsaut',
 'cuvin': 'kovin',
 'cuwin': 'champaign-urbana_community_wireless_network',
 'cuwul': 'internet_slang',
 'cuyavia': 'kuyavia',
 'cuyonon': 'cuyonon_language',
 'cuypers': 'kuipers',
 'cuza': 'alexander_john_cuza',
 'cuzco': 'cusco',
 'cuzco-collao': 'qusqu-qullaw',
 'cuzzoni': 'francesca_cuzzoni'}
        