
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_cy = {'cy-fair': 'cy-fair_high_school',
 'cy.wikipedia.org': 'welsh_wikipedia',
 'cyac': 'cat_lake_airport',
 'cyad': 'la_grande-3_airport',
 'cyadine': 'cyanide',
 'cyag': 'fort_frances_municipal_airport',
 'cyah': 'la_grande-4_airport',
 'cyal': 'alert_bay_airport',
 'cyalume': 'diphenyl_oxalate',
 'cyalumes': 'glow_stick',
 'cyam': 'sault_ste._marie_airport',
 'cyamid': 'whale_louse',
 'cyamida': 'whale_louse',
 'cyamidae': 'whale_louse',
 'cyamids': 'whale_louse',
 'cyamodontid': 'cyamodus',
 'cyamodontidae': 'cyamodus',
 'cyanacobalamin': 'cyanocobalamin',
 'cyanane': 'hydrogen_cyanide',
 'cyanaset': 'bisamine',
 'cyanastraceae': 'tecophilaeaceae',
 'cyanates': 'cyanate',
 'cyancobalamin': 'cyanocobalamin',
 'cyanelle': 'glaucophyte',
 'cyanerpes': 'honeycreeper',
 'cyanicterus': 'blue-backed_tanager',
 'cyanides': 'cyanide',
 'cyanidin-3-glucoside': 'chrysanthenin',
 'cyanidin-3-neohesperidoside': 'neohesperidose',
 'cyanidin-3-o-beta-d-glucoside': 'chrysanthenin',
 'cyanidin-3-o-glucoside': 'chrysanthenin',
 'cyanidin-3-o-rutinoside': 'antirrhinin',
 'cyanidin-3-rhamnoglucoside': 'antirrhinin',
 'cyanidin-3-rutinoside': 'antirrhinin',
 'cyanin': 'cyanine',
 'cyaninoside': 'antirrhinin',
 'cyanish': 'cyan',
 'cyanite': 'kyanite',
 'cyanixia': 'cyanixia_socotrana',
 'cyanly': 'cyan',
 'cyanness': 'cyan',
 'cyano': 'cyanide',
 'cyano-cobalamin': 'cyanocobalamin',
 'cyanoacetylene': 'polyyne',
 'cyanoacrilate': 'cyanoacrylate',
 'cyanoacrylat': 'cyanoacrylate',
 'cyanoacrylates': 'cyanoacrylate',
 'cyanoamine': 'cyanamide',
 'cyanoazane': 'cyanamide',
 'cyanobacterium': 'cyanobacteria',
 'cyanobalacin': 'cyanocobalamin',
 'cyanobalamin': 'cyanocobalamin',
 'cyanoborohydride': 'sodium_cyanoborohydride',
 'cyanobromide': 'cyanogen_bromide',
 'cyanobutadiyne': 'polyyne',
 'cyanochen': 'blue-winged_goose',
 'cyanocobalamine': 'cyanocobalamin',
 'cyanocobolamin': 'cyanocobalamin',
 'cyanococcus': 'blueberry',
 'cyanodecapentayne': 'polyyne',
 'cyanodiacetylene': 'polyyne',
 'cyanodic': 'cyanosis',
 'cyanodivida': 'calycopis',
 'cyanoethene': 'acrylonitrile',
 'cyanoethylene': 'acrylonitrile',
 'cyanoethynyl': 'polyyne',
 'cyanogenamide': 'cyanamide',
 'cyanogenic': 'cyanide',
 'cyanohexatriyne': 'polyyne',
 'cyanohydrins': 'cyanohydrin',
 'cyanolanius': 'blue_vanga',
 'cyanolichens': 'cyanolichen',
 'cyanolimnas': 'zapata_rail',
 'cyanoliseus': 'burrowing_parrot',
 'cyanoloxia': 'indigo_grosbeak',
 'cyanomethane': 'acetonitrile',
 'cyanophaia': 'blue-headed_hummingbird',
 'cyanophore': 'chromatophore',
 'cyanophyceae': 'cyanobacteria',
 'cyanophyta': 'cyanobacteria',
 'cyanophyte': 'cyanobacteria',
 'cyanopica': 'azure-winged_magpie',
 'cyanopsin': 'photopsin',
 'cyanoptila': 'blue-and-white_flycatcher',
 'cyanorchis': 'phaius',
 'cyanosylvia': 'luscinia',
 'cyanotriacetylene': 'polyyne',
 'cyanotrimethylsilane': 'trimethylsilyl_cyanide',
 'cyans': 'cyan',
 'cyanthillium': 'vernonia',
 'cyanuramide': 'melamine',
 'cyanurotriamide': 'melamine',
 'cyanurotriamine': 'melamine',
 'cyaq': 'kasabonika_airport',
 'cyas': 'kangirsuk_airport',
 'cyat': 'attawapiskat_airport',
 'cyatheopsis': 'cyathea',
 'cyathoglottis': 'sobralia',
 'cyathogyne': 'thecacoris',
 'cyathophora': 'euphorbia',
 'cyau': 'liverpool/south_shore_regional_airport',
 'cyav': 'winnipeg/st._andrews_airport',
 'cyaw': 'cfb_shearwater',
 'cyax': 'lac_du_bonnet_airport',
 'cyaxeres': 'cyaxares',
 'cyay': 'st._anthony_airport',
 'cyaz': 'tofino_airport',
 'cybc': 'cyprus_broadcasting_corporation',
 'cybd': 'bella_coola_airport',
 'cybe': 'uranium_city_airport',
 'cybebe': 'cybele',
 'cybel': 'shining_force_iii',
 'cybelle': 'the_tunnelers',
 'cyber-': 'internet-related_prefixes',
 'cyber-activism': 'internet_activism',
 'cyber-aggression': 'cyber-bullying',
 'cyber-attack': 'cyberwarfare',
 'cyber-bully': 'cyber-bullying',
 'cyber-crime': 'computer_crime',
 'cyber-dating': 'online_dating_service',
 'cyber-goth': 'cybergoth',
 'cyber-homeless': 'net_cafe_refugee',
 'cyber-metal': 'industrial_metal',
 'cyber-physicians': 'cybermedicine',
 'cyber-punk': 'cyberpunk',
 'cyber-stalking': 'cyberstalking',
 'cyber-tec': 'c-tec',
 'cyber-terrorism': 'cyberterrorism',
 'cyber-terrorism/archive1': 'cyberterrorism',
 'cyber-terrorist': 'cyberterrorism',
 'cyber-warfare': 'cyberwarfare',
 'cyberactivism': 'internet_activism',
 'cyberaids': 'festering_hate',
 'cyberanthropology': 'anthropology_of_cyberspace',
 'cyberart': 'cyberarts',
 'cyberathlete': 'electronic_sports',
 'cyberattack': 'computer_insecurity',
 'cyberband': 'internet_band',
 'cyberbeggar': 'save_karyn',
 'cyberbegging': 'internet_begging',
 'cyberbit': 'bitstream_cyberbit',
 'cyberbludging': 'goldbricking',
 'cyberbots': 'cyberbots:_full_metal_madness',
 'cyberbug': 'internet_slang',
 'cyberbulling': 'cyber-bullying',
 'cyberbully': 'cyber-bullying',
 'cyberbullying': 'cyber-bullying',
 'cybercamps': 'giant_campus',
 'cybercars': 'driverless_car',
 'cybercast': 'podcast',
 'cybercenter': 'data_center',
 'cyberchondiac': 'cyberchondria',
 'cyberchondriasis': 'cyberchondria',
 'cybercitizen': 'netizen',
 'cybercity': 'telenor_denmark',
 'cybercom': 'united_states_cyber_command',
 'cybercontroller': 'cyberman',
 'cybercops': 'c.o.p.s.',
 'cybercrime': 'computer_crime',
 'cybercriminal': 'computer_crime',
 'cybercultures': 'cyberculture',
 'cyberdata': 'cyberforce',
 'cyberdate': 'online_dating_service',
 'cyberdating': 'online_dating_service',
 'cyberdeck': 'sprawl_trilogy',
 'cyberdemocracy': 'e-democracy',
 'cyberden': 'timesplitters_2',
 'cyberdildonics': 'teledildonics',
 'cyberdine': 'cyberdyne',
 'cyberespionage': 'cyber_spying',
 'cyberethic': 'cyberethics',
 'cyberfeminist': 'cyberfeminism',
 'cyberformula': 'future_gpx_cyber_formula',
 'cyberfucking': 'cybersex',
 'cyberglove': 'wired_glove',
 'cybergoths': 'cybergoth',
 'cybergraphics': 'cybergraphx',
 'cybergrind': 'grindcore',
 'cyberharassment': 'harassment_by_computer',
 'cyberhome': 'ilo_technologies',
 'cyberhomeless': 'net_cafe_refugee',
 'cyberhunt': 'internet_scavenger_hunt',
 'cyberiad': 'the_cyberiad',
 'cyberiada': 'the_cyberiad',
 'cybering': 'cybersex',
 'cyberjet': 'cyberjets',
 'cyberjournal': 'blog',
 'cyberjournalist.net': 'jonathan_dube',
 'cyberkenesis': 'cyborg',
 'cyberkenesthetics': 'cyborg',
 'cyberkenisthetics': 'cyborg',
 'cyberkid': 'cybergoth',
 'cyberking': 'the_next_doctor',
 'cyberlfe': 'creature_labs',
 'cyberlife': 'creature_labs',
 'cyberloafing': 'goldbricking',
 'cyberlocks': 'artificial_hair_integrations',
 'cyberlore': 'cyberlore_studios',
 'cyberlox': 'artificial_hair_integrations',
 'cybermage': 'cybermage:_darklight_awakening',
 'cybermall': 'online_shopping',
 'cybermat': 'cyberman',
 'cybermats': 'cyberman',
 'cybermaxx': 'medion',
 'cybermen': 'cyberman',
 'cybermetal': 'heavy_metal_music',
 'cybermetrics': 'webometrics',
 'cybermonday': 'cyber_monday',
 'cybermove': 'bus',
 'cybernation': 'cyber_nations',
 'cybernations': 'cyber_nations',
 'cybernetic': 'cybernetics',
 'cybernetician': 'cyberneticist',
 'cyberoctave': 'higher_octave',
 'cyberpal': 'internet_friendship',
 'cyberpark': 'imagination_network',
 'cyberpolice': 'cyber_police',
 'cyberporn': 'internet_pornography',
 'cyberpunker': 'cyberpunk',
 'cyberpunks': 'cyberpunk',
 'cybers': 'cyber',
 'cybersafety': 'online_predator',
 'cyberschool': 'virtual_school',
 'cybersect': 'cybersectarianism',
 'cybersecurity': 'computer_security',
 'cybershade': 'cyberman',
 'cybershot': 'cyber-shot',
 'cybersin': 'project_cybersyn',
 'cybersite': 'cyberchase',
 'cybersitter': 'content-control_software',
 'cyberslam': 'ecw_cyberslam',
 'cyberslang': 'internet_slang',
 'cybersled': 'cyber_sled',
 'cybersociety': 'network_society',
 'cyberspace.org': 'cyberspace_communications',
 'cybersport': 'electronic_sports',
 'cybersports': 'electronic_sports',
 'cyberspying': 'cyber_spying',
 'cybersquatter': 'cybersquatting',
 'cybersquatters': 'cybersquatting',
 'cyberstalker': 'cyberstalking',
 'cyberstorm': 'cyber_storm',
 'cybersuicide': 'internet_suicide',
 'cybersymphony': 'mats_wendt',
 'cybersyn': 'project_cybersyn',
 'cybertek': 'cell:burn',
 'cyberterrorist': 'cyberterrorism',
 'cybertool': 'victorinox',
 'cybertrons': 'autobot',
 'cybertrooper': 'cyberman',
 'cybervolunteer': 'volunteering',
 'cyberwalk': 'omnidirectional_treadmill',
 'cyberwar': 'cyberwarfare',
 'cyberway': 'starhub',
 'cyberzine': 'online_magazine',
 'cybex': 'cybex_international',
 'cybf': 'bonnyville_airport',
 'cybg': 'cfb_bagotville',
 'cybiidae': 'scombridae',
 'cybil': 'cybil_sadiq',
 'cybism': 'joseph_nechvatal',
 'cybistetes': 'ammocharis',
 'cybistra': 'heraclea',
 'cybk': 'baker_lake_airport',
 'cybl': 'campbell_river_airport',
 'cybor': 'cybersex',
 'cyborg-superman': 'hank_henshaw',
 'cyborg009': 'cyborg_009',
 'cyborgization': 'cyborg',
 'cyborgs': 'cyborg',
 'cyborium': 'ciborium',
 'cybot': 'real_robots',
 'cybp': 'brooks_airport',
 'cybq': 'tadoule_lake_airport',
 'cybr': 'brandon_airport',
 'cybrid': 'cytoplasmic_hybrid',
 'cybt': 'brochet_airport',
 'cybu': 'nipawin_airport',
 'cybv': 'berens_river_airport',
 'cybw': 'calgary/springbank_airport',
 'cybx': 'lourdes-de-blanc-sablon_airport',
 'cycadaceae': 'cycas',
 'cycadales': 'cycad',
 'cycadeoid': 'bennettitales',
 'cycadeoidophyta': 'bennettitales',
 'cycadeoids': 'bennettitales',
 'cycadophyta': 'cycad',
 'cycadophyte': 'cycad',
 'cycadopsida': 'cycad',
 'cycads': 'cycad',
 'cycd': 'nanaimo_airport',
 'cyce': 'centralia/james_t._field_memorial_aerodrome',
 'cyceon': 'kykeon',
 'cych': 'miramichi_airport',
 'cycl': 'charlo_airport',
 'cyclacillin': 'ciclacillin',
 'cycladic': 'cyclades',
 'cyclaine': 'hexylcaine',
 'cyclamates': 'cyclamate',
 'cyclamens': 'cyclamen',
 'cyclapen': 'ciclacillin',
 'cyclapen-w': 'ciclacillin',
 'cyclarhis': 'peppershrike',
 'cyclassics': 'vattenfall_cyclassics',
 'cycle-ball': 'cycle_ball',
 'cycle-path': 'segregated_cycle_facilities',
 'cycle-polo': 'cycle_polo',
 'cycle-scavenging': 'grid_computing',
 'cycle-track': 'segregated_cycle_facilities',
 'cycleball': 'cycle_ball',
 'cyclecars': 'cyclecar',
 'cyclecount': 'cycle_count',
 'cyclepath': 'segregated_cycle_facilities',
 'cyclerval': 'newlincs_efw_facility',
 'cycles': 'cycle',
 'cyclessa': 'oral_contraceptive_formulations',
 'cyclestherida': 'clam_shrimp',
 'cyclestheriidae': 'clam_shrimp',
 'cycletrack': 'sidepath',
 'cycleurope': 'grimaldi_industri',
 'cycleway': 'segregated_cycle_facilities',
 'cycleways': 'segregated_cycle_facilities',
 'cyclexanone': 'cyclazodone',
 'cyclic': 'cycle',
 'cyclic-amp': 'cyclic_adenosine_monophosphate',
 'cyclical': 'cycle',
 'cyclid': 'dupin_cyclide',
 'cyclide': 'dupin_cyclide',
 'cyclidiidae': 'cyclidiinae',
 'cyclin-cdk': 'cyclin-dependent_kinase_complex',
 'cyclin-cdk2': 'cyclin-dependent_kinase_2',
 'cyclin-cdk4': 'cyclin-dependent_kinase_4',
 'cyclin-d1': 'cyclin_d',
 'cyclingsa': 'cycling_south_africa',
 'cyclins': 'cyclin',
 'cycliophora': 'symbion',
 'cyclist': 'cycling',
 'cyclization': 'cyclic_compound',
 'cyclo-octadiene': 'cyclooctadiene',
 'cyclo-olefin': 'alkene',
 'cyclo-olefins': 'alkene',
 'cyclo-oxygenase': 'cyclooxygenase',
 'cycloalkanes': 'cycloalkane',
 'cycloalkynes': 'cycloalkyne',
 'cycloamylose': 'cyclodextrin',
 'cyclobalanopsis': 'oak',
 'cyclobenzaprene': 'cyclobenzaprine',
 'cyclobenziprene': 'cyclobenzaprine',
 'cyclobenziprine': 'cyclobenzaprine',
 'cyclobutanes': 'cyclobutane',
 'cyclocarbons': 'cyclocarbon',
 'cyclocephaly': 'cyclopia',
 'cyclocitrylideneacetone': 'ionone',
 'cyclocoelata': 'cyclocoelidae',
 'cycloconversion': 'cycloconverter',
 'cycloconvertion': 'cycloconverter',
 'cyclocort': 'amcinonide',
 'cyclocross': 'cyclo-cross',
 'cycloctatetraenyl': 'cyclooctatetraene',
 'cyclodes': 'cyclades',
 'cyclodextrine': 'cyclodextrin',
 'cyclodextrins': 'cyclodextrin',
 'cyclodiene': 'hexachlorocyclopentadiene',
 'cycloergometer': 'stationary_bicycle',
 'cyclofem': 'combined_injectable_contraceptive',
 'cyclogramma': 'diaethria',
 'cyclogyl': 'cyclopentolate',
 'cycloheptenes': 'cycloheptene',
 'cyclohex-1-ene': 'cyclohexene',
 'cyclohexamide': 'cycloheximide',
 'cyclohexanehexol': 'inositol',
 'cyclohexanes': 'cyclohexane',
 'cyclohexanols': 'cyclohexanol',
 'cyclohexanones': 'cyclohexanone',
 'cyclohexatriene': 'benzene',
 'cyclohexitol': 'inositol',
 'cyclohexyl': 'cyclohexane',
 'cyclohexylmethane': 'methylcyclohexane',
 'cycloidal': 'cycloid',
 'cycloids': 'cycloid',
 'cycloinverter': 'cycloconverter',
 'cyclokapron': 'tranexamic_acid',
 'cyclomate': 'cyclamate',
 'cyclomates': 'cyclamate',
 'cyclomen': 'cyclamen',
 'cyclometalation': 'metallocycle',
 'cyclomethicone': 'silicone',
 'cyclomethone': 'dimedone',
 'cyclon': 'hydrogen_cyanide',
 'cyclone-3': 'tsyklon-3',
 'cyclonegenesis': 'cyclogenesis',
 'cyclonema': 'rotheca',
 'cyclones': 'cyclone',
 'cyclonic': 'cyclone',
 'cyclonit': 'cyclotrimethylenetrinitramine',
 'cyclonite': 'cyclotrimethylenetrinitramine',
 'cyclonium': 'oxapium_iodide',
 'cyclooctatetraenyl': 'cyclooctatetraene',
 'cycloolefin': 'cycloalkene',
 'cyclooxygenase-1': 'ptgs1',
 'cyclooxygenase-2': 'ptgs2',
 'cyclop': 'cyclops',
 'cyclopar': 'tetracycline',
 'cycloparaffin': 'cycloalkane',
 'cycloparaffins': 'paraffin',
 'cyclopean': 'cyclopean_masonry',
 'cyclopedidae': 'silky_anteater',
 'cyclopentadienyl': 'cyclopentadienyl_complex',
 'cyclopentadienylsodium': 'sodium_cyclopentadienide',
 'cyclopentanes': 'cyclopentane',
 'cyclophilins': 'cyclophilin',
 'cyclophillidea': 'cyclophyllidea',
 'cyclophosphomide': 'cyclophosphamide',
 'cyclophyllid': 'cyclophyllidea',
 'cyclopiazonate': 'cyclopiazonic_acid',
 'cyclopidius': 'leptauchenia',
 'cyclopinae': 'cyclopidae',
 'cycloplegic': 'cycloplegia',
 'cycloprop-tri-ene': 'tricarbon',
 'cyclopropanation': 'cyclopropane',
 'cyclopropanes': 'cyclopropane',
 'cyclopropatriene': 'tricarbon',
 'cyclopropenyl': 'cyclopropene',
 'cyclopropyl': 'cyclopropane',
 'cyclopryrrolone': 'cyclopyrrolones',
 'cyclops-64': 'cyclops64',
 'cyclopses': 'cyclops',
 'cyclopsitticini': 'cyclopsittacini',
 'cyclopterid': 'lumpsucker',
 'cyclopteridae': 'lumpsucker',
 'cyclopyrrolone': 'cyclopyrrolones',
 'cyclopyrrone': 'cyclopyrrolones',
 'cycloramphidae': 'cycloramphinae',
 'cyclorrhynchus': 'parakeet_auklet',
 'cyclos': 'the_legend_of_zelda:_the_wind_waker',
 'cyclosilanes': 'cyclosilane',
 'cyclosilicate': 'silicate_minerals',
 'cyclosis': 'cytoplasmic_streaming',
 'cyclospathe': 'pseudophoenix',
 'cyclospermum': 'ciclospermum',
 'cyclosphosphamide': 'cyclophosphamide',
 'cyclospora': 'cyclospora_cayetanensis',
 'cyclosporin': 'ciclosporin',
 'cyclosporine': 'ciclosporin',
 'cyclosporins': 'ciclosporin',
 'cyclosporosis': 'cyclosporiasis',
 'cyclosportif': 'cyclosportive',
 'cyclosquamata': 'aulopiformes',
 'cyclostationarity': 'cyclostationary_process',
 'cyclostationary': 'cyclostationary_process',
 'cyclostemon': 'drypetes',
 'cyclothem': 'cyclothems',
 'cyclothymic': 'cyclothymia',
 'cyclotide': 'cyclotides',
 'cyclotomic': 'cyclotomic_field',
 'cyclotomics': 'root_of_unity',
 'cyclotomy': 'root_of_unity',
 'cyclotorna': 'cyclotornidae',
 'cyclotouring': 'bicycle_touring',
 'cyclotrichia': 'celmia',
 'cyclotrons': 'cyclotron',
 'cyclovoltammetry': 'cyclic_voltammetry',
 'cycloxygenase': 'cyclooxygenase',
 'cycn': 'cochrane_airport',
 'cycnopsis': 'swan_goose',
 'cyco': 'kugluktuk_airport',
 'cycolith': 'stone_circle',
 'cycolor': 'cmyk_color_model',
 'cycp': 'blue_river_airport',
 'cycq': 'chetwynd_airport',
 'cycrin': 'medroxyprogesterone',
 'cyct': 'coronation_airport',
 'cyct1': 'cyclin_t1',
 'cycv': 'cartierville_airport',
 'cycw': 'chilliwack_airport',
 'cycy': 'clyde_river_airport',
 'cycz': 'fairmont_hot_springs_airport',
 'cyda': 'dawson_city_airport',
 'cydb': 'burwash_airport',
 'cyder': 'cider',
 'cydl': 'dease_lake_airport',
 'cydm': 'ross_river_airport',
 'cydonians': 'kydonia',
 'cydoniorchis': 'bifrenaria',
 'cydosiini': 'cydosia',
 'cydp': 'nain_airport',
 'cydq': 'dawson_creek_airport',
 'cydrara': 'carura',
 'cydweli': 'kidwelly',
 'cydzyna': 'cedynia',
 'cyea': 'empress_airport',
 'cyecwu': 'jeju-do',
 'cyee': 'midland/huronia_airport',
 'cyeg': 'edmonton_international_airport',
 'cyek': 'arviat_airport',
 'cyel': 'elliot_lake_municipal_airport',
 'cyem': 'manitowaning/manitoulin_east_municipal_airport',
 'cyema': 'bobtail_snipe_eel',
 'cyematid': 'bobtail_snipe_eel',
 'cyematidae': 'bobtail_snipe_eel',
 'cyen': 'estevan_airport',
 'cyeneum': 'sennar',
 'cyer': 'fort_severn_airport',
 'cyes': 'edmundston_airport',
 'cyesis': 'pregnancy',
 'cyet': 'edson_airport',
 'cyey': 'amos/magny_airport',
 'cyf.': 'private_company_limited_by_shares',
 'cyfa': 'fort_albany_airport',
 'cyfb': 'iqaluit_airport',
 'cyfc': 'fredericton_international_airport',
 'cyfd': 'brantford_airport',
 'cyfe': 'forestville_airport',
 'cyfh': 'fort_hope_airport',
 'cyfo': 'flin_flon_airport',
 'cyfr': 'fort_resolution_airport',
 'cyft': 'makkovik_airport',
 'cyfyngedig': 'private_company_limited_by_shares',
 'cygd': 'goderich_airport',
 'cygdrive': 'cygwin',
 'cyge': 'golden_airport',
 'cygh': 'fort_good_hope_airport',
 'cygk': 'kingston/norman_rogers_airport',
 'cygnets': 'cygnet',
 'cygninae': 'swan',
 'cygnini': 'swan',
 'cygo': 'gods_lake_narrows_airport',
 'cygt': 'igloolik_airport',
 'cygv': 'havre_saint-pierre_airport',
 'cygw': 'kuujjuarapik_airport',
 'cygx': 'gillam_airport',
 'cygz': 'grise_fiord_airport',
 'cyha': 'quaqtaq_airport',
 'cyhalothrine': 'cyhalothrin',
 'cyhb': 'hudson_bay_airport',
 'cyhc': 'vancouver_harbour_water_airport',
 'cyhd': 'dryden_regional_airport',
 'cyhh': 'nemiscau_airport',
 'cyhi': 'ulukhaktok/holman_airport',
 'cyhiraeth': 'cyhyraeth',
 'cyhk': 'gjoa_haven_airport',
 'cyhm': 'john_c._munro_hamilton_international_airport',
 'cyhn': 'hornepayne_municipal_airport',
 'cyho': 'hopedale_airport',
 'cyhr': 'chevery_airport',
 'cyhsy': 'clap_your_hands_say_yeah',
 'cyht': 'haines_junction_airport',
 'cyhx': 'halifax_stanfield_international_airport',
 'cyhy': 'hay_river_airport',
 'cyhz': 'halifax_stanfield_international_airport',
 'cyib': 'atikokan_municipal_airport',
 'cyid': 'digby_airport',
 'cyif': 'saint-augustin_airport',
 'cyii': 'canal_de_isabel_ii',
 'cyik': 'ivujivik_airport',
 'cyio': 'pond_inlet_airport',
 'cyiv': 'island_lake_airport',
 'cyix': 'cyprus_internet_exchange',
 'cyja': 'jasper_airport',
 'cyjf': 'fort_liard_airport',
 'cyjn': 'saint-jean_airport',
 'cyjp': 'fort_providence_airport',
 'cyjt': 'stephenville_international_airport',
 'cyk-algorithm': 'cyk_algorithm',
 'cyk18': 'keratin_18',
 'cyk8': 'keratin_8',
 'cyka': 'kamloops_airport',
 'cykc': 'collins_bay_airport',
 'cykd': 'aklavik/freddie_carmichael_airport',
 'cykey': 'chorded_keyboard',
 'cykf': 'region_of_waterloo_international_airport',
 'cykj': 'key_lake_airport',
 'cykl': 'schefferville_airport',
 'cyklokapron': 'tranexamic_acid',
 'cykn.ob': 'cyberkinetics',
 'cyko': 'akulivik_airport',
 'cykq': 'waskaganish_airport',
 'cykx': 'kirkland_lake_airport',
 'cyky': 'kindersley_airport',
 'cykz': 'toronto/buttonville_municipal_airport',
 'cyla': 'aupaluk_airport',
 'cylart': 'saint_gelert',
 'cylb': 'lac_la_biche_airport',
 'cylert': 'pemoline',
 'cylh': 'lansdowne_house_airport',
 'cylinda': 'asko_cylinda',
 'cylinders': 'cylinder',
 'cylindricodon': 'hylaeosaurus',
 'cylindroleberidoidea': 'cylindroleberididae',
 'cylindrolobus': 'eria',
 'cylindropheinae': 'cylindrophiidae',
 'cylindrophes': 'cylindrophiidae',
 'cylindrophinae': 'cylindrophiidae',
 'cylindrophis': 'cylindrophiidae',
 'cylindrorebutia': 'rebutia',
 'cylindrospermopsine': 'cylindrospermopsin',
 'cylipenum': 'bay_of_kiel',
 'cylipenus': 'bay_of_kiel',
 'cylista': 'rhynchosia',
 'cyll': 'lloydminster_airport',
 'cyllene': 'kyllini',
 'cylleneius': 'hermes',
 'cyllenius': 'hermes',
 'cyln2': 'clip2',
 'cylons': 'cylon',
 'cylq': 'la_tuque_airport',
 'cylr': 'leaf_rapids_airport',
 'cylt': 'alert_airport',
 'cylw': 'kelowna_international_airport',
 'cymaglyph': 'cymatics',
 'cymaglyphs': 'cymatics',
 'cymatic': 'cymatics',
 'cymatiidae': 'ranellidae',
 'cymatogaster': 'shiner_perch',
 'cymatolege': 'nereid',
 'cymbala': 'psaltery',
 'cymbalism': 'symbolism',
 'cymbalo': 'cimbalom',
 'cymbalom': 'cimbalom',
 'cymbalon': 'cimbalom',
 'cymbals': 'cymbal',
 'cymbalta': 'duloxetine',
 'cymbalum': 'cimbalom',
 'cymbelstern': 'zimbelstern',
 'cymbirhynchus': 'black-and-red_broadbill',
 'cymboglossum': 'eria',
 'cymbuliidae': 'pseudothecosomata',
 'cymdeithas': 'cymdeithas_yr_iaith_gymraeg',
 'cymenshoran': 'cymenshore',
 'cymg': 'manitouwadge_airport',
 'cymj': 'cfb_moose_jaw',
 'cymk': 'cmyk_color_model',
 'cyml': 'charlevoix_airport',
 'cymla': 'cymbidiella',
 'cymling': 'pattypan_squash',
 'cymm': 'fort_mcmurray_airport',
 'cymmerian': 'cimmerians',
 'cymmrodor': 'y_cymmrodor',
 'cymmrodorion': 'honourable_society_of_cymmrodorion',
 'cymo': 'nereid',
 'cymophenol': 'carvacrol',
 'cymothoe': 'nereid',
 'cymothoid': 'cymothoidae',
 'cymotrichous': 'hair',
 'cymph': 'cymphiella',
 'cymraeg': 'welsh_language',
 'cymric': 'wales',
 'cymrophobia': 'cultural_relationship_between_the_welsh_and_the_english',
 'cymru': 'wales',
 'cymry': 'welsh_people',
 'cymt': 'chibougamau/chapais_airport',
 'cymu': 'umiujaq_airport',
 'cymul': 'super_smash_bros._brawl',
 'cymw': 'maniwaki_airport',
 'cymy': 'ear_falls_airport',
 'cyna': 'natashquan_airport',
 'cynath': 'abbot_of_evesham',
 'cync': 'wemindji_airport',
 'cynd': 'gatineau-ottawa_executive_airport',
 'cyndane': 'lanfear',
 'cynddelw': 'cynddelw_brydydd_mawr',
 'cyneas': 'cineas',
 'cynedd': 'cenydd',
 'cynedda': 'cunedda',
 'cynegeirus': 'cynaegirus',
 'cynegetica': 'cynegeticon',
 'cynegils': 'cynegils_of_wessex',
 'cynegius': 'porphyry_of_gaza',
 'cynehelm': 'kenelm',
 'cynfarch': 'cynfarch_oer',
 'cynfelyn': 'cunobelinus',
 'cynffig': 'kenfig',
 'cyng': 'king',
 'cyngar': 'congar',
 'cynical': 'cynicism',
 'cynics': 'cynic',
 'cynictis': 'yellow_mongoose',
 'cynifal': 'silvaner',
 'cyning': 'king',
 'cynipidae': 'gall_wasp',
 'cyniscus': 'zeuxidamus',
 'cynism': 'cynicism',
 'cynj': 'langley_regional_airport',
 'cynl': 'points_north_landing_airport',
 'cynlas': 'cuneglas',
 'cynm': 'matagami_airport',
 'cynn': 'nejanilini_lake_airport',
 'cynoacrilate': 'cyanoacrylate',
 'cynobacteria': 'cyanobacteria',
 'cynocephali': 'cynocephaly',
 'cynocephalidae': 'colugo',
 'cynocephalos': 'cynocephaly',
 'cynocephalus': 'philippine_flying_lemur',
 'cynocrambaceae': 'rubiaceae',
 'cynodictus': 'cynodictis',
 'cynodonta': 'cynodont',
 'cynodontia': 'cynodont',
 'cynodontid': 'cynodontidae',
 'cynodonts': 'cynodont',
 'cynogale': 'otter_civet',
 'cynoglossid': 'tonguefish',
 'cynoglossidae': 'tonguefish',
 'cynognathidae': 'cynognathus',
 'cynogulo': 'borophagus',
 'cynologist': 'cynology',
 'cynomys': 'prairie_dog',
 'cynophagy': 'dog_meat',
 'cynophobic': 'fear_of_dogs',
 'cynops': 'fire_belly_newt',
 'cynoscephalae': 'battle_of_cynoscephalae',
 'cynotherium': 'sardinian_dhole',
 'cynothoglys': 'great_old_one_compendium',
 'cynr': 'fort_mackay/horizon_airport',
 'cynric': 'cynric_of_wessex',
 'cynthetic': 'synthetic',
 'cynthitus': 'giovanni_battista_giraldi',
 'cynthius': 'apollo',
 'cyntius': 'giovanni_battista_giraldi',
 'cyntolopia': 'nyctalopia',
 'cynuit': 'battle_of_cynwit',
 'cynus': 'cino_da_pistoia',
 'cynweard': 'cyneweard',
 'cynwidion': 'calchfynydd',
 'cynwit': 'battle_of_cynwit',
 'cynwulf': 'cynewulf',
 'cyoc': 'old_crow_airport',
 'cyod': 'cfb_cold_lake',
 'cyoh': 'oxford_house_airport',
 'cyoj': 'high_level_airport',
 'cyoo': 'oshawa_airport',
 'cyop': 'rainbow_lake_airport',
 'cyos': 'owen_sound_billy_bishop_regional_airport',
 'cyote': 'coyote',
 'cyotec': 'misoprostol',
 'cyow': 'ottawa_macdonald-cartier_international_airport',
 'cyp11a1': 'cholesterol_side-chain_cleavage_enzyme',
 'cyp11b1': 'steroid_11-beta-hydroxylase',
 'cyp11b2': 'aldosterone_synthase',
 'cyp17': 'cyp17a1',
 'cyp19a': 'aromatase',
 'cyp19a1': 'aromatase',
 'cyp2a3': 'cyp2a6',
 'cyp2c10': 'cytochrome_p450_2c9',
 'cyp2c9': 'cytochrome_p450_2c9',
 'cyp2dl1': 'cyp2d6',
 'cyp450': 'cytochrome_p450',
 'cyp51': 'lanosterol_14_alpha-demethylase',
 'cyp51a1': 'lanosterol_14_alpha-demethylase',
 'cyp5a1': 'thromboxane-a_synthase',
 'cyp7a1': 'cholesterol_7_alpha-hydroxylase',
 'cyp8a1': 'ptgis',
 'cyparissia': 'kyparissia',
 'cypd': 'port_hawkesbury_airport',
 'cype': 'peace_river_airport',
 'cyperochis': 'cymbidium',
 'cypg': 'portage_la_prairie/southport_airport',
 'cyph': 'inukjuak_airport',
 'cyphen': 'siphon',
 'cypherpunks': 'cypherpunk',
 'cypherspace': 'cipherspace',
 'cyphertext': 'ciphertext',
 'cyphisia': 'justicia',
 'cyphoderiidae': 'cyphoderia',
 'cyphoderris': 'hump-winged_grig',
 'cyphosolenus': 'cuphosolenus',
 'cyphotilapiini': 'cyphotilapia',
 'cypk': 'pitt_meadows_airport',
 'cypl': 'pickle_lake_airport',
 'cypla2': 'cyp1a2',
 'cypm': 'pikangikum_airport',
 'cypn': 'port-menier_airport',
 'cypo': 'peawanuck_airport',
 'cypp': 'parent_airport',
 'cypq': 'peterborough_airport',
 'cypr': 'prince_rupert_airport',
 'cypraea': 'cowry',
 'cypralex': 'escitalopram',
 'cyprine': 'vesuvianite',
 'cyprinid': 'cyprinidae',
 'cyprinidontiformes': 'cyprinodontiformes',
 'cyprinids': 'cyprinidae',
 'cypriniform': 'cypriniformes',
 'cyprinodont': 'pupfish',
 'cyprinodontid': 'pupfish',
 'cyprinodontidae': 'pupfish',
 'cyprinodontiform': 'cyprinodontiformes',
 'cyprinodontiforms': 'cyprinodontiformes',
 'cyprinodontoidea': 'pupfish',
 'cyprinodonts': 'pupfish',
 'cyprinoid': 'cyprinidae',
 'cypriol': 'cyperus_scariosus',
 'cypriot-greek': 'greek_cypriots',
 'cypriote': 'cyprus',
 'cypriotes': 'cyprus',
 'cypripediinae': 'cypripedium',
 'cypris': 'aphrodite',
 'cyprium': 'copper',
 'cypros': 'antipater_the_idumaean',
 'cyprostat': 'cyproterone',
 'cyprostol': 'misoprostol',
 'cyprotides': 'candalides',
 'cyprus/communications': 'telecommunications_in_cyprus',
 'cyprus/economy': 'economy_of_cyprus',
 'cyprus/geography': 'geography_of_cyprus',
 'cyprus/government': 'politics_of_cyprus',
 'cyprus/history': 'history_of_cyprus',
 'cyprus/military': 'cypriot_national_guard',
 'cyprus/people': 'demographics_of_cyprus',
 'cyprus/transportation': 'transport_in_cyprus',
 'cypselidae': 'sphaeroceridae',
 'cypselomorph': 'cypselomorphae',
 'cypsnagra': 'white-rumped_tanager',
 'cypt': 'pelee_island_airport',
 'cyptography': 'cryptography',
 'cypu': 'puntzi_mountain_airport',
 'cypw': 'powell_river_airport',
 'cypx': 'puvirnituq_airport',
 'cypy': 'fort_chipewyan_airport',
 'cypz': 'burns_lake_airport',
 'cyqa': 'muskoka_airport',
 'cyqd': 'the_pas_airport',
 'cyqf': 'red_deer_regional_airport',
 'cyqg': 'windsor_airport',
 'cyqh': 'watson_lake_airport',
 'cyqi': 'yarmouth_international_airport',
 'cyqk': 'kenora_airport',
 'cyql': 'lethbridge_county_airport',
 'cyqm': 'greater_moncton_international_airport',
 'cyqn': 'nakina_airport',
 'cyqq': 'cfb_comox',
 'cyqr': 'regina_international_airport',
 'cyqs': 'st._thomas_airport',
 'cyqt': 'thunder_bay_international_airport',
 'cyqu': 'grande_prairie_airport',
 'cyqv': 'yorkton_municipal_airport',
 'cyqx': 'gander_international_airport',
 'cyqz': 'quesnel_airport',
 'cyrb': 'resolute_bay_airport',
 'cyrc': 'chicoutimi/saint-honore_aerodrome',
 'cyrenacea': 'corbiculacea',
 'cyrenaic': 'cyrenaics',
 'cyrenaican': 'cyrenaica',
 'cyrenaici': 'cyrenaics',
 'cyrenaicism': 'cyrenaics',
 'cyrenaika': 'cyrenaica',
 'cyrenecia': 'cyrenaica',
 'cyreni': 'iberolacerta_cyreni',
 'cyrenica': 'cyrenaica',
 'cyrenius': 'quirinius',
 'cyricus': 'quiricus_and_julietta',
 'cyrilic': 'cyrillic_alphabet',
 'cyrille': 'andrew_cyrille',
 'cyrillic': 'cyrillic_alphabet',
 'cyrillic-alphabet': 'cyrillic_alphabet',
 'cyrillic:titlo': 'titlo',
 'cyrillicisation': 'cyrillization',
 'cyrillicization': 'cyrillization',
 'cyrillics': 'cyrillic_alphabet',
 'cyrillisation': 'cyrillization',
 'cyrinus': 'saint_quirinus',
 'cyrj': 'roberval_airport',
 'cyrkle': 'the_cyrkle',
 'cyrlic': 'cyrillic_alphabet',
 'cyrm': 'rocky_mountain_house_airport',
 'cyrmiadae': 'scyrmiadae',
 'cyrnus': 'corsica',
 'cyro': 'ottawa/rockcliffe_airport',
 'cyrodiil': 'the_elder_scrolls',
 'cyrodil': 'the_elder_scrolls',
 'cyrogenic': 'cryogenics',
 'cyrogenics': 'cryogenics',
 'cyronics': 'cryonics',
 'cyropaedeia': 'cyropaedia',
 'cyropedia': 'cyropaedia',
 'cyrp': 'ottawa/carp_airport',
 'cyrpus': 'cyprus',
 'cyrrilic': 'cyrillic_alphabet',
 'cyrrus': 'cyrrhus',
 'cyrs': 'red_sucker_lake_airport',
 'cyrt': 'rankin_inlet_airport',
 'cyrtantheae': 'cyrtanthus',
 'cyrtanthera': 'justicia',
 'cyrtaucheniidae': 'wafer_trapdoor_spider',
 'cyrtauchenioidea': 'wafer_trapdoor_spider',
 'cyrtauchenoidea': 'wafer_trapdoor_spider',
 'cyrtians': 'cyrtian',
 'cyrtidae': 'acroceridae',
 'cyrtii': 'cyrtian',
 'cyrtl': 'cyrtellia',
 'cyrto-style': 'glossary_of_architecture',
 'cyrtochilum': 'oncidium',
 'cyrtoglottis': 'podochilus',
 'cyrtopera': 'eulophia',
 'cyrtosymbolia': 'symbolia',
 'cyrv': 'revelstoke_airport',
 'cyryl': 'cyril',
 'cys-loop': 'cys-loop_receptors',
 'cysatus': 'johann_baptist_cysat',
 'cysb': 'sudbury_airport',
 'cysc': 'sherbrooke_airport',
 'cyse': 'squamish_airport',
 'cyser': 'mead',
 'cysf': 'stony_rapids_airport',
 'cysg': 'saint-georges_aerodrome',
 'cysh': 'smiths_falls-montague_airport',
 'cysk': 'sanikiluaq_airport',
 'cyslt1': 'cysteinyl_leukotriene_receptor_1',
 'cyslt2': 'eicosanoid_receptor',
 'cysltr1': 'cysteinyl_leukotriene_receptor_1',
 'cysltr2': 'cysteinyl_leukotriene_receptor_2',
 'cysm': 'fort_smith_airport',
 'cysn': 'st._catharines/niagara_district_airport',
 'cyso': 'chicago_youth_symphony_orchestras',
 'cyspolitus': 'crispoldus',
 'cysq': 'atlin_airport',
 'cysr': 'nanisivik_airport',
 'cyss': 'sports_school',
 'cyst': 'st._theresa_point_airport',
 'cystadane': 'trimethylglycine',
 'cystagon': 'cysteamine',
 'cystathionase': 'cystathionine_gamma-lyase',
 'cystathionine-b-lyase': 'cystathionine-beta-lyase',
 'cystathionine-b-synthase': 'cystathionine_beta_synthase',
 'cystathionine-beta-synthase': 'cystathionine_beta_synthase',
 'cystathionine-g-lyase': 'cystathionine_gamma-lyase',
 'cystatins': 'cystatin',
 'cystein': 'cysteine',
 'cysteine-proteinase': 'cysteine_protease',
 'cysteinuria': 'cystinuria',
 'cysteinyl': 'cysteine',
 'cystercosis': 'cysticercosis',
 'cystic': 'cyst',
 'cysticerocosis': 'cysticercosis',
 'cysticus': 'cystiscus',
 'cystidia': 'cystidium',
 'cystidospermum': 'euphorbia',
 'cystinoses': 'cystinosis',
 'cystobacteraceae': 'myxobacteria',
 'cystococcus': 'chlorococcum',
 'cystoflagellata': 'noctilucales',
 'cystografin': 'diatrizoic_acid',
 'cystoidea': 'cystoids',
 'cystometrogram': 'cystometry',
 'cystophyllum': 'cystoseira',
 'cystosaurus': 'cryptosaurus',
 'cystoscope': 'cystoscopy',
 'cystoscopes': 'cystoscopy',
 'cystospaz': 'hyoscyamine',
 'cystostomy': 'suprapubic_cystostomy',
 'cystourethroscopy': 'cystoscopy',
 'cystoviridae': 'cystovirus',
 'cysts': 'cyst',
 'cystus': 'cistus',
 'cysu': 'summerside_airport',
 'cysw': 'sparwood/elk_valley_airport',
 'cysy': 'sachs_harbour_airport',
 'cysz': 'sainte-anne-des-monts_aerodrome',
 'cytadela': 'warsaw_citadel',
 'cytadren': 'aminoglutethimide',
 'cytalopram': 'citalopram',
 'cytamobile': 'cyta',
 'cytb': 'coenzyme_q_-_cytochrome_c_reductase',
 'cyte': 'cape_dorset_airport',
 'cytec': 'cytec_industries',
 'cytf': 'alma_airport',
 'cyth': 'thompson_airport',
 'cythara': 'cittern',
 'cytheris': 'calanthe',
 'cytherology': 'geology_of_venus',
 'cythna': 'cythna_letty',
 'cythnus': 'kythnos',
 'cytidylate': 'cytidine_monophosphate',
 'cytiole': 'citole',
 'cytj': 'terrace_bay_airport',
 'cytl': 'big_trout_lake_airport',
 'cytobands': 'cytogenetics',
 'cytocentrum': 'centrosome',
 'cytochalasins': 'cytochalasin',
 'cytochrome-b': 'cytochrome_b',
 'cytochrome-c': 'cytochrome_c',
 'cytochromes': 'cytochrome',
 'cytocuprein': 'superoxide_dismutase',
 'cytogenetic': 'cytogenetics',
 'cytogeneticist': 'cytogenetics',
 'cytohematology': 'hematology',
 'cytokeratins': 'cytokeratin',
 'cytokines': 'cytokine',
 'cytokinins': 'cytokinin',
 'cytokins': 'cytokine',
 'cytokynesis': 'cytokine',
 'cytologic': 'cytology',
 'cytological': 'cell_biology',
 'cytologist': 'cell_biology',
 'cytolytic': 'lysis',
 'cytomegalo': 'cytomegalovirus',
 'cytomegalvirus': 'cytomegalovirus',
 'cytomel': 'liothyronine_sodium',
 'cytometer': 'flow_cytometry',
 'cytoneme': 'membrane_nanotube',
 'cytonemes': 'membrane_nanotube',
 'cytopathic': 'cytopathic_effect',
 'cytopathologist': 'cytopathology',
 'cytopempsis': 'transcytosis',
 'cytopenias': 'cytopenia',
 'cytopharynx': 'esophagus',
 'cytoplamome': 'plasmacytoma',
 'cytoplasmic': 'cytoplasm',
 'cytoplasmome': 'plasmacytoma',
 'cytoreduction': 'debulking',
 'cytorrak': 'cyttorak',
 'cytosar-u': 'cytarabine',
 'cytoscelet': 'cytoskeleton',
 'cytoscreener': 'cytotechnology',
 'cytosin': 'cytosine',
 'cytoskeletal': 'cytoskeleton',
 'cytosolic': 'cytosol',
 'cytosome': 'microbody',
 'cytostatic': 'chemotherapy',
 'cytostatics': 'chemotherapy',
 'cytostructure': 'structural_biology',
 'cytota': 'cellular_life',
 'cytotec': 'misoprostol',
 'cytotechnologist': 'cytotechnology',
 'cytotechnologists': 'cytotechnology',
 'cytotoxia': 'cytotoxicity',
 'cytotoxic': 'cytotoxicity',
 'cytotoxin': 'cytotoxicity',
 'cytotoxins': 'cytotoxicity',
 'cytovene': 'ganciclovir',
 'cytowic': 'richard_cytowic',
 'cytoxan': 'cyclophosphamide',
 'cytoxicity': 'cytotoxicity',
 'cytq': 'tasiujaq_airport',
 'cytr': 'cfb_trenton',
 'cyts': 'timmins_airport',
 'cyttarastachys': 'cyttaranthus',
 'cyttarops': 'short-eared_bat',
 'cyttidae': 'cyttus',
 'cytz': 'toronto_city_centre_airport',
 'cyub': 'tuktoyaktuk/james_gruben_airport',
 'cyut': 'repulse_bay_airport',
 'cyux': 'hall_beach_airport',
 'cyuy': 'rouyn-noranda_airport',
 'cyvb': 'bonaventure_airport',
 'cyvern': 'cyvern:_the_dragon_weapons',
 'cyvg': 'vermilion_airport',
 'cyvk': 'vernon_regional_airport',
 'cyvm': 'qikiqtarjuaq_airport',
 'cyvp': 'kuujjuaq_airport',
 'cyvq': 'norman_wells_airport',
 'cyvr': 'vancouver_international_airport',
 'cyvt': 'buffalo_narrows_airport',
 'cyvv': 'wiarton_airport',
 'cywa': 'petawawa_airport',
 'cywg': 'winnipeg_james_armstrong_richardson_international_airport',
 'cywh': 'victoria_inner_harbour_airport',
 'cywk': 'wabush_airport',
 'cywka': 'tomasz_cywka',
 'cywl': 'williams_lake_airport',
 'cywm': 'athabasca_airport',
 'cywo': 'lupin_airport',
 'cywp': 'webequie_airport',
 'cywy': 'wrigley_airport',
 'cywyddau': 'cywydd',
 'cywyn': 'river_cywyn',
 'cyxc': 'cranbrook/canadian_rockies_international_airport',
 'cyxe': 'saskatoon_john_g._diefenbaker_international_airport',
 'cyxh': 'medicine_hat_airport',
 'cyxj': 'fort_st._john_airport',
 'cyxk': 'rimouski_airport',
 'cyxl': 'sioux_lookout_airport',
 'cyxn': 'whale_cove_airport',
 'cyxp': 'pangnirtung_airport',
 'cyxq': 'beaver_creek_airport',
 'cyxs': 'prince_george_airport',
 'cyxt': 'terrace_airport',
 'cyxu': 'london_international_airport',
 'cyxx': 'abbotsford_international_airport',
 'cyxy': 'erik_nielsen_whitehorse_international_airport',
 'cyxz': 'wawa_airport',
 'cyyb': 'north_bay/jack_garland_airport',
 'cyyc': 'calgary_international_airport',
 'cyyd': 'smithers_airport',
 'cyye': 'fort_nelson_airport',
 'cyyf': 'penticton_regional_airport',
 'cyyg': 'charlottetown_airport',
 'cyyh': 'taloyoak_airport',
 'cyyj': 'victoria_international_airport',
 'cyyl': 'lynn_lake_airport',
 'cyym': 'cowley_airport',
 'cyyn': 'swift_current_airport',
 'cyyo': 'wynyard_airport',
 'cyyq': 'churchill_airport',
 'cyyr': 'cfb_goose_bay',
 'cyyu': 'kapuskasing_airport',
 'cyyw': 'armstrong_airport',
 'cyyy': 'mont-joli_airport',
 'cyyz': 'toronto_pearson_international_airport',
 'cyz-10': 'an/cyz-10',
 'cyzd': 'toronto/downsview_airport',
 'cyze': 'gore_bay-manitoulin_airport',
 'cyzf': 'yellowknife_airport',
 'cyzg': 'salluit_airport',
 'cyzh': 'slave_lake_airport',
 'cyzicenus': 'cyzicene_hall',
 'cyzikos': 'cyzicus',
 'cyzikus': 'cyzicus',
 'cyzp': 'sandspit_airport',
 'cyzs': 'coral_harbour_airport',
 'cyzt': 'port_hardy_airport',
 'cyzu': 'whitecourt_airport',
 'cyzw': 'teslin_airport',
 'cyzx': 'cfb_greenwood',
 'cyzy': 'mackenzie_airport'}
        