
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_cz = {'cz-1': 'casio_cz_synthesizers',
 'cz-1000': 'casio_cz_synthesizers',
 'cz-101': 'casio_cz_synthesizers',
 'cz-110': 'cz_110',
 'cz-1d': 'long_march_1d',
 'cz-24': 'vz._24',
 'cz-2a': 'long_march_2a',
 'cz-2c': 'long_march_2c',
 'cz-2d': 'long_march_2d',
 'cz-2e': 'long_march_2e',
 'cz-2f': 'long_march_2f',
 'cz-2f/g': 'long_march_2f',
 'cz-3': 'long_march_3',
 'cz-3000': 'casio_cz_synthesizers',
 'cz-36': 'cz_45',
 'cz-3a': 'long_march_3a',
 'cz-3b': 'long_march_3b',
 'cz-3c': 'long_march_3c',
 'cz-4': 'long_march_4a',
 'cz-45': 'cz_45',
 'cz-452': 'cz_452',
 'cz-4a': 'long_march_4a',
 'cz-4b': 'long_march_4b',
 'cz-4c': 'long_march_4c',
 'cz-5': 'long_march_5',
 'cz-50': 'vz._50',
 'cz-5000': 'casio_cz_synthesizers',
 'cz-58': 'vz._58',
 'cz-75': 'cz_75',
 'cz-75b': 'cz_75',
 'cz-85': 'cz_85',
 'cz-92': 'cz_45',
 'cz-97b': 'cz_97b',
 'cz05': 'zastava_cz05',
 'cz1000': 'casio_cz-1000',
 'cz3456': 'china_southern_airlines_flight_3456',
 'cz58': 'vz._58',
 'cz75': 'cz_75',
 'cz99': 'cz-99',
 'czac': 'york_landing_airport',
 'czak': 'p-64_pistol',
 'czako': 'shako',
 'czam': 'salmon_arm_airport',
 'czantoria': 'czantoria_wielka',
 'czapek': 'franciszek_czapek',
 'czar': 'tsar',
 'czargrad': 'tsargrad',
 'czarina': 'tsaritsa',
 'czarism': 'tsar',
 'czarist': 'tsar',
 'czarnians': 'czarnia',
 'czarnina': 'czernina',
 'czarnobog': 'chernobog',
 'czarnohora': 'chornohora',
 'czarnowski': 'jan_czarnowski',
 'czars': 'tsar',
 'czartoryscy': 'czartoryski_family',
 'czartorysk': 'staryi_chortoryisk',
 'czartoryski': 'czartoryski_family',
 'czaw': 'czech_aircraft_works',
 'czba': 'burlington_airpark',
 'czbb': 'boundary_bay_airport',
 'czbd': 'ilford_airport',
 'czbm': 'bromont_airport',
 'czech-american': 'czech_american',
 'czech-mongolian': 'czech_mongolian',
 'czech-mongolians': 'czech_mongolian',
 'czech-romanians': 'czechs_of_romania',
 'czechaslavakia': 'czechoslovakia',
 'czecheslovakia': 'czechoslovakia',
 'czechia': 'czech_republic',
 'czechian': 'czech_republic',
 'czechification': 'czechization',
 'czechland': 'czech_lands',
 'czechlands': 'czech_lands',
 'czecho': 'czech_republic',
 'czecho-slovak': 'czecho-slovakia',
 'czecholslovakia': 'czechoslovakia',
 'czechoslavakia': 'czechoslovakia',
 'czechosloavkia': 'czechoslovakia',
 'czechoslovak': 'czechoslovakism',
 'czechoslovaka': 'czechoslovakia',
 'czechoslovakian': 'czechoslovakia',
 'czechoslovaks': 'czechoslovakism',
 'czechoslowakia': 'czechoslovakia',
 'czechov': 'anton_chekhov',
 'czechslovakia': 'czechoslovakia',
 'czechsolvakia': 'czechoslovakia',
 'czechvar': 'budweiser_budvar_brewery',
 'czeckeslovakia': 'czechoslovakia',
 'czeckoslovakia': 'czechoslovakia',
 'czee': 'kelsey_airport',
 'czehryn': 'chyhyryn',
 'czekh': 'czech',
 'czem': 'eastmain_river_airport',
 'czercze': 'cherche',
 'czeremchow': 'cheremkhiv',
 'czermak': 'johann_nepomuk_czermak',
 'czernihow': 'chernihiv',
 'czernin': 'czernin_von_und_zu_chudenitz',
 'czerniowce': 'chernivtsi',
 'czernobog': 'chernobog',
 'czernobyl': 'chernobyl',
 'czernovitz': 'chernivtsi',
 'czernowin': 'chaya_czernowin',
 'czernowitz': 'chernivtsi',
 'czerski': 'jan_czerski',
 'czerwonograd': 'chervonohrad',
 'czerwonohrad': 'chervonohrad',
 'czfd': 'fond-du-lac_airport',
 'czfg': 'pukatawagan_airport',
 'czfm': 'fort_mcpherson_airport',
 'czfn': 'tulita_airport',
 'czgf': 'grand_forks_airport',
 'czgi': 'gods_river_airport',
 'czgp': 'china_zhi_gong_party',
 'czgr': 'little_grand_rapids_airport',
 'czh1': 'dhr1_domain',
 'czhp': 'high_prairie_airport',
 'cziommer': 'simon_cziommer',
 'czjg': 'jenpeg_airport',
 'czjn': 'swan_river_airport',
 'czke': 'kashechewan_airport',
 'czlq': 'thicket_portage_airport',
 'czmd': 'muskrat_dam_airport',
 'czmn': 'pikwitonei_airport',
 'czmt': 'masset_airport',
 'czng': 'poplar_river_airport',
 'czochralski': 'czochralski_process',
 'czolbe': 'heinrich_czolbe',
 'czolgosz': 'leon_czolgosz',
 'czortkow': 'chortkiv',
 'czpb': 'sachigo_lake_airport',
 'czpc': 'pincher_creek_airport',
 'czpddz': 'mutant_press',
 'czpo': 'pinehouse_lake_airport',
 'czprg': 'prague',
 'czral': 'carl-michael_eide',
 'czry': 'carrizo_gorge_railway',
 'czsj': 'sandy_lake_airport',
 'czsn': 'south_indian_lake_airport',
 'czso': 'czech_statistical_office',
 'czsw': 'prince_rupert/seal_cove_water_airport',
 'czta': 'bloodvein_river_airport',
 'cztm': 'shamattawa_airport',
 'czuc': 'ignace_municipal_airport',
 'czum': 'churchill_falls_airport',
 'czvl': 'edmonton/villeneuve_airport',
 'czwh': 'lac_brochet_airport',
 'czwl': 'wollaston_lake_airport'}
        