
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_dc = {'dc-1': 'douglas_dc-1',
 'dc-10': 'mcdonnell_douglas_dc-10',
 'dc-10-10': 'mcdonnell_douglas_dc-10',
 'dc-10-30': 'mcdonnell_douglas_dc-10',
 'dc-10-40': 'mcdonnell_douglas_dc-10',
 'dc-11': 'mcdonnell_douglas_md-11',
 'dc-12': 'mcdonnell_douglas_md-12',
 'dc-130': 'lockheed_dc-130',
 'dc-15': 'dc15',
 'dc-2': 'douglas_dc-2',
 'dc-3': 'douglas_dc-3',
 'dc-4': 'douglas_dc-4',
 'dc-4e': 'douglas_dc-4e',
 'dc-5': 'douglas_dc-5',
 'dc-6': 'douglas_dc-6',
 'dc-6300': 'traveler_dc-6300',
 'dc-6a': 'douglas_dc-6',
 'dc-7': 'douglas_dc-7',
 'dc-7c': 'douglas_dc-7',
 'dc-8': 'douglas_dc-8',
 'dc-8-60pf': 'douglas_dc-8',
 'dc-8-62': 'douglas_dc-8',
 'dc-8-73': 'douglas_dc-8',
 'dc-8f-54f': 'douglas_dc-8',
 'dc-9': 'mcdonnell_douglas_dc-9',
 'dc-9-30': 'mcdonnell_douglas_dc-9',
 'dc-9-41': 'mcdonnell_douglas_dc-9',
 'dc-balanced': 'dc_bias',
 'dc-dc': 'dc_to_dc_converter',
 'dc-x': 'mcdonnell_douglas_dc-x',
 'dc-xa': 'mcdonnell_douglas_dc-x',
 'dc-y': 'mcdonnell_douglas_dc-x',
 'dc10': 'mcdonnell_douglas_dc-10',
 'dc100': 'hp_dc100',
 'dc11': 'mcdonnell_douglas_md-11',
 'dc12': 'mcdonnell_douglas_md-12',
 'dc2c': 'crayons_to_classrooms',
 'dc300': 'quarter-inch_cartridge',
 'dc37': 'district_council_37',
 'dc4c': 'death_cab_for_cutie',
 'dc50': 'wdcw',
 'dc6300': 'traveler_dc-6300',
 'dcaa': 'defense_contract_audit_agency',
 'dcad': 'delaware_college_of_art_and_design',
 'dcaf': 'geneva_centre_for_the_democratic_control_of_armed_forces',
 'dcagrs': 'descriptional_complexity_of_formal_systems',
 'dcanl': 'doctor_of_canon_law',
 'dcape': 'convective_available_potential_energy',
 'dcapi': 'sztaki_desktop_grid',
 'dcat': 'transportation_in_texas',
 'dcau': 'dc_animated_universe',
 'dcccd': 'dallas_county_community_college_district',
 'dccp': 'datagram_congestion_control_protocol',
 'dccs': 'delaware_county_christian_school',
 'dcct': 'diabetes_control_and_complications_trial',
 'dcdb': 'digital_cadastral_database',
 'dcder': 'dutchess_county_department_of_emergency_response',
 'dcds': 'detroit_country_day_school',
 'dcedl': 'des_chiffres_et_des_lettres',
 'dcel': 'doubly-connected_edge_list',
 'dcemberunderground': 'decemberunderground',
 'dcexaminer.com': 'the_washington_examiner',
 'dcexponent': 'corrected_d-exponent',
 'dcf-77': 'dcf77',
 'dcf-cofedec': 'federalist_christian_democracy-convention_of_federalists_for_christian_democracy',
 'dcfd': 'district_of_columbia_fire_and_emergency_medical_services_department',
 'dcfl': 'deterministic_context-free_language',
 'dcfra': 'district_of_columbia_financial_control_board',
 'dcfrmaa': 'district_of_columbia_financial_control_board',
 'dciaa': 'district_of_columbia_interscholastic_athletic_association',
 'dcid': 'director_of_central_intelligence_directive',
 'dcie': 'data_center_infrastructure_efficiency',
 'dcim': 'design_rule_for_camera_file_system',
 'dcinside': 'dc_inside',
 'dcinside.com': 'dc_inside',
 'dcist': 'gothamist',
 'dcjesd': 'dry_creek_joint_elementary_school_district',
 'dclg': 'department_for_communities_and_local_government',
 'dclp': 'double-checked_locking',
 'dcmb': 'dartmouth_college_marching_band',
 'dcme': 'digital_circuit_multiplication_equipment',
 'dcmetro': 'washington_metro',
 'dcmg': 'order_of_st_michael_and_st_george',
 'dcmi': 'dublin_core',
 'dcmt': 'defence_college_of_management_and_technology',
 'dcnl': 'doctor_of_canon_law',
 'dcnr': 'department_of_conservation_and_natural_resources',
 'dcnzm': 'new_zealand_order_of_merit',
 'dcoa': 'district_of_columbia_organic_act',
 'dcog': 'distributed_cognition',
 'dcom95': 'distributed_component_object_model',
 'dcom98': 'distributed_component_object_model',
 'dcon': 'detroit_connecting_railroad',
 'dcpa': 'denver_center_for_the_performing_arts',
 'dcpd': 'dicyclopentadiene',
 'dcpip': 'dichlorophenolindophenol',
 'dcpj': 'direction_centrale_de_la_police_judiciaire',
 'dcpo': 'complete_partial_order',
 'dcr-1': 'dicer',
 'dcr-2': 'dicer',
 'dcr-dvd405e': 'sony',
 'dcr-sr35e': 'sony',
 'dcr-trv30e': 'cyber-shot',
 'dcr-trv38': 'sony',
 'dcr-trv730': 'digital8',
 'dcr-vx1000': 'sony_dcr-vx1000',
 'dcr3': 'tnfrsf6b',
 'dcresource.com': 'digital_camera_resource_page',
 'dcrr': 'dubois_county_railroad',
 'dcs-1800': 'gsm_frequency_bands',
 'dcs-3000': 'dcsnet',
 'dcs3000': 'dcsnet',
 'dcs5000': 'dcsnet',
 'dcs6000': 'dcsnet',
 'dcsa': 'defence_communication_services_agency',
 'dcsd': 'danish_committees_on_scientific_dishonesty',
 'dcshoecousa': 'dc_shoes',
 'dcshoescousa': 'dc_shoes',
 'dct-3412': 'motorola_3412',
 'dct-6412': 'motorola_6412',
 'dct-6416': 'motorola_6412',
 'dct3412': 'motorola_3412',
 'dct6412': 'motorola_6412',
 'dcta': 'denton_county_transportation_authority',
 'dctalk': 'dc_talk',
 'dctc': 'dakota_county_technical_college',
 'dcti': 'danforth_collegiate_and_technical_institute',
 'dctp': 'deoxycytidine_triphosphate',
 'dctv': 'downtown_community_television_center',
 'dcudl': 'urban_debate_league',
 'dcuk': 'drum_corps_united_kingdom',
 'dcuniverse': 'dc_universe',
 'dcuo': 'dc_universe_online',
 'dcvdp': 'dr_pepper',
 'dcverse': 'dc_universe',
 'dcvo': 'royal_victorian_order',
 'dcwasa': 'district_of_columbia_water_and_sewer_authority',
 'dcx3': 'grinspoon',
 'dcyop': 'dc_youth_orchestra_program',
 'dcysc': 'discovery_channel_young_scientist_challenge',
 'dcytb': 'duodenal_cytochrome_b'}
        