
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_dd = {'dd-cd': 'double_density_compact_disc',
 'dd-cd-r': 'double_density_compact_disc',
 'dd-cd-rw': 'double_density_compact_disc',
 'dd-gujarati': 'dd_gujarati',
 'dd-mm-yy': 'calendar_date',
 'dd-nos': 'depressive_disorder_not_otherwise_specified',
 'dd-path': 'decision-to-decision_path',
 'dd-saptagiri': 'dd_saptagiri',
 'dd-tank': 'dd_tank',
 'dd/cia': 'deputy_director_of_the_central_intelligence_agency',
 'dd/fbi': 'deputy_director_of_the_federal_bureau_of_investigation',
 'dd132': 'calmodulin_1',
 'dd214': 'dd_form_214',
 'dd35': 'emd_dd35',
 'dd35a': 'emd_dd35a',
 'dd35b': 'emd_dd35',
 'dd40ax': 'emd_dda40x',
 'dd40x': 'emd_dda40x',
 'dd51': 'jnr_class_dd51',
 'dd64': 'destruction_derby_64',
 'dda40x': 'emd_dda40x',
 'ddac-c10': 'didecyldimethylammonium_chloride',
 'ddangkkeut': 'ttangkkeut',
 'ddarenas': 'destruction_derby:_arenas',
 'ddavp': 'desmopressin',
 'dday': 'normandy_landings',
 'ddbc': 'distributed_database_consulting',
 'ddbj': 'dna_data_bank_of_japan',
 'ddbms': 'distributed_database_management_system',
 'ddc/ci': 'display_data_channel',
 'ddcd': 'double_density_compact_disc',
 'ddcd-rw': 'double_density_compact_disc',
 'ddci': 'dopa_decarboxylase_inhibitor',
 'ddcia': 'deputy_director_of_the_central_intelligence_agency',
 'ddcmp': 'digital_data_communications_message_protocol',
 'dddas': 'dynamic_data_driven_application_system',
 'ddddc': 'dirty_deeds_done_dirt_cheap',
 'ddds': 'dynamic_delegation_discovery_system',
 'ddeock': 'tteok',
 'ddeog': 'tteok',
 'ddeok': 'tteok',
 'ddeokbokki': 'tteokbokki',
 'ddex': 'digital_data_exchange',
 'ddg-1000': 'zumwalt_class_destroyer',
 'ddgs': 'distillers_grains',
 'ddial': 'diversi-dial',
 'ddit': 'dharamsinh_desai_institute_of_technology',
 'ddit3': 'dna_damage-inducible_transcript_3',
 'ddiv': 'danish_division',
 'ddlj': 'dilwale_dulhania_le_jayenge',
 'ddlovato': 'demi_lovato',
 'ddls': 'dimension_data_holdings',
 'ddml': 'document_definition_markup_language',
 'ddms': 'defense_discovery_metadata_specification',
 'ddnalc': 'dolan_dna_learning_center',
 'ddns': 'dynamic_dns',
 'ddntp': 'dideoxynucleotides',
 'ddntps': 'dideoxynucleotides',
 'ddok': 'tteok',
 'ddot': 'detroit_department_of_transportation',
 'ddou': 'defense_depot_ogden_utah',
 'ddplus': 'dolby_digital_plus',
 'ddpo': 'national_geospatial-intelligence_agency',
 'ddq-0': 'rtq',
 'ddq-10': 'rtq',
 'ddq0': 'rtq',
 'ddq10': 'rtq',
 'ddr-2': 'ddr2_sdram',
 'ddr-ii': 'ddr2_sdram',
 'ddr-iii': 'ddr3_sdram',
 'ddr-m': 'double_data_rate',
 'ddr-sdram': 'ddr_sdram',
 'ddr-woh': 'd-ewoh',
 'ddr2-800': 'ddr2_sdram',
 'ddr2-sdram': 'ddr2_sdram',
 'ddr200': 'ddr_sdram',
 'ddr266': 'ddr_sdram',
 'ddr3': 'ddr3_sdram',
 'ddr333': 'ddr_sdram',
 'ddr4': 'dance_dance_revolution_4thmix',
 'ddr400': 'ddr_sdram',
 'ddr5': 'dance_dance_revolution_5thmix',
 'ddr:mm': 'dance_dance_revolution_mario_mix',
 'ddram': 'dynamic_random_access_memory',
 'ddraw': 'destruction_derby_raw',
 'ddrc': 'diving_diseases_research_centre',
 'ddre1': 'dance_dance_revolution_extreme',
 'ddre2': 'dance_dance_revolution_extreme_2',
 'ddrextreme': 'dance_dance_revolution_extreme',
 'ddrf': 'dubai_desert_rock_festival',
 'ddrfreak': 'dance_dance_revolution',
 'ddrfreak.com': 'dance_dance_revolution',
 'ddrfreka': 'dance_dance_revolution',
 'ddrhp': 'dance_dance_revolution_hottest_party',
 'ddrhp1': 'dance_dance_revolution_hottest_party',
 'ddrhp2': 'dance_dance_revolution_hottest_party_2',
 'ddrii': 'ddr2_sdram',
 'ddrmaniax': 'dance_dance_revolution',
 'ddrmax': 'ddrmax_dance_dance_revolution_6thmix',
 'ddrmax2': 'ddrmax2_dance_dance_revolution_7thmix',
 'ddrmm': 'dance_dance_revolution_mario_mix',
 'ddrsn': 'dance_dance_revolution_supernova',
 'ddrsn1': 'dance_dance_revolution_supernova',
 'ddrsn2': 'dance_dance_revolution_supernova_2',
 'ddrx': 'dance_dance_revolution_x',
 'dds-1': 'digital_data_storage',
 'dds-2': 'digital_data_storage',
 'dds-3': 'digital_data_storage',
 'dds-4': 'digital_data_storage',
 'dds1': 'digital_data_storage',
 'dds2': 'digital_data_storage',
 'dds3': 'digital_data_storage',
 'dds4': 'digital_data_storage',
 'ddsb': 'dinosaur_diamond_scenic_byway',
 'ddsg': 'donaudampfschiffahrtsgesellschaft',
 'ddsmd': 'd.d.s._m.d.',
 'ddsn': 'demand_chain_management',
 'ddst': 'denver_developmental_screening_test',
 'dduck': 'tteok',
 'dduk': 'tteok',
 'ddukbokgi': 'tteokbokki',
 'ddukbokki': 'tteokbokki',
 'ddvp': 'dichlorvos',
 'ddwrt': 'dd-wrt'}
        