
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_de = {'de-1': 'delaware_route_1',
 'de-15': 'd-subminiature',
 'de-9': 'd-subminiature',
 'de-amination': 'deamination',
 'de-ba-jeh-mu-jig': 'de-ba-jeh-mu-jig_theatre_group',
 'de-bark': 'convenience_devocalization',
 'de-barking': 'convenience_devocalization',
 'de-beaking': 'debeaking',
 'de-bleated': 'convenience_devocalization',
 'de-clawing': 'onychectomy',
 'de-condition': 'deconditioning',
 'de-conditioned': 'deconditioning',
 'de-conditioner': 'deconditioning',
 'de-conditioners': 'deconditioning',
 'de-conditioning': 'deconditioning',
 'de-conditions': 'deconditioning',
 'de-cossackization': 'decossackization',
 'de-epoxidation': 'epoxide',
 'de-esser': 'de-essing',
 'de-etiolation': 'etiolation',
 'de-facto': 'de_facto',
 'de-frocked': 'defrocking',
 'de-gauss': 'degaussing',
 'de-gaussing': 'degaussing',
 'de-globalization': 'deglobalization',
 'de-hellenisation': 'hellenization',
 'de-hellenization': 'hellenization',
 'de-hulling': 'dehulling',
 'de-husking': 'dehulling',
 'de-icing': 'deicing',
 'de-industrialisation': 'deindustrialization',
 'de-jima': 'dejima',
 'de-jure': 'de_facto',
 'de-longa': 'de_long_islands',
 'de-loused': 'de-loused_in_the_comatorium',
 'de-lurk': 'lurker',
 'de-luxe': 'de_luxe',
 'de-militarized': 'demilitarized_zone',
 'de-mining': 'demining',
 'de-mob': 'demobilization',
 'de-mobilization': 'demobilization',
 'de-mutualisation': 'demutualization',
 'de-mutualization': 'demutualization',
 'de-nazification': 'denazification',
 'de-no-fa': 'denofa',
 'de-nuclearisation': 'nuclear_proliferation',
 'de-nuclearization': 'nuclear_proliferation',
 'de-peer': 'peering',
 'de-peered': 'peering',
 'de-peering': 'peering',
 'de-perimeterization': 'de-perimeterisation',
 'de-phazz': 'de_phazz',
 'de-salination': 'desalination',
 'de-sex': 'castration',
 'de-shima': 'dejima',
 'de-sinicization': 'taiwanization',
 'de-sire': 'naoki_maeda',
 'de-soras': 'soap_opera_rapid_aging_syndrome',
 'de-sorased': 'soap_opera_rapid_aging_syndrome',
 'de-stalinisation': 'de-stalinization',
 'de.lirio.us': 'simpy',
 'de.wikipedia.org': 'german_wikipedia',
 'de10': 'jnr_class_de10',
 'de30ac': 'emd_de30ac_and_dm30ac',
 'de403': 'de400',
 'de405': 'de400',
 'de406': 'de400',
 'deacetylation': 'acetylation',
 'deach': 'smashproof',
 'deaconate': 'deacon',
 'deaconesses': 'deaconess',
 'deaconry': 'deacon',
 'deacons': 'deacon',
 'deaconship': 'deacon',
 'deacpoda': 'decapoda',
 'deacs': 'demon_deacon',
 'deact': 'variable_displacement',
 'deactivate': 'deactivation',
 'dead': 'death',
 'dead-arm': 'dead_arm',
 'dead-eye': 'deadeye',
 'dead-pan': 'deadpan',
 'dead-rubber': 'dead_rubber',
 'dead-tree': 'hard_copy',
 'deadbeef': 'hexspeak',
 'deadbolts': 'deadbolt',
 'deadboys': 'the_dead_boys',
 'deadbult': 'deadbolt',
 'deadcross': 'lord_deadcross',
 'deadgirl': 'dead_girl',
 'deadheads': 'deadhead',
 'deadhouse': 'dead_house',
 'deadicated': 'deadicated:_a_tribute_to_the_grateful_dead',
 'deadjournal': 'comparison_of_sites_using_the_livejournal_codebase',
 'deadlast': 'dead_last',
 'deadlight': 'operation_deadlight',
 'deadlink': 'dead_link',
 'deadlocks': 'deadlock',
 'deadlys': 'the_deadlys',
 'deadmalls': 'deadmalls.com',
 'deadmaus': 'deadmau5',
 'deadmuu5': 'deadmau5',
 'deadness': 'death',
 'deadnettle': 'lamium',
 'deadnettles': 'lamium',
 'deadrising': 'dead_rising',
 'deadspawn': 'daysend',
 'deadspin.com': 'deadspin',
 'deadtime': 'dead_time',
 'deadwina': 'timesplitters',
 'deadzone': 'dead_zone',
 'deae': 'diethylaminoethyl_cellulose',
 'deaf': 'hearing_impairment',
 'deaf-blind': 'deafblindness',
 'deaf-blindness': 'deafblindness',
 'deaf-mutism': 'deaf-mute',
 'deaf/mute': 'deaf-mute',
 'deafblind': 'deafblindness',
 'deaffrication': 'lenition',
 'deafie': 'purple_sandpiper',
 'deafness': 'hearing_impairment',
 'deagle': 'desert_eagle',
 'deagostini': 'de_agostini',
 'deakinprime': 'deakin_university',
 'deaky': 'john_deacon',
 'dealers': 'dealer',
 'dealerships': 'car_dealership',
 'dealfinder': 'american_airlines',
 'dealkylation': 'alkylation',
 'dealloying': 'selective_leaching',
 'dealornodeal': 'deal_or_no_deal',
 'dealsplus': 'dealspl.us',
 'dealuminification': 'selective_leaching',
 'deamelin-s': 'glyclopyramide',
 'deamia': 'moonlight_cactus',
 'deamon': 'daemon',
 'deams': 'dream',
 'deaner': 'dean_ween',
 'deaneries': 'deanery',
 'deaniacs': 'howard_dean',
 'deanol': 'dimethylethanolamine',
 'deanscream': 'howard_dean',
 'deanspace': 'civicspace',
 'deantown': 'dean_village',
 'deanxit': 'flupentixol',
 'deanzilla': 'zilla',
 'deapool': 'deadpool',
 'dear1': 'trim62',
 'dearbhorgaill': 'derbforgaill',
 'dearer': 'intimate_relationship',
 'dearg-du': 'leanashe',
 'dearies': 'intimate_relationship',
 'dearion': 'josef_mengele',
 'dearist': 'dearest',
 'dearka': 'dearka_elsman',
 'dearl': 'darrell',
 'dearling': 'intimate_relationship',
 'dearly': 'intimate_relationship',
 'dearly-won': 'cost',
 'dearlywon': 'cost',
 'dearmid': 'diarmuid_ua_duibhne',
 'dearmond': 'harry_dearmond',
 'dearness': 'intimate_relationship',
 'deasil': 'clockwise',
 'death-angel': 'death_angel',
 'death-eater': 'death_eater',
 'death-grind': 'deathgrind',
 'death-metal': 'death_metal',
 'death-metalgreymon': 'digimon_adventure_v-tamer_01',
 'death-of-minnehaha': 'the_death_of_minnehaha',
 'death-ogremon': 'digimon_adventure_v-tamer_01',
 'death-penalties': 'capital_punishment',
 'death-penalty': 'capital_punishment',
 'death-punk': 'deathrock',
 'death-row': 'death_row',
 'death-trap': 'deathtrap',
 'death-worship': 'death_deity',
 'death/grind': 'grindcore',
 'deathalbum': 'the_dethalbum',
 'deathball': 'unreal_tournament_2004',
 'deathbots': 'american_video_entertainment',
 'deathbowl': 'deathmatch',
 'deathcab': 'death_cab_for_cutie',
 'deathcamas': 'zigadenus',
 'deathcamp': 'extermination_camp',
 'deathcap': 'amanita_phalloides',
 'deathclock': 'dethklok',
 'deathclok': 'dethklok',
 'deathday': 'death_anniversary',
 'deathdealer': 'death_dealer',
 'deathdoom': 'death/doom',
 'deatheater': 'death_eater',
 'deatheaters': 'death_eater',
 'deather': 'health_care_reform_in_the_united_states',
 'deathers': 'health_care_reform_in_the_united_states',
 'deathevan': 'breath_of_fire_ii',
 'deathgrind': 'grindcore',
 'deathhawk': 'mohawk_hairstyle',
 'deathklock': 'dethklok',
 'deathklok': 'dethklok',
 'deathknights': 'death_knight',
 'deathlock': 'deathlok',
 'deathly': 'death',
 'deathmask': 'cancer_deathmask',
 'deathmetal': 'death_metal',
 'deathmole': 'jeph_jacques',
 'deathnote': 'death_note',
 'deathpool': 'dead_pool',
 'deathproof': 'death_proof',
 'deathrate': 'mortality_rate',
 'deathrider': 'fistful_of_metal',
 'deathridge': 'john_deathridge',
 'deathrow': 'death_row',
 'deaths': 'death',
 'deathstar': 'death_star',
 'deathstrike': 'lady_deathstrike',
 'deathsymbolism': 'symbols_of_death',
 'deathtank': 'death_tank',
 'deathtoengue': 'billy_and_the_boingers',
 'deathtongue': 'billy_and_the_boingers',
 'deathwish': 'suicide',
 'deaton-flanigen': 'deaton-flanigen_productions',
 'deava': 'shattered_galaxy',
 'debabocho': 'deba_bocho',
 'debakan': 'dabakan',
 'debakey': 'michael_e._debakey',
 'debaltsevo': 'debaltseve',
 'debard': 'captain_debas',
 'debarim': 'devarim',
 'debarking': 'convenience_devocalization',
 'debarments': 'social_rejection',
 'debarquement': 'the_photographical_congress_arrives_in_lyon',
 'debarred': 'social_rejection',
 'debarring': 'social_rejection',
 'debars': 'social_rejection',
 'debarted': 'the_debarted',
 'debas': 'captain_debas',
 'debase': 'debasement',
 'debater': 'debate',
 'debates': 'debate',
 'debating': 'debate',
 'debation': 'debate',
 'debauch': 'debauchery',
 'debbarman': 'debbarma',
 'debbieh': 'dibbiyeh',
 'debbiyeh': 'dibbiyeh',
 'debbiyyeh': 'dibbiyeh',
 'debbora': 'deborah',
 'debbugs': 'debian_bug_tracking_system',
 'debby': 'deborah',
 'debeak': 'debeaking',
 'debedashen': 'bagratashen',
 'debedavan': 'debetavan',
 'debeer': 'de_beers',
 'debeers': 'de_beers',
 'debellation': 'debellatio',
 'debeltos': 'burgas',
 'debeltum': 'burgas',
 'debendox': 'bendectin',
 'debenhell': 'debenhams',
 'debentures': 'debenture',
 'deber': 'berlin',
 'debeskalns': 'latvian_mythology',
 'debesmscat': 'dr._emilio_b._espinosa_sr._memorial_state_college_of_agriculture_and_technology',
 'debet': 'debed',
 'debetashen': 'bagratashen',
 'debhorah': 'deborah',
 'debian.org': 'debian',
 'debian/sid': 'debian',
 'debicella': 'dan_debicella',
 'debijenkorf': 'de_bijenkorf',
 'debilitas': 'haunting_ground',
 'debit': 'debits_and_credits',
 'debitcard': 'debit_card',
 'debito': 'debito_arudou',
 'debits': 'debits_and_credits',
 'debka.co.il': 'debka.com',
 'debkafile': 'debka.com',
 'debkafiles': 'debka.com',
 'debkanews': 'debka.com',
 'debke': 'dabke',
 'deblob': 'de_blob',
 'debney': 'john_debney',
 'debod': 'temple_of_debod',
 'debogorski': 'ice_road_truckers',
 'debojit': 'debojit_saha',
 'debonaire': 'felons_and_revolutionaries',
 'debono': 'edward_de_bono',
 'debord': 'guy_debord',
 'deborin': 'abram_deborin',
 'debottlenecking': 'bottleneck',
 'debourbage': 'clarification_and_stabilization_of_wine',
 'debrcczin': 'debrecen',
 'debre': 'debar',
 'debreczen': 'debrecen',
 'debreczin': 'debrecen',
 'debreczyn': 'debrecen',
 'debret': 'jean-baptiste_debret',
 'debretabor': 'debre_tabor',
 'debretin': 'debrecen',
 'debridat': 'debridement',
 'debride': 'debridement',
 'debriding': 'debridement',
 'debrief': 'debriefing',
 'debrisol': 'derbisol',
 'debrox': 'carbamide_peroxide',
 'debsoc': 'university_of_exeter',
 'debt-bondage': 'debt_bondage',
 'debt-for-equity': 'debt_restructuring',
 'debt-peonage': 'debt_bondage',
 'debt-slavery': 'debt_bondage',
 'debtee': 'creditor',
 'debtexchange': 'debt_exchange',
 'debtor-in-posession': 'debtor_in_possession',
 'debtor-in-possession': 'debtor_in_possession',
 'debtors': 'debtor',
 'debts': 'debt',
 'debtx': 'debt_exchange',
 'debub': 'debub_region',
 'debub-keih-bahri': 'southern_red_sea_region',
 'debuccalization': 'lenition',
 'debug': 'debugging',
 'debugfs': 'e2fsprogs',
 'debugged': 'debugging',
 'debuggers': 'debugger',
 'debuggery': 'debugging',
 'debunk': 'debunker',
 'debunked': 'debunker',
 'debunkers': 'debunker',
 'debunking': 'debunker',
 'debussey': 'claude_debussy',
 'debussy': 'claude_debussy',
 'debuted': 'debut',
 'dec-10': 'pdp-10',
 'dec-20': 'decsystem-20',
 'dec.': 'december',
 'dec/src': 'dec_systems_research_center',
 'dec10000': 'dec_7000/10000_axp',
 'dec2': 'bhlhb3',
 'dec2000': 'decpc_axp_150',
 'dec2000axp': 'decpc_axp_150',
 'dec3000': 'dec_3000_axp',
 'dec3000axp': 'dec_3000_axp',
 'dec4000': 'dec_4000_axp',
 'dec4000axp': 'dec_4000_axp',
 'dec7000': 'dec_7000/10000_axp',
 'deca': 'defense_commissary_agency',
 'deca-bde': 'decabromodiphenyl_ether',
 'deca-durabolin': 'nandrolone',
 'decaampere': 'ampere',
 'decaare': 'decare',
 'decabde': 'decabromodiphenyl_ether',
 'decabecquerel': 'becquerel',
 'decabid': 'indecainide',
 'decacarbonyldimanganese': 'dimanganese_decacarbonyl',
 'decacorde': 'ten-string_guitar',
 'decadent': 'decadence',
 'decadents': 'decadence',
 'decadi': 'french_republican_calendar',
 'decadron': 'dexamethasone',
 'decadurabolin': 'nandrolone',
 'decaen': 'charles_mathieu_isidore_decaen',
 'decaeneus': 'deceneus',
 'decaf': 'decaffeination',
 'decafarad': 'farad',
 'decafarads': 'farad',
 'decaffeinate': 'decaffeination',
 'decaffeinated': 'decaffeination',
 'decaffeinisation': 'decaffeination',
 'decaffeinization': 'decaffeination',
 'decaffination': 'decaffeination',
 'decafluorobutane': 'perfluorobutane',
 'decagonal': 'decagon',
 'decahertz': 'hertz',
 'decahydro-naphthalene': 'decahydronaphthalene',
 'decahydronaphtalene': 'decahydronaphthalene',
 'decalcification': 'calcification',
 'decalcify': 'calcification',
 'decalcomanie': 'decalcomania',
 'decalin': 'decahydronaphthalene',
 'decalitre': 'litre',
 'decals': 'decal',
 'decameron': 'the_decameron',
 'decamerone': 'the_decameron',
 'decameter': 'decametre',
 'decamethrin': 'deltamethrin',
 'decamp': 'de_camp',
 'decampo123': 'de_campo_uno-dos-tres_orihinal',
 'decamps': 'alexandre-gabriel_decamps',
 'decanesora': 'teganissorens',
 'decanewton': 'kilogram-force',
 'decannulation': 'cannula',
 'decanoate': 'decanoic_acid',
 'decanoates': 'decanoic_acid',
 'decant': 'decantation',
 'decantational': 'decantation',
 'decantations': 'decantation',
 'decanted': 'decantation',
 'decanters': 'decanter',
 'decanting': 'decantation',
 'decants': 'decantation',
 'decanulation': 'cannula',
 'decapattack': 'decap_attack',
 'decapentasyllabic': 'political_verse',
 'decapentasyllabos': 'political_verse',
 'decapeptyl': 'triptorelin',
 'decaphalangium': 'clusia',
 'decapitate': 'decapitation',
 'decapitated': 'decapitation',
 'decapitates': 'decapitation',
 'decapitating': 'decapitation',
 'decapition': 'decapitation',
 'decaplets': 'multiple_birth',
 'decaploid': 'polyploidy',
 'decaploidy': 'polyploidy',
 'decapodian': 'decapoda',
 'decapodians': 'decapoda',
 'decapods': 'decapoda',
 'decapogon': 'dianema',
 'decarbonisation': 'low-carbon_economy',
 'decarbonization': 'low-carbon_economy',
 'decarboxycysteine': 'cysteamine',
 'decarboxycystine': 'cystamine',
 'decarboxylase': 'carboxy-lyases',
 'decarboxylated': 'decarboxylation',
 'decarboxylations': 'decarboxylation',
 'decarburizing': 'decarburization',
 'decarchy': 'spartan_hegemony',
 'decares': 'decare',
 'decaris': 'levamisole',
 'decarlo': 'de_carlo',
 'decartelisation': 'decartelization',
 'decasecond': 'metric_time',
 'decastyle': 'portico',
 'decasyllabic': 'syllable',
 'decasyllabics': 'decasyllable',
 'decat': 'decathlon_group',
 'decategorification': 'categorification',
 'decathalon': 'decathlon',
 'decatherm': 'therm',
 'decathlete': 'decathlon',
 'decatron': 'dekatron',
 'decaturian': 'millikin_university',
 'decaturville': 'decaturville_crater',
 'decaydance': 'decaydance_records',
 'decc': 'department_of_energy_and_climate_change',
 'deccal': 'dajjal',
 'deccan': 'deccan_plateau',
 'deccan360': 'deccan_360',
 'deccani': 'dakhni',
 'deccotane': 'sec-butylamine',
 'dece': 'digital_entertainment_content_ecosystem',
 'decea': 'department_of_air_space_control',
 'deceangi': 'deceangli',
 'decease': 'death',
 'deceased': 'death',
 'deceases': 'death',
 'deceasing': 'death',
 'decebal': 'decebalus',
 'decedent': 'death',
 'deceit': 'deception',
 'deceive': 'deception',
 'deceivers': 'the_deceivers',
 'deceives': 'deception',
 'deceiving': 'deception',
 'deceleans': 'decelea',
 'deceleia': 'decelea',
 'decelerating': 'acceleration',
 'deceleration': 'acceleration',
 'decelia': 'decelea',
 'decemberist': 'decembrist_revolt',
 'decemberists': 'the_decemberists',
 'decembermoorden': 'december_murders',
 'decembrachiata': 'decapodiformes',
 'decembris': 'roman_calendar',
 'decembrist': 'decembrist_revolt',
 'decembrists': 'decembrist_revolt',
 'decemthion': 'phosmet',
 'decemvir': 'decemviri',
 'decemvirate': 'decemviri',
 'decemvirii': 'iron_guard_death_squads',
 'decemvirs': 'decemviri',
 'decendant': 'descendant',
 'deceneu': 'deceneus',
 'decennia': 'decennalia',
 'decennial': 'anniversary',
 'decent': 'decency',
 'decentralisation': 'decentralization',
 'decentralised': 'decentralization',
 'decentralism': 'decentralization',
 'decentralist': 'decentralization',
 'decentralize': 'decentralization',
 'decentralized': 'decentralization',
 'deceptacon': 'decepticon',
 'decepticons': 'decepticon',
 'decepticonz': 'deceptikonz',
 'deceptive': 'deception',
 'deceptively': 'deception',
 'decerebrate': 'decerebration',
 'decgn': 'cologne',
 'dechang': 'dechang_county',
 'dechen': 'diqing_tibetan_autonomous_prefecture',
 'dechinazation': 'desinicization',
 'dechirico': 'giorgio_de_chirico',
 'dechlorination': 'reductive_dechlorination',
 'dechlorodiphenyltrichloroetnane': 'ddt',
 'decholin': 'dehydrocholic_acid',
 'dechristianisation': 'dechristianisation_of_france_during_the_french_revolution',
 'dechristianization': 'dechristianisation_of_france_during_the_french_revolution',
 'dechristianize': 'secularization',
 'dechtere': 'deichtine',
 'dechticaetiative': 'dechticaetiative_language',
 'dechticaetiativity': 'dechticaetiative_language',
 'dechtire': 'deichtine',
 'deci': 'deci-',
 'decia': 'mopsuestia',
 'deciani': 'tiberio_deciani',
 'decianus': 'tiberio_deciani',
 'decibal': 'decibel',
 'decibecquerel': 'becquerel',
 'decibelles': 'california_golden_overtones',
 'decibels': 'decibel',
 'decible': 'decibel',
 'decidability': 'decidable',
 'decided': 'decision',
 'decider': 'the_decider',
 'decidious': 'deciduous',
 'decidual': 'decidua',
 'decidualisation': 'decidualization',
 'deciduas': 'decidua',
 'deciduphagus': 'callophrys',
 'deciduum': 'decidua',
 'deciept': 'deception',
 'deciet': 'deception',
 'decigram': 'kilogram',
 'decihertz': 'hertz',
 'decikelvin': 'kelvin',
 'deciles': 'decile',
 'deciliters': 'litre',
 'decilitre': 'litre',
 'decilitres': 'litre',
 'decilliard': 'names_of_large_numbers',
 'decillion': 'names_of_large_numbers',
 'decillionaire': 'millionaire',
 'decimal128': 'decimal128_floating-point_format',
 'decimal32': 'decimal32_floating-point_format',
 'decimal64': 'decimal64_floating-point_format',
 'decimalised': 'decimalisation',
 'decimalization': 'decimalisation',
 'decimalized': 'decimalisation',
 'decimals': 'decimal',
 'decimate': 'decimation',
 'decimator': 'star_wars:_galactic_battlegrounds',
 'decimeter': 'decimetre',
 'decimeters': 'decimetre',
 'decio': 'filippo_decio',
 'decipher': 'decipherment',
 'deciphering': 'decipherment',
 'decircumcision': 'foreskin_restoration',
 'decision-maker': 'decision_making',
 'decision-making': 'decision_making',
 'decision-tree': 'decision_tree',
 'decisionnewsmedia.com': 'decision_news_media',
 'decisions': 'decision',
 'decisionsupportsystem': 'decision_support_system',
 'decisiontree': 'decision_tree',
 'decists': 'group_of_democratic_centralism',
 'decivilization': 'civilization',
 'decix': 'de-cix',
 'deck13': 'deck13_interactive',
 'deckard': 'rick_deckard',
 'deckbergen': 'rinteln',
 'decked': 'storey',
 'deckeria': 'iriartea',
 'deckmaster': 'magic:_the_gathering',
 'decks': 'deck',
 'decksanddrumsandrockandroll': 'decksandrumsandrockandroll',
 'decksandrumsandrockandoll': 'decksandrumsandrockandroll',
 'deckship': 'semi-submersible',
 'decla-bioscop': 'studio_babelsberg',
 'declaim': 'declamation',
 'declaime': 'dudley_perkins',
 'declaimed': 'declamation',
 'declaimer': 'declamation',
 'declaimers': 'declamation',
 'declaiming': 'declamation',
 'declaims': 'declamation',
 'declamations': 'declamation',
 'declamatory': 'declamatio',
 'declassify': 'declassification',
 'declaw': 'onychectomy',
 'declawing': 'onychectomy',
 'declensions': 'declension',
 'declinations': 'declination',
 'declomycin': 'demeclocycline',
 'declostatin': 'demeclocycline',
 'declspec': 'dynamic-link_library',
 'decmate-ii': 'decmate',
 'decmateii': 'decmate',
 'decne.': 'joseph_decaisne',
 'decnumber': 'mike_cowlishaw',
 'decoct': 'decoction',
 'decocting': 'decoction',
 'decode': 'decoding',
 'decoded': 'code',
 'decodeme': 'decode_genetics',
 'decoders': 'decoder',
 'decohere': 'quantum_decoherence',
 'decoherence': 'quantum_decoherence',
 'decollation': 'decapitation',
 'decollimation': 'collimated_light',
 'decolonialisation': 'colonialism',
 'decolonisation': 'decolonization',
 'decolonizations': 'decolonization',
 'decolonize': 'decolonization',
 'decolonized': 'decolonization',
 'decolonizes': 'decolonization',
 'decolonizing': 'decolonization',
 'decommission': 'decommissioning',
 'decommissioned': 'decommissioning',
 'decommunisation': 'decommunization',
 'decomp': 'decomposition',
 'decompensate': 'decompensation',
 'decompensated': 'decompensation',
 'decompensating': 'decompensation',
 'decompilation': 'decompiler',
 'decompile': 'decompiler',
 'decompiled': 'decompiler',
 'decompilers': 'decompiler',
 'decompiling': 'decompiler',
 'decompisition': 'decomposition',
 'decomplier': 'decompiler',
 'decomposable': 'indecomposable_continuum',
 'decompose': 'decomposition',
 'decomposers': 'decomposer',
 'decomposing': 'decomposition',
 'decompress': 'decompression',
 'decon': 'human_decontamination',
 'decondition': 'deconditioning',
 'deconditioned': 'deconditioning',
 'deconditioner': 'deconditioning',
 'deconditioners': 'deconditioning',
 'deconditions': 'deconditioning',
 'decongestants': 'decongestant',
 'deconstruct': 'deconstruction',
 'deconstructionism': 'deconstruction',
 'deconstructionist': 'deconstruction',
 'deconstructionistic': 'deconstruction',
 'deconstructionists': 'deconstruction',
 'deconstructive': 'deconstruction',
 'deconstructivist': 'deconstructivism',
 'decont': 'democratic_confederation_of_nepalese_trade_unions',
 'decontamination': 'human_decontamination',
 'decontruction': 'deconstruction',
 'decopage': 'decoupage',
 'decor': 'interior_design',
 'decorah-posten': 'decorah_posten',
 'decorate': 'decoration',
 'decorate-sort-undecorate': 'schwartzian_transform',
 'decorater': 'decorator',
 'decoraters': 'decorator',
 'decorating': 'decoration',
 'decorations': 'decoration',
 'decorative': 'beauty',
 'decorators': 'decorator',
 'decorous': 'decorum',
 'decorously': 'decorum',
 'decorousness': 'decorum',
 'decorticate': 'abnormal_posturing',
 'decorums': 'decorum',
 'decossackisation': 'decossackization',
 'decotora': 'dekotora',
 'decouper': 'decoupage',
 'decouple': 'decoupling',
 'decoupled': 'decoupling',
 'decoupling-plus': 'decoupling_plus',
 'decrapetated': 'deprecation',
 'decreasing': 'monotonic_function',
 'decree-law': 'decree',
 'decreed': 'decree',
 'decrees': 'decree',
 'decrement': 'increment',
 'decrepit': 'muscle_weakness',
 'decretals': 'decretal',
 'decretist': 'decretal',
 'decriminalaztion': 'decriminalization',
 'decriminalisation': 'decriminalization',
 'decriminalise': 'decriminalization',
 'decriminalised': 'decriminalization',
 'decriminalizated': 'decriminalization',
 'decriminalize': 'decriminalization',
 'decrux': 'delta_crucis',
 'decrypt': 'encryption',
 'decrypter': 'encryption',
 'decrypting': 'cryptography',
 'decryption': 'encryption',
 'decsystem-10': 'tops-10',
 'dect': 'digital_enhanced_cordless_telecommunications',
 'dectape-ii': 'dectape',
 'dectera': 'deichtine',
 'dectire': 'deichtine',
 'dectomax': 'doramectin',
 'dectop': 'personal_internet_communicator',
 'dectuplets': 'multiple_birth',
 'decubital': 'bedsore',
 'decubiti': 'bedsore',
 'decubitis': 'bedsore',
 'decumanus': 'decumanus_maximus',
 'decumonus': 'decumanus_maximus',
 'decuria': 'decury',
 'decurions': 'decurion',
 'decussate': 'decussation',
 'decussates': 'decussation',
 'decussating': 'decussation',
 'decussatio': 'decussation',
 'decutan': 'isotretinoin',
 'decwindows': 'common_desktop_environment',
 'decypher': 'decipherment',
 'dedalium': 'daedalium',
 'dedalus': 'daedalus',
 'dedanite': 'lihyan',
 'dedanitic': 'lihyan',
 'dedaojing': 'tao_te_ching',
 'dedeagac': 'alexandroupoli',
 'dedeagach': 'alexandroupoli',
 'dedeagatch': 'alexandroupoli',
 'dedeagh': 'alexandroupoli',
 'dedek': 'domovoi',
 'dedekind': 'richard_dedekind',
 'dedekind-complete': 'dedekind_cut',
 'dedekind-completion': 'dedekind_cut',
 'dedekind-finite': 'dedekind-infinite_set',
 'dedekind-infinite': 'dedekind-infinite_set',
 'dedemsvaart': 'hardenberg',
 'dedensification': 'thermal_expansion',
 'dedet': 'debed',
 'dedhgaun': 'dedgaun',
 'dedicate': 'dedication',
 'dedications': 'dedication',
 'dedifferentiation': 'cellular_differentiation',
 'dedimentionalisation': 'nondimensionalization',
 'dedolor': 'diclofenac',
 'dedoplistskaro': 'dedoplis_tskaro',
 'dedoplistsqaro': 'dedoplis_tskaro',
 'dedopulos': 'tim_dedopulos',
 'dedos': 'rascalz',
 'dedoushka': 'matryoshka_doll',
 'dedovschina': 'dedovshchina',
 'deduce': 'deduction',
 'deduced': 'deduction',
 'deduces': 'deduction',
 'deducing': 'deduction',
 'deductable': 'deductible',
 'deductibility': 'tax_deduction',
 'deductions': 'deduction',
 'deductive': 'deductive_reasoning',
 'deductive-nomological': 'deductive-nomological_model',
 'deductivism': 'hypothetico-deductive_model',
 'dedupe': 'record_linkage',
 'deduping': 'record_linkage',
 'dedwen': 'dedun',
 'dedz': 'dongying_economic_development_zone',
 'dee-dee-dee': 'carlos_mencia',
 'dee-jay': 'disc_jockey',
 'dee-lite': 'deee-lite',
 'dee-ring': 'bit_ring',
 'deeban': 'port_hacking',
 'deebat': 'captain_debas',
 'deebra': 'zonkey',
 'deed-in-lieu': 'deed_in_lieu_of_foreclosure',
 'deed-poll': 'deed_poll',
 'deedat': 'ahmed_deedat',
 'deedeedee': 'carlos_mencia',
 'deedpoll': 'deed_poll',
 'deedrah': 'frederic_holyszewski',
 'deedy': 'carmen_agra_deedy',
 'deeelite': 'deee-lite',
 'deegam': 'douglas_myall',
 'deejaying': 'disc_jockey',
 'deejays': 'deejaying',
 'deeke': 'maxim_afinogenov',
 'deeksha': 'diksa',
 'deeleyboppers': 'deely_bopper',
 'deelgemeenten': 'deelgemeente',
 'deelishis': 'chandra_davis',
 'deelite': 'deee-lite',
 'deelybopper': 'deely_bopper',
 'deelyboppers': 'deely_bopper',
 'deem-sim': 'dim_sum',
 'deemphasis': 'de-emphasis',
 'deemter': 'van_deemter_equation',
 'deen-e-ilahi': 'riaz_ahmed_gohar_shahi',
 'deen-e-illahi': 'riaz_ahmed_gohar_shahi',
 'deena': 'dheena',
 'deep-cycle': 'deep_cycle_battery',
 'deep-fried': 'deep_frying',
 'deep-fry': 'deep_frying',
 'deep-fryer': 'deep_fryer',
 'deep-frying': 'deep_frying',
 'deep-rooted': 'root',
 'deep-sea': 'deep_sea',
 'deep-sky': 'deep_sky',
 'deep-sunken': 'enophthalmia',
 'deep2': 'deep2_redshift_survey',
 'deepavali': 'diwali',
 'deepavalli': 'diwali',
 'deepawali': 'diwali',
 'deepblue': 'deep_blue',
 'deepfish': 'microsoft_live_labs_deepfish',
 'deeplink': 'deep_linking',
 'deeplinking': 'deep_linking',
 'deepmetrix': 'microsoft_adcenter',
 'deepnet': 'deep_web',
 'deeppink': 'x11_color_names',
 'deepshikha': 'deepshika',
 'deepshit': 'shit',
 'deepskyblue': 'x11_color_names',
 'deepspace': 'outer_space',
 'deepsunken': 'enophthalmia',
 'deepthroat': 'deep_throat',
 'deepthroating': 'fellatio',
 'deeptrouble': 'deep_trouble',
 'deepwali': 'diwali',
 'deepwell': 'deepwell_energy',
 'deepwood': 'over_the_james',
 'deepworker': 'deepworker_2000',
 'deer-fly': 'deer_fly',
 'deer-grass': 'rhexia',
 'deer-skin': 'deerskin',
 'deer-skins': 'deerskin_trade',
 'deer-stalking': 'deer_hunting',
 'deerberry': 'deer_berry',
 'deerborn': 'dearborn',
 'deerbrush': 'ceanothus_integerrimus',
 'deerfly': 'deer_fly',
 'deerfoot': 'deerfoot_trail',
 'deerhound': 'scottish_deerhound',
 'deerhunter/alphabets': 'deerhunter/alphabets_split',
 'deers': 'defense_enrollment_and_eligibility_reporting_system',
 'deerskins': 'deerskin_trade',
 'deerslayer': 'the_deerslayer',
 'deerstalking': 'deer_hunting',
 'deerstlaker': 'deerstalker',
 'deersum': 'dearsum',
 'deervetch': 'lotus_scoparius',
 'deesy': 'bill_deasy',
 'deetail': 'britains_deetail',
 'deetiolation': 'etiolation',
 'deev': 'daeva',
 'deevia.com': 'edgar_de_evia',
 'deewar': 'deewaar',
 'deeya': 'deeyah',
 'def.': 'def',
 'defa': 'deutsche_film-aktiengesellschaft',
 'deface': 'defacement',
 'defaced': 'defacement',
 'defackating': 'defecation',
 'defacto': 'de_facto',
 'defaecating': 'defecation',
 'defaecation': 'defecation',
 'defamations': 'defamation',
 'defamatory': 'defamation',
 'defame': 'defamation',
 'defamed': 'defamation',
 'defamer': 'gawker_media',
 'defames': 'defamation',
 'defamiliarisation': 'defamiliarization',
 'defaming': 'defamation',
 'defarasirox': 'deferasirox',
 'defastenist': 'defastenism',
 'defastenists': 'defastenism',
 'defauconpret': 'auguste_defauconpret',
 'default.htm': 'webserver_directory_index',
 'defaults': 'default',
 'defc': 'direct-ethanol_fuel_cell',
 'defcom': 'defcon',
 'defcon-1': 'defcon',
 'defconbots': 'defcon_robot_contest',
 'defeasibility': 'falsifiability',
 'defeatist': 'defeatism',
 'defeatists': 'defeatism',
 'defecate': 'defecation',
 'defecated': 'defecation',
 'defecating': 'defecation',
 'defecator': 'defecation',
 'defecet': 'defecation',
 'defected': 'defect',
 'defectivebydesign': 'defective_by_design',
 'defector': 'defection',
 'defectors': 'defection',
 'defects': 'defect',
 'defekton': 'carpipramine',
 'defence': 'defense',
 'defendants': 'defendant',
 'defender-110': 'land_rover_defender',
 'defenestrate': 'defenestration',
 'defenestrates': 'defenestration',
 'defenestrations': 'defenestrations_of_prague',
 'defenistrate': 'defenestration',
 'defense-geopolitics': 'geostrategy',
 'defense-in-depth': 'defence_in_depth',
 'defenselink': 'united_states_department_of_defense',
 'defenseman': 'defenceman',
 'defenses': 'defense',
 'defensins': 'defensin',
 'defensive': 'defense',
 'defensiveness': 'defence_mechanism',
 'defensores': 'defensor',
 'defensors': 'defensor',
 'defenstrate': 'defenestration',
 'defenstration': 'defenestration',
 'defer': 'deferral',
 'deferent': 'deferent_and_epicycle',
 'deferentectomy': 'vasectomy',
 'deferents': 'deferent_and_epicycle',
 'deferred': 'deferral',
 'deferribacteres': 'deferribacteraceae',
 'deferroxamine': 'deferoxamine',
 'deffeyes': 'kenneth_s._deffeyes',
 'deffx': 'def_fx',
 'defiant': 'defiant_comics',
 'defiant-class': 'defiant_class_starship',
 'defib': 'defibrillation',
 'defibillation': 'defibrillation',
 'defibrilation': 'defibrillation',
 'defibrilator': 'defibrillation',
 'defibrillate': 'defibrillation',
 'defibrillating': 'defibrillation',
 'defibrillator': 'defibrillation',
 'defibrillators': 'defibrillation',
 'defibrinogenating': 'fibrinolysis',
 'defibrulator': 'defibrillation',
 'defibulation': 'defibrillation',
 'defibulator': 'defibrillation',
 'deficate': 'defecation',
 'deficiencies': 'deficiency',
 'deficits': 'deficit',
 'defilade': 'enfilade_and_defilade',
 'defillibration': 'defibrillation',
 'defin': 'definition',
 'definability': 'definable_set',
 'define': 'definition',
 'define-syntax': 'hygienic_macro',
 'defined': 'defined_and_undefined',
 'definiendum': 'definition',
 'definiens': 'definition',
 'definite': 'definiteness',
 'definitials': 'radio_times',
 'definitionofbibleterms': 'biblical_canon',
 'definitionoflogic': 'logic',
 'definitionofphilosophy': 'philosophy',
 'definitions': 'definition',
 'definitively': 'definitive',
 'definitor-general': 'definitor',
 'defixio': 'curse_tablet',
 'defixiones': 'curse_tablet',
 'defjam': 'def_jam_recordings',
 'defjux': 'definitive_jux',
 'deflagaration': 'deflagration',
 'deflagrate': 'deflagration',
 'deflagrates': 'deflagration',
 'deflamat': 'diclofenac',
 'deflater': 'deflate',
 'deflating': 'serialization',
 'deflationary': 'deflation',
 'deflationism': 'deflationary_theory_of_truth',
 'deflationist': 'deflation',
 'deflect': 'deflection',
 'deflectometer': 'falling_weight_deflectometer',
 'deflector': 'fire_screen',
 'defler': 'thomas_defler',
 'deflersia': 'erythrococca',
 'defleshing': 'excarnation',
 'deflocculent': 'deflocculant',
 'deflowering': 'virginity',
 'defnestration': 'defenestration',
 'defocus': 'defocus_aberration',
 'defoid': 'defoid_languages',
 'defoliate': 'defoliant',
 'defoliation': 'defoliant',
 'deforciare': 'deforce',
 'deforest': 'deforestation',
 'deforestation.': 'deforestation',
 'deforested': 'deforestation',
 'deforestion': 'deforestation',
 'deform': 'deformation',
 'deformed': 'deformation',
 'deformities': 'deformity',
 'deforolimus': 'ridaforolimus',
 'defour': 'steven_defour',
 'defraction': 'diffraction',
 'defrag': 'defragmentation',
 'defragger': 'defragmentation',
 'defragging': 'defragmentation',
 'defragment': 'defragmentation',
 'defragmenter': 'defragmentation',
 'defragmenting': 'defragmentation',
 'defraud': 'fraud',
 'defrauding': 'fraud',
 'defribulation': 'defibrillation',
 'defribulator': 'defibrillation',
 'defritum': 'defrutum',
 'defrock': 'defrocking',
 'defrocked': 'defrocking',
 'defrost': 'defrosting',
 'defroster': 'defogger',
 'defstar': 'defstar_records',
 'deftech': 'def_tech',
 'defteq': 'def_tech',
 'defterios': 'john_defterios',
 'deftest': 'skill',
 'deftly': 'skill',
 'deftness': 'skill',
 'defuelling': 'nuclear_fuel_cycle',
 'defuse': 'bomb_disposal',
 'defuser': 'the_defuser',
 'defusing': 'bomb_disposal',
 'defusion': 'bomb_disposal',
 'defuzzifier': 'fuzzy_control_system',
 'defwatch.exe': 'norton_antivirus',
 'defy': 'defiance',
 'defyance': 'lance_king',
 'degady': 'deqadi',
 'degaev': 'sergey_degayev',
 'degallation': 'gallic_acid',
 'deganawida': 'the_great_peacemaker',
 'deganawidah': 'the_great_peacemaker',
 'deganiah': 'degania_alef',
 'degannwy': 'deganwy',
 'deganya': 'degania',
 'degapi': 'api_gravity',
 'degas': 'edgar_degas',
 'degasing': 'degasification',
 'degassing': 'degasification',
 'degataga': 'stand_watie',
 'degaton': 'per_degaton',
 'degaulle': 'charles_de_gaulle',
 'degauss': 'degaussing',
 'degausser': 'degaussing',
 'degayev': 'sergey_degayev',
 'degayevschina': 'sergey_degayev',
 'degbrix': 'brix',
 'degc': 'celsius',
 'degdn': 'diethylene_glycol_dinitrate',
 'dege': 'derge',
 'degeer': 'de_geer',
 'degema': 'degema_language',
 'degemer': 'main_page',
 'degenatron': 'grand_theft_auto:_vice_city',
 'degenerate': 'degeneracy',
 'degenerative': 'degeneracy',
 'degeneria': 'degeneriaceae',
 'degerpipes': 'electronic_bagpipes',
 'degf': 'fahrenheit',
 'degghial': 'dajjal',
 'deghtsut': 'deghdzut',
 'deghtzut': 'deghdzut',
 'degirmenlik': 'kythrea',
 'degk': 'kelvin',
 'deglaze': 'deglazing',
 'degler': 'carl_neumann_degler',
 'degloor': 'deglur',
 'deglutition': 'swallowing',
 'degman': 'm-95_degman',
 'degn': 'diethylene_glycol_dinitrate',
 'degobah': 'dagobah',
 'degoichi': 'jnr_class_d51',
 'degr': 'rankine_scale',
 'degra': 'rankine_scale',
 'degrade': 'degradation',
 'degrader': 'controlled_impact_demonstration',
 'degrasse': 'de_grasse',
 'degrassi:tng': 'degrassi:_the_next_generation',
 'degraw': 'gavin_degraw',
 'degreaser': 'parts_cleaning',
 'degreasing': 'cleaning_agent',
 'degredation': 'degradation',
 'degree-day': 'degree_day',
 'degreeconfluenceproject': 'degree_confluence_project',
 'degrees': 'degree',
 'degrey': 'aubrey_de_grey',
 'degrigny': 'nicolas_de_grigny',
 'degrowth': 'de-growth',
 'degsastan': 'battle_of_degsastan',
 'degsy': 'derek_hatton',
 'degtarev': 'vasily_degtyaryov',
 'degtaryev': 'vasily_degtyaryov',
 'degtiarev': 'vasily_degtyaryov',
 'degtiariov': 'vasily_degtyaryov',
 'degtiariow': 'vasily_degtyaryov',
 'degtyaryov': 'degtyarev',
 'deguass': 'degaussing',
 'deguerrotype': 'daguerreotype',
 'degung': 'gamelan_degung',
 'degus': 'degu',
 'degussa': 'evonik_industries',
 'dehaghan': 'dehaqan',
 'dehalogenation': 'halogenation',
 'deham': 'hamburg',
 'dehaviland': 'de_havilland',
 'dehavilland': 'de_havilland',
 'dehbokri': 'kurdish_tribes',
 'dehdar': 'bakhsh',
 'dehermeticity': 'hermetic_seal',
 'dehgam': 'dahegam',
 'dehins': 'tagalog_language',
 'dehistan/mishrian': 'dehistan_-_mishrian',
 'dehiwala': 'dehiwala-mount_lavinia',
 'dehiwela': 'dehiwala-mount_lavinia',
 'dehkan': 'dehkan_farm',
 'dehkhoda': 'ali-akbar_dehkhoda',
 'dehkla': 'latvian_mythology',
 'dehli': 'delhi',
 'dehong': 'dehong_dai_and_jingpo_autonomous_prefecture',
 'dehonian': 'leon_dehon',
 'dehonians': 'leon_dehon',
 'dehoused': 'dehousing',
 'dehradoon': 'dehradun',
 'dehrai': 'kuzcham_dherai',
 'dehri-on-sone': 'dehri',
 'dehtms': 'don_estridge_high_tech_middle_school',
 'dehua': 'dehua_county',
 'dehull': 'dehulling',
 'dehumanisation': 'dehumanization',
 'dehumanisational': 'dehumanization',
 'dehumanisations': 'dehumanization',
 'dehumanise': 'dehumanization',
 'dehumanised': 'dehumanization',
 'dehumaniser': 'dehumanization',
 'dehumanisers': 'dehumanization',
 'dehumanises': 'dehumanization',
 'dehumanising': 'dehumanization',
 'dehumanizational': 'dehumanization',
 'dehumanizations': 'dehumanization',
 'dehumanize': 'dehumanization',
 'dehumanized': 'dehumanization',
 'dehumanizers': 'dehumanization',
 'dehumanizes': 'dehumanization',
 'dehumanizing': 'dehumanization',
 'dehumidifiers': 'dehumidifier',
 'dehumidifyer': 'dehumidifier',
 'dehumidifyers': 'dehumidifier',
 'dehumidifying': 'dehumidifier',
 'dehusk': 'dehulling',
 'dehusked': 'dehulling',
 'dehusking': 'dehulling',
 'dehydrate': 'dehydration',
 'dehydrated': 'dehydration',
 'dehydrated.': 'dehydration',
 'dehydrates': 'dehydration',
 'dehydrating': 'dehydration',
 'dehydrator': 'food_dehydrator',
 'dehydroacetate': 'dehydroacetic_acid',
 'dehydroandrosterone': 'dehydroepiandrosterone',
 'dehydroascorbate': 'dehydroascorbic_acid',
 'dehydrodichavicol': 'magnolol',
 'dehydrogenate': 'dehydrogenation',
 'dehydrogenated': 'dehydrogenation',
 'dehydroisoandrosterone': 'dehydroepiandrosterone',
 'dehydropeptidase': 'dipeptidase',
 'dehydroretinaldehyde': 'dehydroretinal',
 'dehydroxylation': 'hydroxylation',
 'deianara': 'deianira',
 'deianeira': 'deianira',
 'deianera': 'deianira',
 'deichtire': 'deichtine',
 'deictic': 'deixis',
 'deictics': 'deixis',
 'deification': 'divinization',
 'deified': 'divinization',
 'deify': 'divinization',
 'deifying': 'divinization',
 'deigo': 'erythrina_variegata',
 'deiism': 'deism',
 'deilami': 'gilaki_language',
 'deilmann-cruises.com': 'peter_deilmann_cruises',
 'deilmann.co.uk': 'peter_deilmann_cruises',
 'deilmannkreuzfahrten.de': 'peter_deilmann_cruises',
 'deima': 'deyma_river',
 'deimakos': 'deimachus',
 'deime': 'deyma_river',
 'deimination': 'citrullination',
 'deimne': 'fionn_mac_cumhaill',
 'deinacrida': 'giant_weta',
 'deindividualization': 'deindividuation',
 'deindividuization': 'deindividuation',
 'deindusrtialization': 'deindustrialization',
 'deindustrialisation': 'deindustrialization',
 'deineka': 'alexander_deyneka',
 'deino': 'graeae',
 'deinocheiridae': 'deinocheirus',
 'deinocheirosauria': 'deinocheirus',
 'deinocherius': 'deinocheirus',
 'deinococci': 'deinococcus-thermus',
 'deinococcus': 'deinococcus_radiodurans',
 'deinocrates': 'dinocrates',
 'deinon': 'dinon',
 'deinonychosaur': 'deinonychosauria',
 'deinonychosaurs': 'deinonychosauria',
 'deinschwang': 'lauterhofen',
 'deinstitutionalization': 'deinstitutionalisation',
 'deinstitutionalizing': 'deinstitutionalisation',
 'deinterlace': 'deinterlacing',
 'deinterlaced': 'deinterlacing',
 'deinterlacer': 'deinterlacing',
 'deinterlaces': 'deinterlacing',
 'deinychus': 'deinonychus',
 'deiodinases': 'deiodinase',
 'deiokes': 'deioces',
 'deioniser': 'purified_water',
 'deionisers': 'purified_water',
 'deionization': 'purified_water',
 'deionizer': 'purified_water',
 'deionizers': 'purified_water',
 'deiphenhydramine': 'diphenhydramine',
 'deiphobos': 'deiphobus',
 'deipnosophists': 'deipnosophistae',
 'deiquat': 'diquat',
 'deir-al-kamar': 'deir_el_qamar',
 'deir-el-bahari': 'deir_el-bahri',
 'deir-es-zor': 'deir_ez-zor',
 'deirbhfhine': 'derbfine',
 'deirmennik': 'kythrea',
 'deirochelys': 'chicken_turtle',
 'deis': 'brandeis_university',
 'deiseal': 'sunwise',
 'deisel': 'diesel',
 'deisgn': 'design',
 'deisis': 'deesis',
 'deisists': 'deism',
 'deissmann': 'gustav_adolf_deissmann',
 'deist': 'deism',
 'deistic': 'deism',
 'deistical': 'deism',
 'deistically': 'deism',
 'deists': 'deism',
 'deities': 'deity',
 'deitophobia': 'deitiphobia',
 'deitsch': 'pennsylvania_dutch',
 'deivamagan': 'adhi_narayana',
 'deivas': 'dievas',
 'deivid': 'deivid_de_souza',
 'deivs': 'dievas',
 'deiwas': 'dievas',
 'deiwos': 'dyeus',
 'deiws': 'dievas',
 'deja.com': 'deja_news',
 'dejagah': 'ashkan_dejagah',
 'dejagoogle': 'deja_news',
 'dejana': 'dejan',
 'dejanews': 'deja_news',
 'dejarik': 'star_wars_expanded_universe',
 'dejavu': 'dejavu_fonts',
 'dejavu-mw': 'chlorhexidine',
 'dejay': 'the_pancakes',
 'dejazmach': 'ethiopian_aristocratic_and_court_titles',
 'dejazmatch': 'ethiopian_aristocratic_and_court_titles',
 'dejiang': 'dejiang_county',
 'dejimon': 'digimon',
 'dejitterizer': 'jitter',
 'dejobaan': 'dejobaan_games',
 'dejoces': 'deioces',
 'dejure': 'de_jure',
 'deka-': 'deca-',
 'dekabrist': 'decembrist_revolt',
 'dekabrists': 'decembrist_revolt',
 'dekaineos': 'deceneus',
 'dekalog': 'the_decalogue',
 'dekameter': 'decametre',
 'dekametre': 'decametre',
 'dekanahwideh': 'the_great_peacemaker',
 'dekanawida': 'the_great_peacemaker',
 'dekanawidah': 'the_great_peacemaker',
 'dekanewton': 'kilogram-force',
 'dekany': 'hexany',
 'dekapentasyllabic': 'political_verse',
 'dekapentasyllabos': 'political_verse',
 'dekaranger': 'tokusou_sentai_dekaranger',
 'dekarihokenh': 'tekarihogen',
 'dekasegui': 'dekasegi',
 'dekassegui': 'dekasegi',
 'dekelea': 'decelea',
 'dekeleia': 'decelea',
 'dekhan': 'deccan_plateau',
 'dekhanov': 'zhasulan_dekkhanov',
 'dekheila': 'akrotiri_and_dhekelia',
 'dekhkan': 'dehkan_farm',
 'dekhni': 'deknni',
 'dekhnni': 'deknni',
 'dekhtsut': 'deghdzut',
 'deki': 'mindtouch_deki',
 'dekiwiki': 'mindtouch',
 'dekkera': 'brettanomyces',
 'dekkhanov': 'zhasulan_dekkhanov',
 'dekla': 'latvian_mythology',
 'deknepollen': 'degnepoll',
 'deknepollvatnet': 'degnepollvatnet',
 'dekoh': 'dekoh_desktop',
 'dekoichi': 'jnr_class_d51',
 'dekooning': 'willem_de_kooning',
 'dekoven': 'seymour_dekoven',
 'dekulakisation': 'dekulakization',
 'del-boy': 'del_boy',
 'del-byzanteens': 'the_del-byzanteens',
 'del-dixi': 'best_maid_products',
 'del-fi': 'del-fi_records',
 'del-tones': 'dick_dale',
 'del-vettes': 'the_del-vetts',
 'del-vetts': 'the_del-vetts',
 'del-vikings': 'the_del-vikings',
 'delabor': 'homestar_runner',
 'delacillin': 'amoxicillin',
 'delacorta': 'daniel_odier',
 'delacre': 'lulu_delacre',
 'delacruz': 'de_la_cruz',
 'delaetia': 'eriosyce',
 'delafosse': 'maurice_delafosse',
 'delaine': 'delaine_buses',
 'delalio': 'lawrence_dallaglio',
 'delam': 'daylam',
 'delambre': 'jean_baptiste_joseph_delambre',
 'delamotte': 'champagne_delamotte',
 'delani': 'eduardo_delani',
 'delaporte': 'philip_delaporte',
 'delarey': 'koos_de_la_rey',
 'delarivier': 'delarivier_manley',
 'delariviere': 'delarivier_manley',
 'delaroche': 'hippolyte_delaroche',
 'delasau': 'vilimoni_delasau',
 'delatin': 'delatyn',
 'delative': 'irony',
 'delatores': 'delator',
 'delatouche': 'henri_de_latouche',
 'delaunay-bellville': 'delaunay-belleville',
 'delaunays': 'robert_delaunay',
 'delauro': 'rosa_delauro',
 'delavay': 'pierre_jean_marie_delavay',
 'delavigne': 'casimir_delavigne',
 'delavoye': 'lavoie',
 'delawarean': 'delaware',
 'delawares': 'lenape',
 'delay': 'tom_delay',
 'delay-insensitive': 'delay_insensitive_circuit',
 'delayed': 'delay',
 'delaying': 'delay',
 'delbarton': 'delbarton_school',
 'delboy': 'del_boy',
 'delcarmen': 'manny_delcarmen',
 'delcastle': 'delcastle_technical_high_school',
 'delco-moraine': 'delco_electronics',
 'delco-remy': 'remy_electric',
 'delderfield': 'r._f._delderfield',
 'deldevez': 'edouard_deldevez',
 'deldot': 'delaware_department_of_transportation',
 'deleation': 'deletion',
 'deleatur': 'dele',
 'deleaturs': 'dele',
 'deledio': 'brett_deledio',
 'delegacion': 'boroughs_of_mexico',
 'delegated': 'delegate',
 'delegates': 'delegate',
 'delegating': 'delegation',
 'delegatio': 'dedimus_potestatem',
 'delegations': 'delegation',
 'delegitimate': 'legitimation',
 'delegitimated': 'legitimation',
 'delegitimates': 'legitimation',
 'delegitimating': 'legitimation',
 'delegitimation': 'legitimation',
 'delegitimisation': 'legitimation',
 'delegitimisations': 'legitimation',
 'delegitimise': 'legitimation',
 'delegitimised': 'legitimation',
 'delegitimises': 'legitimation',
 'delegitimising': 'legitimation',
 'delegitimization': 'legitimation',
 'delegitimizations': 'legitimation',
 'delegitimize': 'legitimation',
 'delegitimized': 'legitimation',
 'delegitimizes': 'legitimation',
 'delegitimizing': 'legitimation',
 'delehaye': 'hippolyte_delehaye',
 'delej': 'leipzig',
 'delemma': 'dilemma',
 'delenkite': 'aydemir',
 'deleonism': 'de_leonism',
 'deleonists': 'de_leonism',
 'delerious': 'delirious',
 'delerius': 'delirious',
 'deles': 'dele',
 'delescluze': 'louis_charles_delescluze',
 'deless.': 'jules_paul_benjamin_delessert',
 'delete': 'deletion',
 'deleted': 'deletion',
 'deleting': 'deletion',
 'deletionism': 'deletionism_and_inclusionism_in_wikipedia',
 'deletionist': 'deletionism_and_inclusionism_in_wikipedia',
 'deletionists': 'deletionism_and_inclusionism_in_wikipedia',
 'deletions': 'deletion',
 'deleuze': 'gilles_deleuze',
 'deleware': 'delaware',
 'delfan': 'delfan_county',
 'delfim': 'delfim_teixeira',
 'delfoi': 'delphi',
 'delfonics': 'the_delfonics',
 'delforno': 'delforn',
 'delfouneso': 'nathan_delfouneso',
 'delgados': 'the_delgados',
 'delgamuukw': 'delgamuukw_v._british_columbia',
 'delgerhet': 'delgerkhet',
 'delgrosso': 'ashly_delgrosso',
 'delhaize': 'delhaize_group',
 'delhi-lug': 'ilug-delhi',
 'delhiites': 'delhi',
 'delhy': 'delhi',
 'deli/dili/dali': 'accademia_italiana_di_lingua',
 'deliades': 'alcimenes',
 'delian': 'delian_league',
 'deliatin': 'delatyn',
 'deliatyn': 'delatyn',
 'deliberate': 'deliberation',
 'deliberations': 'deliberation',
 'deliblat': 'deliblato',
 'deliblata': 'deliblato',
 'deliboz': 'daliboz',
 'delica': 'mitsubishi_delica',
 'delicacies': 'delicatessen',
 'delicacy': 'delicatessen',
 'delicate-skinned': 'delicate-skinned_salamander',
 'delicatessa': 'pippi_longstocking',
 'delicatessens': 'delicatessen',
 'deliceirmak': 'delice_river',
 'deliciousness': 'flavor',
 'delicts': 'delict',
 'delidax': 'dax_riders',
 'deligne': 'pierre_deligne',
 'delikado': 'b-boy',
 'delikatessen': 'delicatessen',
 'delikipo': 'delikipos',
 'delila': 'delilah',
 'delile': 'alire_raffeneau_delile',
 'delillo': 'don_delillo',
 'delimbing': 'limbing',
 'delimit': 'delimiter',
 'delimitation': 'delimiter',
 'delimitational': 'delimiter',
 'delimitations': 'delimiter',
 'delimited': 'delimiter',
 'delimiters': 'delimiter',
 'delimiting': 'delimiter',
 'delimits': 'delimiter',
 'delimma': 'dilemma',
 'delin': 'li_zongren',
 'delineate': 'outline',
 'delineated': 'outline',
 'delineates': 'outline',
 'delineating': 'outline',
 'delineation': 'outline',
 'delineational': 'outline',
 'delineations': 'outline',
 'delineator': 'raised_pavement_marker',
 'delineators': 'raised_pavement_marker',
 'delinquants': 'delinquent',
 'delinquency': 'delinquent',
 'delinquents': 'delinquent',
 'delion': 'delium',
 'deliorman': 'ludogorie',
 'deliriants': 'deliriant',
 'deliriousness': 'delirium',
 'delis': 'delicatessen',
 'delisha': 'delisha_milton-jones',
 'delishan': 'dilijan',
 'delishis': 'chandra_davis',
 'delissea': 'hawaiian_lobelioids',
 'delissio': 'digiorno',
 'delist': 'delisting',
 'delitio': 'evgeniko',
 'delition': 'evgeniko',
 'deliver': 'delivery',
 'deliverator': 'snow_crash',
 'delivery4tip': 'alex_konanykhin',
 'delivio': 'kims',
 'delix': 'ramipril',
 'delizhan': 'dilijan',
 'deljo': 'delyo',
 'delju': 'delyo',
 'delk': 'roger_delk',
 'delke': 'roger_delk',
 'delkoi': 'delcus',
 'delkos': 'delcus',
 'dell-vikings': 'the_del-vikings',
 'dell.at': 'dell',
 'dell.be': 'dell',
 'dell.ca': 'dell',
 'dell.ch': 'dell',
 'dell.cl': 'dell',
 'dell.co.in': 'dell',
 'dell.co.kr': 'dell',
 'dell.co.uk': 'dell',
 'dell.com': 'dell',
 'dell.com.au': 'dell',
 'dell.com.br': 'dell',
 'dell.com.cn': 'dell',
 'dell.com.hk': 'dell',
 'dell.com.mx': 'dell',
 'dell.com.my': 'dell',
 'dell.com.pa': 'dell',
 'dell.com.pr': 'dell',
 'dell.com.sg': 'dell',
 'dell.com.ve': 'dell',
 'dell.dk': 'dell',
 'dell.es': 'dell',
 'dell.eu': 'dell',
 'dell.fr': 'dell',
 'dell.it': 'dell',
 'dell.jp': 'dell',
 'dell.nl': 'dell',
 'dell.no': 'dell',
 'dell.ru': 'dell',
 'dell.se': 'dell',
 'della-cruscan': 'della_cruscans',
 'della-cruscans': 'della_cruscans',
 'dellacha': 'pedro_dellacha',
 'dellacorta': 'daniel_odier',
 'dellacroce': 'aniello_dellacroce',
 'dellas': 'traianos_dellas',
 'dellbuntu': 'dell',
 'delledonne': 'elena_delle_donne',
 'dellendirecto': 'dell',
 'delles': 'dellys',
 'delley': 'delley-portalban',
 'delli': 'delhi',
 'dellichthys': 'new_zealand_urchin_clingfish',
 'delling': 'dellingr',
 'dellor': 'tim_dellor',
 'dellt': 'delft',
 'dellusion': 'delusion',
 'dellusionism': 'delusion',
 'delmagyarorszag': 'northcliffe_media',
 'delmak-o': 'a_maze_of_death',
 'delman': 'horsecar',
 'delmark': 'delmark_records',
 'delmarva': 'delmarva_peninsula',
 'delmatae': 'dalmatae',
 'delmatoi': 'dalmatae',
 'delmetae': 'dalmatae',
 'delmnhorst': 'delmenhorst',
 'delmon': 'dilmun',
 'delmonico': 'delmonico_steak',
 'delmonte': 'del_monte_foods',
 'delmun': 'model_united_nations',
 'delnatex': 'dioxathion',
 'delnav': 'dioxathion',
 'delocalisation': 'delocalized_electron',
 'delocalised': 'delocalized_electron',
 'delocalization': 'delocalized_electron',
 'delocalize': 'delocalized_electron',
 'delocalized': 'delocalized_electron',
 'deloitte': 'deloitte_touche_tohmatsu',
 'deloittes': 'deloitte_touche_tohmatsu',
 'delone': 'boris_delaunay',
 'deloneura': 'deloneura_immaculata',
 'deloping': 'delope',
 'delor': 'polychlorinated_biphenyl',
 'delorian': 'delorean',
 'delorie': 'dj_delorie',
 'deloripa': 'helvetia_semialba',
 'delothraupis': 'chestnut-bellied_mountain-tanager',
 'delousing': 'louse',
 'delovely': 'de-lovely',
 'delpark': 'delaware_park-front_park_system',
 'delparte': 'guy_delparte',
 'delphi': 'delphi_experiment',
 'delphinarium': 'dolphinarium',
 'delphinid': 'oceanic_dolphin',
 'delphinidae': 'oceanic_dolphin',
 'delphinidin-3-glucorhamnoside': 'tulipanin',
 'delphinidin-3-neohesperidoside': 'neohesperidose',
 'delphinidin-3-o-glucoside': 'myrtillin',
 'delphinidin-3-o-rutinoside': 'tulipanin',
 'delphinidin-3-rutinoside': 'tulipanin',
 'delphinios': 'apollo',
 'delphiniums': 'delphinium',
 'delphinius': 'apollo',
 'delphinosaurus': 'californosaurus',
 'delphoi': 'delphi',
 'delphonics': 'the_delfonics',
 'delphons': 'delphon',
 'delpit': 'lisa_delpit',
 'delrin': 'polyoxymethylene_plastic',
 'delta-3-carene': 'carene',
 'delta-7': 'jedi_starfighter',
 'delta-9-tetrahydrocannabinol': 'tetrahydrocannabinol',
 'delta-catenine': 'delta_catenin',
 'delta-decay': 'particle_decay',
 'delta-function': 'dirac_delta_function',
 'delta-hedging': 'delta_neutral',
 'delta-iii': 'delta_iii',
 'delta-notch': 'notch_signaling_pathway',
 'delta-pine': 'monsanto',
 'delta-sigma': 'delta-sigma_modulation',
 'delta-sky.com': 'delta_air_lines',
 'delta-system': 'delta_lemma',
 'delta-wing': 'delta_wing',
 'delta.com': 'delta_air_lines',
 'delta1': 'delta-like_1',
 'delta9-tetrahydrocannabinol': 'tetrahydrocannabinol',
 'deltaairlines': 'delta_air_lines',
 'deltachrome': 's3_chrome',
 'deltaconnection': 'delta_connection',
 'deltacortril': 'prednisolone',
 'deltadocket.com': 'delta_air_lines',
 'deltadoras': 'megalodoras',
 'deltahedra': 'deltahedron',
 'deltajobs.net': 'delta_air_lines',
 'deltalin': 'ergocalciferol',
 'deltamodulation': 'delta_modulation',
 'deltaplane': 'hang_gliding',
 'deltaplex': 'deltaplex_arena',
 'deltaport': 'roberts_bank_superport',
 'deltarail': 'deltarail_group',
 'deltarhynchus': 'flammulated_flycatcher',
 'deltarpm': 'rpm_package_manager',
 'deltas': 'delta',
 'deltavirus': 'hepatitis_d',
 'deltawerken': 'delta_works',
 'deltile': 'triangular_tiling',
 'deltille': 'triangular_tiling',
 'deltiologist': 'deltiology',
 'deltohedra': 'trapezohedron',
 'deltohedron': 'trapezohedron',
 'deltoideus': 'deltoid_muscle',
 'deltoids': 'deltoid_muscle',
 'deltras': 'deltras_sidoarjo',
 'deltron': 'deltron_3030',
 'delts': 'deltoid_muscle',
 'deluged': 'deluge',
 'deluger': 'deluge',
 'delugers': 'deluge',
 'deluges': 'deluge',
 'deluging': 'deluge',
 'delusional': 'delusion',
 'delusionism': 'delusion',
 'delusions': 'delusion',
 'deluvial': 'diluvium',
 'deluvium': 'diluvium',
 'deluxtone': 'the_deluxtone_rockets',
 'delvecchio': 'del_vecchio',
 'delvers': 'delver',
 'delvidek': 'hungarians_in_vojvodina',
 'delvig': 'anton_delvig',
 'delvigne': 'henri-gustave_delvigne',
 'delvinakio': 'delvinaki',
 'delvinakion': 'delvinaki',
 'delvita': 'delhaize_group',
 'delyanni': 'theodoros_deligiannis',
 'delyatin': 'delatyn',
 'delysid': 'lysergic_acid_diethylamide',
 'delyu': 'delyo',
 'dem-npl': 'north_dakota_democratic-npl_party',
 'dem.': 'demai',
 'demacedo': 'de_macedo',
 'demachy': 'le_sieur_de_machy',
 'demadex': 'torasemide',
 'demaggio': 'joe_dimaggio',
 'demagio': 'joe_dimaggio',
 'demagog': 'demagogy',
 'demagogeury': 'demagogy',
 'demagogic': 'demagogy',
 'demagogical': 'demagogy',
 'demagogically': 'demagogy',
 'demagogies': 'demagogy',
 'demagogue': 'demagogy',
 'demagogueries': 'demagogy',
 'demagoguery': 'demagogy',
 'demagogues': 'demagogy',
 'demake': 'video_game_remake',
 'demalagatara': 'demalagattara',
 'demandingness': 'the_demandingness_objection',
 'demangler': 'name_mangling',
 'demangling': 'name_mangling',
 'demantis': 'zoids',
 'demantius': 'christoph_demantius',
 'demarc': 'demarcation_point',
 'demarcate': 'demarcation',
 'demarchism': 'demarchy',
 'demaris': 'ovid_demaris',
 'demark': 'demarcation_point',
 'demasduwit': 'demasduit',
 'demat': 'demat_account',
 'dematra': 'euphorbia',
 'demavand': 'mount_damavand',
 'demavend': 'damavand_city',
 'dembea': 'dembiya',
 'dembeya': 'dembiya',
 'dembitz': 'louis_brandeis',
 'dembitzer': 'dembitzer_records',
 'dembow': 'reggaeton',
 'dembowska': 'dembowski',
 'dembski': 'william_a._dembski',
 'demchigdonrob': 'demchugdongrub',
 'demchog': 'demchok',
 'demeaning': 'dehumanization',
 'demecarium': 'demecarium_bromide',
 'demegogery': 'demagogy',
 'demeide': 'dmeide',
 'demenoid': 'demonoid',
 'demensia': 'dimentia',
 'demension': 'dimension',
 'demented': 'dementia',
 'dementias': 'dementia',
 'dementieva': 'elena_dementieva',
 'dementing': 'dementia',
 'dementium': 'dementium:_the_ward',
 'demeon': 'dimethyl_ether',
 'demerera': 'demerara',
 'demerol': 'pethidine',
 'demersal': 'demersal_fish',
 'demes': 'deme',
 'demesman': 'deme',
 'demesmen': 'deme',
 'demessieux': 'jeanne_demessieux',
 'demesthenes': 'demosthenes',
 'demestre': 'de_mestre',
 'demethoxyyangonin': 'desmethoxyyangonin',
 'demethylated': 'demethylation',
 'demethylrodiasine': 'rodiasine',
 'demetian': 'dyfed',
 'demetra': 'demeter',
 'demetrescu-tradem': 'traian_demetrescu',
 'demetrio': 'demetrius',
 'demetrios': 'demetrius',
 'demexified': 'mexican_american',
 'demey': 'demey_metro_station',
 'demf': 'detroit_electronic_music_festival',
 'demi-bra': 'brassiere_designs',
 'demi-god': 'demigod',
 'demi-gods': 'demigod',
 'demi-john': 'carboy',
 'demi-lune': 'ravelin',
 'demi-monde': 'demimonde',
 'demi-paradise': 'the_demi-paradise',
 'demi-pause': 'half_note',
 'demi-soupir': 'eighth_note',
 'demi-tasse': 'demitasse',
 'demi-urge': 'demiurge',
 'demi-vegetarian': 'pollotarianism',
 'demianiuk': 'john_demjanjuk',
 'demibra': 'brassiere',
 'demican': 'republicrat',
 'demicheli': 'de_michelis',
 'demichelis': 'de_michelis',
 'demics': 'the_demics',
 'demicube': 'demihypercube',
 'demiculverin': 'demi-culverin',
 'demidenko': 'nikolai_demidenko',
 'demidoff': 'demidov',
 'demiglace': 'demi-glace',
 'demiglas': 'demi-glace',
 'demigoddess': 'demigod',
 'demigods': 'demigod',
 'demijohn': 'carboy',
 'demijohns': 'carboy',
 'demikhov': 'vladimir_demikhov',
 'demilitarised': 'demilitarized_zone',
 'demilitarization': 'demilitarisation',
 'demilitarized': 'demilitarized_zone',
 'demimondaine': 'demimonde',
 'demined': 'demining',
 'deminer': 'demining',
 'deminers': 'demining',
 'deminimus': 'de_minimis',
 'demio': 'mazda_demio',
 'demiorgus': 'demiurge',
 'demiorthoplex': 'demihypercube',
 'demiorthotope': 'demihypercube',
 'demiourgos': 'demiurge',
 'demiparadise': 'the_demi-paradise',
 'demiquaver': 'note_value',
 'demirion': 'demiri',
 'demirtas': 'christian_demirtas',
 'demiru': 'tomato_adventure',
 'demisemiquaver': 'thirty-second_note',
 'demisequicentenial': 'anniversary',
 'demisesquicentennial': 'anniversary',
 'demitab': 'paper_size',
 'demitazza': 'demitasse',
 'demiton': 'semitone',
 'demitra': 'pavol_demitra',
 'demiurgos': 'demiurge',
 'demiurgus': 'demiurge',
 'demjanjuk': 'john_demjanjuk',
 'demjansk': 'demyansk',
 'demmen': 'demene',
 'demminersee': 'demminer_see',
 'demmossile': 'demoiselle_crane',
 'demmurage': 'demurrage',
 'demna': 'demna_of_georgia',
 'demnat': 'demnate',
 'demne': 'panchatantra',
 'demnitzikos': 'zimnicea',
 'demnosa': 'cleistocactus',
 'demnot': 'demnate',
 'demob': 'demobilization',
 'demobbed': 'demobilization',
 'demobilisation': 'demobilization',
 'demobilise': 'demobilization',
 'demobilised': 'demobilization',
 'demobilizations': 'demobilization',
 'demobilize': 'demobilization',
 'demobilized': 'demobilization',
 'demobilizes': 'demobilization',
 'demobilizing': 'demobilization',
 'demoblican': 'republicrat',
 'democan': 'republicrat',
 'democracies': 'democracy',
 'democradura': 'illiberal_democracy',
 'democrasy': 'democracy',
 'democrat-herald': 'albany_democrat-herald',
 'democrat-republican': 'democratic-republican_party',
 'democrat-republicans': 'democratic-republican_party',
 'democratic': 'democracy',
 'democratic-farmer-labor': 'minnesota_democratic-farmer-labor_party',
 'democratic-npl': 'north_dakota_democratic-npl_party',
 'democratic-republican': 'democratic-republican_party',
 'democratic-republicans': 'democratic-republican_party',
 'democratical': 'democracy',
 'democratically': 'democracy',
 'democratically-elected': 'election',
 'democraticization': 'democratization',
 'democraticunderground': 'democratic_underground',
 'democratisation': 'democratization',
 'democratizing': 'democratization',
 'democrats': 'democrat',
 'democratunderground': 'democratic_underground',
 'democratus': 'democritus',
 'democritean': 'democritus',
 'demod': 'modulation',
 'demodicid': 'demodex',
 'demodicidosis': 'mange',
 'demodicosis': 'mange',
 'demodokos': 'demodocus',
 'demodulate': 'demodulation',
 'demodulator': 'demodulation',
 'demodus': 'cadac_group',
 'demoen': 'renaat_demoen',
 'demofoonte': 'demofonte',
 'demogan': 'tajik-afghan_bridge_at_tem-demogan',
 'demogeot': 'jacques_claude_demogeot',
 'demogrant': 'george_mcgovern',
 'demographer': 'demography',
 'demographia': 'wendell_cox',
 'demographic': 'demographics',
 'demographical': 'demography',
 'demographist': 'demographics',
 'demoiselles': 'demoiselle',
 'demoivre': 'abraham_de_moivre',
 'demokrit': 'democritus',
 'demokritos': 'democritus',
 'demolay': 'demolay_international',
 'demoleon': 'deileon',
 'demolican': 'republicrat',
 'demolinguistics': 'linguistic_demography',
 'demolish': 'demolition',
 'demolished': 'demolition',
 'demolisher': 'demolishor',
 'demolishes': 'demolition',
 'demolishing': 'demolition',
 'demolision': 'demolition',
 'demolitionist': 'demolition',
 'demolitions': 'demolition',
 'demolombe': 'jean_charles_florent_demolombe',
 'demomakers': 'demomaker',
 'demoman': 'team_fortress_2',
 'demon97': 'demon_97',
 'demonata': 'the_demonata',
 'demonbaby': 'rob_sheridan',
 'demoness': 'demon',
 'demoniacs': 'demonic_possession',
 'demonic': 'demon',
 'demoniod': 'demonoid',
 'demonisation': 'demonization',
 'demonism': 'demonology',
 'demonizing': 'demonization',
 'demonoid.com': 'demonoid',
 'demonolatry': 'demonology',
 'demonologist': 'demonology',
 'demonologists': 'demonology',
 'demons': 'demon',
 'demonstation': 'protest',
 'demonstrate': 'demonstration',
 'demonstrated': 'demonstration',
 'demonstrates': 'demonstration',
 'demonstrating': 'demonstration',
 'demonstrational': 'demonstration',
 'demonstrationally': 'demonstration',
 'demonstrations': 'demonstration',
 'demonstratives': 'demonstrative',
 'demonstrators': 'demonstrator',
 'demontagnac': 'ishmel_demontagnac',
 'demontech': 'demontech_series',
 'demonwars': 'the_demonwars_saga',
 'demonyms': 'demonym',
 'demophoon': 'demophon',
 'demopublican': 'republicrat',
 'demopublicanism': 'republicrat',
 'demoral': 'pethidine',
 'demoreel': 'reel',
 'demorgan': 'augustus_de_morgan',
 'demosaic': 'demosaicing',
 'demosaicking': 'demosaicing',
 'demoscener': 'demogroup',
 'demosceners': 'demogroup',
 'demoskene': 'demoscene',
 'demospongae': 'demosponge',
 'demospongea': 'demosponge',
 'demosponges': 'demosponge',
 'demospongiae': 'demosponge',
 'demostenes': 'demosthenes',
 'demosthanes': 'demosthenes',
 'demosthenian': 'demosthenian_literary_society',
 'demostylia': 'desmostylia',
 'demostylians': 'desmostylia',
 'demote': 'demotion',
 'demotica': 'didymoteicho',
 'demotika': 'didymoteicho',
 'demotool': 'demomaker',
 'demotools': 'demomaker',
 'demountable': 'portable_building',
 'demphredo': 'graeae',
 'demra': 'demra_thana',
 'demrep': 'democratic-republican_party',
 'dems': 'digital_elevation_model',
 'demski': 'demsky',
 'demskii': 'demsky',
 'demskiy': 'demsky',
 'demublican': 'republicrat',
 'demuc': 'munich',
 'demulen': 'oral_contraceptive_formulations',
 'demulsifiers': 'demulsifier',
 'demultiplex': 'multiplexing',
 'demultiplexer': 'multiplexer',
 'demultiplexing': 'multiplexing',
 'demultiplexor': 'multiplexer',
 'demur': 'demurrer',
 'demurchi': 'darbnik',
 'demurchilar': 'gogavan',
 'demure': 'modesty',
 'demurely': 'modesty',
 'demureness': 'modesty',
 'demurige': 'demiurge',
 'demurred': 'demurrer',
 'demurrers': 'demurrer',
 'demurring': 'demurrer',
 'demurs': 'demurrer',
 'demutalisation': 'demutualization',
 'demutualisation': 'demutualization',
 'demutualise': 'demutualization',
 'demutualised': 'demutualization',
 'demutualize': 'demutualization',
 'demutualized': 'demutualization',
 'demux': 'multiplexer',
 'demuxer': 'multiplexing',
 'demuxing': 'multiplexing',
 'demy': 'demyship',
 'demyc': 'democrat_youth_community_of_europe',
 'demyelinating': 'myelin',
 'demyelination': 'demyelinating_disease',
 'demythologizing': 'deconstruction',
 'den-alysh': 'donalysh',
 'den-aryk': 'don-aryk',
 'den-o': 'kamen_rider_den-o',
 'denali': 'mount_mckinley',
 'denanke': 'empire_of_great_fulo',
 'denar': 'macedonian_denar',
 'denarian': 'ageing',
 'denarians': 'ageing',
 'denarii': 'denarius',
 'denaris': 'katakis',
 'denaro': 'matteo_messina_denaro',
 'denary': 'decimal',
 'denationalisation': 'privatization',
 'denationalization': 'privatization',
 'denaturalized': 'naturalization',
 'denaturant': 'denaturation',
 'denaturat': 'denatured_alcohol',
 'denaturating': 'denaturation',
 'denature': 'denaturation',
 'denatured': 'denaturation',
 'denatures': 'denaturation',
 'denaturing': 'denaturation',
 'denavir': 'penciclovir',
 'denay': 'denial',
 'denazified': 'denazification',
 'denbies': 'denbies_wine_estate',
 'dencap': 'civic_action_program',
 'denchungdongrb': 'demchugdongrub',
 'dendara': 'dendera',
 'denden': 'mv_denden',
 'dendendaiko': 'den-den_daiko',
 'denderah': 'dendera',
 'denderpeton': 'dendrerpeton',
 'dendochronology': 'dendrochronology',
 'dendogram': 'dendrogram',
 'dendoh': 'gear_fighter_dendoh',
 'dendragrostis': 'chusquea',
 'dendralene': 'dendralenes',
 'dendranthema': 'chrysanthemum',
 'dendranthemacultivars': 'chrysanthemum',
 'dendrapagus': 'dendragapus',
 'dendraphilia': 'dendrophilia',
 'dendre': 'dender',
 'dendrepeton': 'dendrerpeton',
 'dendrexetastes': 'cinnamon-throated_woodcreeper',
 'dendrimers': 'dendrimer',
 'dendrites': 'dendrite',
 'dendritic': 'dendrite',
 'dendritic-cell': 'dendritic_cell',
 'dendro-chronology': 'dendrochronology',
 'dendroarchaelogy': 'dendroarchaeology',
 'dendroaspis': 'mamba',
 'dendrobatae': 'poison_dart_frog',
 'dendrobatid': 'poison_dart_frog',
 'dendrobatidae': 'poison_dart_frog',
 'dendrobranchiata': 'prawn',
 'dendrobrychis': 'sainfoin',
 'dendrobryon': 'tetraplandra',
 'dendrocalamopsis': 'bambusa',
 'dendrocereus': 'acanthocereus',
 'dendrochronological': 'dendrochronology',
 'dendrochronologist': 'dendrochronology',
 'dendrocolaptidae': 'woodcreeper',
 'dendrocolaptinae': 'woodcreeper',
 'dendrocolaptini': 'woodcreeper',
 'dendrocopus': 'dendrocopos',
 'dendrocoryne': 'dendrobium',
 'dendrocygna': 'dendrocygninae',
 'dendrocygnidae': 'dendrocygninae',
 'dendrocygnini': 'dendrocygninae',
 'dendroglyphs': 'dendroglyph',
 'dendrograms': 'dendrogram',
 'dendrogyra': 'pillar_coral',
 'dendrohyrax': 'tree_hyrax',
 'dendroid': 'heroes_of_might_and_magic_iii',
 'dendrolagus': 'tree-kangaroo',
 'dendrolirium': 'eria',
 'dendrological': 'dendrology',
 'dendrologist': 'dendrology',
 'dendronanthus': 'forest_wagtail',
 'dendronotida': 'tritonioidea',
 'dendrons': 'dendrite',
 'dendrophyllanthus': 'phyllanthus',
 'dendroplectron': 'dendroplectron_cryptacanthus',
 'dendroprionomys': 'velvet_climbing_mouse',
 'dendrorhynchus': 'dendrorhynchoides',
 'dendrorkis': 'aerides',
 'dendur': 'temple_of_dendur',
 'dene-hole': 'denehole',
 'deneburg': 'daugavpils',
 'denedeh': 'northwest_territories',
 'denelectro': 'danelectro',
 'denem': 'dacia_1300',
 'denemarke': 'denmark',
 'denenburg': 'daugavpils',
 'denendeh': 'northwest_territories',
 'denervation': 'endoscopic_thoracic_sympathectomy',
 'denes': 'dene',
 'denesoline': 'chipewyan',
 'denesuline': 'chipewyan',
 'deng-alysh': 'donalysh',
 'dengay': 'dengue_fever',
 'dengeki': 'ascii_media_works',
 'dengese': 'dengese_people',
 'denggi': 'dengue_fever',
 'dengism': 'deng_xiaoping_theory',
 'denglish': 'denglisch',
 'dengshikou': 'dengshikou_station',
 'dengtala': 'den-talaa',
 'dengue': 'dengue_fever',
 'dengue-fever': 'dengue_fever',
 'dengxian': 'dengzhou',
 'dengxiaoping': 'deng_xiaoping',
 'dengyavin': 'dangyaband',
 'dengyue': 'tengyue_town',
 'deniability': 'plausible_deniability',
 'deniable': 'plausible_deniability',
 'denial-of-service': 'denial-of-service_attack',
 'denialist': 'denialism',
 'denials': 'denial',
 'denied': 'denial',
 'denies': 'denial',
 'denifle': 'henry_denifle',
 'denigomodu': 'denigomodu_district',
 'denigomudu': 'denigomodu_district',
 'deniker': 'joseph_deniker',
 'denikin': 'anton_denikin',
 'denip': 'school_day_of_non-violence_and_peace',
 'deniro': 'robert_de_niro',
 'deniseho': 'denise_ho',
 'deniserichards': 'denise_richards',
 'denish': 'diane_denish',
 'denishawn': 'denishawn_school_of_dancing_and_related_arts',
 'denishmends': 'danishmends',
 'denisova': 'denisov',
 'denitrifier': 'denitrifying_bacteria',
 'denitrifying': 'denitrification',
 'denivia': 'theritas',
 'denizened': 'denization',
 'denizening': 'denization',
 'denizens': 'denization',
 'denjang': 'doenjang',
 'denjiman': 'denshi_sentai_denziman',
 'denjong': 'sikkim',
 'denjoy': 'arnaud_denjoy',
 'denkanikotta': 'denkanikottai',
 'denkova': 'albena_denkova',
 'denkyera': 'denkyira',
 'denmarc': 'denmark',
 'denmark/communications': 'telecommunications_in_denmark',
 'denmark/economy': 'economy_of_denmark',
 'denmark/geography': 'geography_of_denmark',
 'denmark/government': 'politics_of_denmark',
 'denmark/history': 'history_of_denmark',
 'denmark/military': 'danish_defence',
 'denmark/people': 'demographics_of_denmark',
 'denmark/transportation': 'transport_in_denmark',
 'denmarke': 'denmark',
 'dennery': 'dennery_quarter',
 'denni': 'denni_rocha_dos_santos',
 'dennier': 'denier',
 'dennisonia': 'pityrodia',
 'denoising': 'noise_reduction',
 'denomadization': 'sedentism',
 'denominate': 'denominationalism',
 'denominated': 'denominationalism',
 'denominates': 'denominationalism',
 'denominating': 'denominationalism',
 'denominatio': 'metonymy',
 'denominational': 'religious_denomination',
 'denominationalist': 'denominationalism',
 'denominationalists': 'denominationalism',
 'denominations': 'denomination',
 'denorex': 'prestige_brands',
 'denormal': 'denormal_number',
 'denormalisation': 'denormalization',
 'denormalised': 'denormalization',
 'denormals': 'denormal_number',
 'denosa': 'democratic_nursing_organisation_of_south_africa',
 'denotative': 'denotation',
 'denoted': 'denotation',
 'denotumumab': 'denosumab',
 'denouncer': 'delator',
 'denovo': 'de_novo',
 'denpo': 'dharma_transmission',
 'densamo': 'belayneh_densamo',
 'densely-defined': 'densely-defined_operator',
 'densensitized': 'desensitization',
 'densepack': 'dense_pack',
 'denser': 'density',
 'densetsu': 'legend',
 'denshawai': 'denshawai_incident',
 'densification': 'urban_density',
 'densify': 'urban_density',
 'densimeter': 'hydrometer',
 'densiti': 'density',
 'densities': 'density',
 'denson': 'thomas_jackson_denson',
 'dent-de-lion': 'taraxacum',
 'dentalgia': 'toothache',
 'dentalman': 'united_states_navy_hospital_corpsman',
 'dentalveolar': 'denti-alveolar',
 'dentaria': 'cardamine',
 'dentary': 'mandible',
 'dentatus': 'curius_dentatus',
 'dentcap': 'civic_action_program',
 'dente-de-leao': 'taraxacum_officinale',
 'dentectus': 'dentectus_barbarmatus',
 'dented': 'dented_records',
 'dentefrice': 'dentifrice',
 'dentek': 'dentek_oral_care',
 'dentes': 'tooth',
 'dentheletae': 'denteleti',
 'dentialveolar': 'dental_consonant',
 'denticeps': 'denticle_herring',
 'denticipitid': 'denticle_herring',
 'denticipitidae': 'denticle_herring',
 'denticle': 'dermal_denticle',
 'denticles': 'dermal_denticle',
 'dentifrices': 'dentifrice',
 'dentils': 'dentil',
 'dentine': 'dentin',
 'dentist': 'dentistry',
 'dentists': 'dentistry',
 'dento-alveolar': 'alveolar_process_of_maxilla',
 'dentoalveolar': 'alveolar_process_of_maxilla',
 'dentons': 'denton_wilde_sapte',
 'dentophobia': 'dental_fear',
 'dentrifice': 'dentifrice',
 'dentrochronology': 'dendrochronology',
 'denture': 'dentures',
 'denturism': 'denturist',
 'dentyl': 'dentyl_ph',
 'denuclearisation': 'nuclear_proliferation',
 'denuclearization': 'nuclear_proliferation',
 'denudational': 'denudation',
 'denude': 'denudation',
 'denuded': 'denudation',
 'denudes': 'denudation',
 'denuding': 'denudation',
 'denumerability': 'countable_set',
 'denumerable': 'countable_set',
 'denverite': 'denver',
 'denversaurus': 'edmontonia',
 'denw': 'theneva',
 'denway': 'denway_motors',
 'deny': 'deny_lp',
 'denying': 'denial',
 'denys-drash': 'denys-drash_syndrome',
 'denzau': 'arthur_t._denzau',
 'denziman': 'denshi_sentai_denziman',
 'denzinger': 'heinrich_joseph_dominicus_denzinger',
 'deobandis': 'deobandi',
 'deocide': 'deicide',
 'deodands': 'deodand',
 'deodar': 'cedrus_deodara',
 'deodarant': 'deodorant',
 'deodato': 'eumir_deodato',
 'deodatus': 'deusdedit',
 'deodeok': 'codonopsis_lanceolata',
 'deoderant': 'deodorant',
 'deodhai': 'deodhai_script',
 'deodhar': 'cedrus_deodara',
 'deodorants': 'deodorant',
 'deodorize': 'air_freshener',
 'deodorizer': 'air_freshener',
 'deodourant': 'deodorant',
 'deogarh-nagpur': 'nagpur_kingdom',
 'deogiri': 'daulatabad',
 'deok': 'democratic_labour_federation_of_cyprus',
 'deokothar': 'deur_kothar',
 'deokyusan': 'deogyusan',
 'deolo': 'deolo_hill',
 'deomys': 'link_rat',
 'deonia': 'blachia',
 'deontic': 'deontological_ethics',
 'deontism': 'deontological_ethics',
 'deontolism': 'deontological_ethics',
 'deontological': 'deontological_ethics',
 'deontologicalism': 'deontological_ethics',
 'deontologically': 'deontological_ethics',
 'deontologies': 'deontological_ethics',
 'deontologism': 'deontological_ethics',
 'deontologist': 'deontological_ethics',
 'deontologistic': 'deontological_ethics',
 'deontologists': 'deontological_ethics',
 'deontology': 'deontological_ethics',
 'deoprayag': 'devprayag',
 'deore': 'shimano',
 'deorkothar': 'deur_kothar',
 'deosai': 'deosai_national_park',
 'deosil': 'sunwise',
 'deoungui': 'gui',
 'deoxidation': 'deoxidizer',
 'deoxidization': 'deoxidizer',
 'deoxidizing': 'deoxidizer',
 'deoxiribonewcleic': 'dna',
 'deoxy': 'deoxygenation',
 'deoxy-5-azacytidine': 'decitabine',
 'deoxyadenosines': 'deoxyadenosine',
 'deoxycholate': 'deoxycholic_acid',
 'deoxyhemoglobin': 'hemoglobin',
 'deoxyhexose': 'deoxy_sugar',
 'deoxymiroestrol': 'miroestrol',
 'deoxynivalenol': 'vomitoxin',
 'deoxynucleoside': 'deoxy_sugar',
 'deoxynucleosides': 'deoxy_sugar',
 'deoxynucleotide': 'nucleotide',
 'deoxynucleotides': 'nucleotide',
 'deoxynucleotides-triphosphate': 'nucleotide',
 'deoxypipradrol': 'desoxypipradrol',
 'deoxyribase': 'deoxyribose',
 'deoxyribofuranose': 'deoxyribose',
 'deoxyribonucleases': 'deoxyribonuclease',
 'deoxyribonucleic': 'dna',
 'deoxyribonucleoproteins': 'deoxyribonucleoprotein',
 'deoxyribonucleosides': 'deoxyribonucleoside',
 'deoxyribonucleotides': 'deoxyribonucleotide',
 'deoxyribosylthymine': 'thymidine',
 'deoxystrigol': 'strigolactone',
 'deoxysugar': 'deoxy_sugar',
 'deoxythymidine': 'thymidine',
 'depacoat': 'valproate_semisodium',
 'depacon': 'valproic_acid',
 'depacote': 'valproate_semisodium',
 'depakene': 'valproic_acid',
 'depakine': 'sodium_valproate',
 'depakote': 'valproate_semisodium',
 'depants': 'debagging',
 'deparcieux': 'antoine_deparcieux',
 'depardon': 'raymond_depardon',
 'departament': 'department',
 'departments': 'department',
 'depatie-freleng': 'depatie-freleng_enterprises',
 'depato': 'department_stores_in_japan',
 'depaul': 'depaul_university',
 'depauw': 'depauw_university',
 'depavali': 'diwali',
 'depdc': 'development_and_education_programme_for_daughters_and_communities',
 'depeche': 'depeche_mode',
 'depenalisation': 'decriminalization',
 'depenalization': 'decriminalization',
 'dependancy': 'dependency',
 'dependence': 'dependency',
 'dependencies': 'dependency',
 'dependent': 'dependency',
 'dependent-marking': 'dependent-marking_language',
 'dependents': 'dependency',
 'depends': 'depend',
 'depends.exe': 'dependency_walker',
 'deperimeterisation': 'de-perimeterisation',
 'deperimeterization': 'de-perimeterisation',
 'depero': 'fortunato_depero',
 'depersonalisation': 'depersonalization',
 'depfa': 'depfa_bank',
 'dephlogisticate': 'phlogiston_theory',
 'dephlogisticated': 'phlogiston_theory',
 'dephlogisticates': 'phlogiston_theory',
 'dephlogisticating': 'phlogiston_theory',
 'dephlogistication': 'phlogiston_theory',
 'dephlogistications': 'phlogiston_theory',
 'dephlogisticator': 'phlogiston_theory',
 'dephlogisticators': 'phlogiston_theory',
 'dephosphorylating': 'dephosphorylation',
 'depicting': 'depiction',
 'depigment': 'depigmentation',
 'depilate': 'hair_removal',
 'depilated': 'hair_removal',
 'depilation': 'hair_removal',
 'depilatories': 'hair_removal',
 'depilatory': 'hair_removal',
 'depillation': 'hair_removal',
 'depina': 'mv_empire_macrae',
 'depinho': 'ronald_a._depinho',
 'depixol': 'flupentixol',
 'deplasmolysis': 'cytolysis',
 'depletalloy': 'depleted_uranium',
 'deplete': 'depletion',
 'depletionism': 'resource_depletion',
 'depletist': 'resource_depletion',
 'deplin': 'l-methylfolate',
 'deploy': 'deployment',
 'deployments': 'deployment',
 'deplumation': 'moult',
 'depocoat': 'valproate_semisodium',
 'depocyt': 'cytarabine',
 'depokote': 'valproate_semisodium',
 'depolarisation': 'depolarization',
 'depolariser': 'depolarizer',
 'depolarizations': 'depolarization',
 'depolarizing': 'depolarization',
 'depolymerise': 'polymerization',
 'depolymerization': 'polymerization',
 'depomorphine': 'depodur',
 'deponens': 'deponent_verb',
 'deponia': 'deponija',
 'deporitaz': 'neil_cicierega',
 'deport': 'deportation',
 'deportations': 'deportation',
 'deported': 'deportation',
 'deportment': 'behavior',
 'depose': 'deposition',
 'deposed': 'deposition',
 'deposes': 'deposition',
 'deposing': 'deposition',
 'depositfiles': 'file_hosting_service',
 'depositions': 'deposition',
 'depositor': 'deposit_account',
 'deposits': 'deposit_account',
 'depots': 'depot',
 'depp': 'johnny_depp',
 'deppia': 'lycaste',
 'depping': 'georges_depping',
 'depranocytosis': 'sickle-cell_disease',
 'depraved-heart': 'depraved-heart_murder',
 'deprecate': 'deprecation',
 'deprecated': 'deprecation',
 'depreciate': 'depreciation',
 'depredator': 'known_depredator',
 'depredators': 'known_depredator',
 'deprelin': 'succinonitrile',
 'depremesnilia': 'pityrodia',
 'deprenyl': 'selegiline',
 'depress': 'depression',
 'depressants': 'depressant',
 'depressed': 'depression',
 'depresses': 'depression',
 'depressing': 'depression',
 'depressions': 'depression',
 'depressive': 'major_depressive_disorder',
 'depressurization': 'cabin_pressurization',
 'depretis': 'agostino_depretis',
 'deprezia': 'gazella_psolea',
 'deprogram': 'deprogramming',
 'deprograming': 'deprogramming',
 'deprogrammer': 'deprogramming',
 'deprogrammers': 'deprogramming',
 'deprotection': 'protecting_group',
 'deprotonate': 'deprotonation',
 'deprotonated': 'deprotonation',
 'deprotonates': 'deprotonation',
 'deprotonating': 'deprotonation',
 'deprovera': 'depo-provera',
 'depsecdef': 'united_states_deputy_secretary_of_defense',
 'depsipeptides': 'depsipeptide',
 'depth-charge': 'depth_charge',
 'depth-first': 'depth-first_search',
 'depth-kymography': 'depth_kymography',
 'depth-of-field': 'depth_of_field',
 'deptran': 'doxepin',
 'depublican': 'republicrat',
 'depublicrat': 'republicrat',
 'deputation': 'delegation',
 'deputations': 'delegation',
 'depute': 'chamber_of_deputies',
 'deputed': 'delegation',
 'deputes': 'delegation',
 'deputies': 'member_of_parliament',
 'deputing': 'delegation',
 'deputy-governor': 'deputy_governor',
 'deputy-governors': 'deputy_governor',
 'deputy-president': 'vice_president',
 'deputygovernor': 'deputy_governor',
 'deputygovernors': 'deputy_governor',
 'deqel': 'dekel',
 'deqin': 'deqin_county',
 'deqing': 'deqing_county',
 'deqlath': 'tigris',
 'dequadin': 'dequalinium',
 'deque': 'double-ended_queue',
 'deques': 'double-ended_queue',
 'dequincey': 'thomas_de_quincey',
 'der-bee-shire': 'derbyshire',
 'deraa': 'daraa',
 'derabucca': 'goblet_drum',
 'deracinate': 'forced_migration',
 'deracinated': 'forced_migration',
 'deracinates': 'forced_migration',
 'deracinating': 'forced_migration',
 'deracination': 'forced_migration',
 'deracyn': 'adinazolam',
 'deradun': 'dehradun',
 'derafsh-e-kaviani': 'derafsh_kaviani',
 'derailers': 'the_derailers',
 'deraileur': 'derailleur_gears',
 'derailler': 'derailleur_gears',
 'derailleur': 'derailleur_gears',
 'derailleurs': 'derailleur_gears',
 'derailments': 'derailment',
 'deraime': 'bill_deraime',
 'derakhshan': 'hossein_derakhshan',
 'deralin': 'propranolol',
 'deram': 'deram_records',
 'deramaxx': 'deracoxib',
 'derana': 'derana_tv',
 'derandomisation': 'randomized_algorithm',
 'derangements': 'derangement',
 'deranking': 'balancing_and_deranking',
 'derasars': 'derasar',
 'deravasi': 'murtipujaka',
 'derawar': 'derawar_fort',
 'derazhnya': 'derazhnia',
 'derbakeh': 'goblet_drum',
 'derbeke': 'goblet_drum',
 'derbend': 'derbent',
 'derbesak': 'trapessac',
 'derbfhine': 'derbfine',
 'derbhfine': 'derbfine',
 'derbists': 'plymouth_brethren',
 'derbs': 'derbisol',
 'derbydb': 'apache_derby',
 'derbys': 'derbyshire',
 'derceto': 'atargatis',
 'dercyllidas': 'dercylidas',
 'derdai': 'derde',
 'derdei': 'derde',
 'derdiyok': 'eren_derdiyok',
 'derdriu': 'deirdre',
 'derealisation': 'derealization',
 'derealizaiton': 'derealization',
 'derealize': 'derealization',
 'derealized': 'derealization',
 'derealizes': 'derealization',
 'derealizing': 'derealization',
 'derebegly': 'derebeyli',
 'deree': 'american_college_of_greece',
 'dereferer': 'http_referrer',
 'dereferrer': 'http_referrer',
 'deregulate': 'deregulation',
 'deregulated': 'deregulation',
 'deregulating': 'deregulation',
 'derekbrown': 'derek_brown',
 'derelicte': 'zoolander',
 'dereliction': 'derelict',
 'derelicts': 'derelict',
 'derepressor': 'derepression',
 'derere': 'delele',
 'deretsun': 'yandere',
 'derevlian': 'drevlyans',
 'derevlians': 'drevlyans',
 'derew': 'dryad',
 'derewo': 'dryad',
 'derfel-gadarn': 'saint_derfel',
 'dergah': 'khanqah',
 'dergalt': 'evish',
 'dergue': 'derg',
 'deri': 'digital_enterprise_research_institute',
 'deribasovskaya': 'deribasovskaya_street',
 'derichthyid': 'longneck_eel',
 'derichthyidae': 'longneck_eel',
 'derichthys': 'narrownecked_oceanic_eel',
 'derico': 'derico_friends',
 'derida': 'jacques_derrida',
 'deridda': 'jacques_derrida',
 'deride': 'pejorative',
 'derided': 'pejorative',
 'derider': 'pejorative',
 'deriders': 'pejorative',
 'derides': 'pejorative',
 'deriding': 'pejorative',
 'derierre': 'buttocks',
 'derigible': 'airship',
 'derigibles': 'airship',
 'derija': 'darija',
 'derijat': 'drijat',
 'derile': 'der-ilei',
 'derilei': 'der-ilei',
 'deringa': 'cryptotaenia',
 'deringer': 'henry_deringer',
 'derisible': 'pejorative',
 'derision': 'pejorative',
 'derisionary': 'pejorative',
 'derisions': 'pejorative',
 'derisive': 'pejorative',
 'derisively': 'pejorative',
 'derisiveness': 'pejorative',
 'derivational': 'derivation',
 'derives': 'derivation',
 'deriviative': 'derivative',
 'derivied': 'derivative',
 'derivitive': 'derivative',
 'derivitives': 'derivative',
 'derka': 'team_america:_world_police',
 'derkaderkastan': 'team_america:_world_police',
 'derketo': 'atargatis',
 'derkoi': 'delcus',
 'derkos': 'delcus',
 'derleth': 'august_derleth',
 'derling': 'princess_der_ling',
 'derlwyn': 'dunvant',
 'dermabond': 'cyanoacrylate',
 'dermafibrosarcoma': 'dermatofibrosarcoma',
 'dermagraphia': 'dermatographic_urticaria',
 'dermagraphism': 'dermatographic_urticaria',
 'dermal': 'dermis',
 'dermamoebida': 'dermamoeba',
 'derman': 'emanuel_derman',
 'dermapigmentation': 'permanent_makeup',
 'dermaptera': 'earwig',
 'dermapteron': 'dermapteron_incerta',
 'dermarr': 'dermarr_johnson',
 'dermasone': 'betamethasone',
 'dermassage': 'colgate-palmolive',
 'dermasurgeon': 'dermatologic_surgeon',
 'dermatagraphia': 'dermatographic_urticaria',
 'dermatagraphism': 'dermatographic_urticaria',
 'dermatan': 'dermatan_sulfate',
 'dermatemydidae': 'mesoamerican_river_turtle',
 'dermatemys': 'mesoamerican_river_turtle',
 'dermatic': 'dermis',
 'dermatlas.org': 'dermatlas',
 'dermatobia': 'human_botfly',
 'dermatochalaris': 'blepharochalasis',
 'dermatocystidium': 'cystidium',
 'dermatofibroma': 'benign_fibrous_histiocytoma',
 'dermatoglyph': 'dermatoglyphics',
 'dermatographia': 'dermatographic_urticaria',
 'dermatographism': 'dermatographic_urticaria',
 'dermatography': 'dermatographic_urticaria',
 'dermatoheliosis': 'photoaging',
 'dermatological': 'dermatology',
 'dermatologist': 'dermatology',
 'dermatologists': 'dermatology',
 'dermatolysis': 'cutis_laxa',
 'dermatomegaly': 'cutis_laxa',
 'dermatomycoses': 'mycosis',
 'dermatone': 'dermatome',
 'dermatonotus': 'dermatonotus_muelleri',
 'dermatop': 'prednicarbate',
 'dermatopathologist': 'dermatopathology',
 'dermatophytes': 'dermatophyte',
 'dermatophytids': 'dermatophytid',
 'dermatoscope': 'dermatoscopy',
 'dermatoses': 'skin_disease',
 'dermatosis': 'skin_disease',
 'dermatosparaxis': 'hereditary_equine_regional_dermal_asthenia',
 'dermatovate': 'clobetasol_propionate',
 'dermazine': 'silver_sulfadiazine',
 'dermestoidea': 'dermestidae',
 'dermic': 'dermis',
 'dermitis': 'dermatitis',
 'dermititis': 'dermatitis',
 'dermo': 'perkinsus_marinus',
 'dermocassis': 'leiocassis',
 'dermochelidae': 'leatherback_turtle',
 'dermochelyidae': 'leatherback_turtle',
 'dermochelyinae': 'leatherback_turtle',
 'dermochelys': 'leatherback_turtle',
 'dermographia': 'dermatographic_urticaria',
 'dermographism': 'dermatographic_urticaria',
 'dermoid': 'dermoid_cyst',
 'dermophyte': 'dermatophyte',
 'dermoptera': 'colugo',
 'dermorphine': 'dermorphin',
 'dermoscopy': 'dermatoscopy',
 'dermot': 'diarmaid',
 'dermotillomania': 'dermatillomania',
 'dermotoxins': 'dermatoxin',
 'dermovate': 'clobetasol_propionate',
 'dernah': 'darnis',
 'dernburg': 'heinrich_dernburg',
 'derne': 'darnah',
 'derneh': 'darnis',
 'dernrutlidge': 'dern_rutlidge',
 'derocheilocarididae': 'mystacocarida',
 'derodontoidea': 'derodontidae',
 'derogate': 'derogation',
 'derogated': 'derogation',
 'derogates': 'derogation',
 'derogating': 'derogation',
 'derogations': 'derogation',
 'derogative': 'pejorative',
 'derogatorily': 'pejorative',
 'derogatory': 'pejorative',
 'deroni': 'derrones',
 'deronnes': 'derrones',
 'deroptyus': 'red-fan_parrot',
 'deros': 'date_eligible_for_return_from_overseas',
 'deroxat': 'paroxetine',
 'derpsk': 'tartu',
 'derpt': 'tartu',
 'derrel': 'darrell',
 'derrett': 'steve_derrett',
 'derrickman': 'derrickhand',
 'derrida': 'jacques_derrida',
 'derridean': 'jacques_derrida',
 'derriere': 'buttocks',
 'derringers': 'derringer',
 'derroni': 'derrones',
 'derry/londonderry': 'derry',
 'derryheen': 'mv_empire_macandrew',
 'derryveagh': 'derryveagh_mountains',
 'dersaei': 'derzai',
 'dersim': 'tunceli_province',
 'dersios': 'sinkhole_dersios',
 'derstandard.at': 'der_standard',
 'derszowo': 'tczew',
 'dert': 'dancing_england_rapper_tournament',
 'derthona': 'tortona',
 'dertona': 'tortona',
 'dertosa': 'tortosa',
 'dertusa': 'tortosa',
 'dertycia': 'oscar_dertycia',
 'derunta': 'derunta_training_camp',
 'deruny': 'potato_pancake',
 'derussification': 'de-russification',
 'dervenaki': 'dervenakia',
 'dervenia': 'derveni',
 'dervenio': 'derveni',
 'dervenion': 'derveni',
 'dervenochori': 'dervenochoria',
 'dervenochorio': 'dervenochoria',
 'dervenochorion': 'dervenochoria',
 'dervenohori': 'dervenochoria',
 'dervenohorio': 'dervenochoria',
 'dervenohorion': 'dervenochoria',
 'dervishalikyshlakh': 'dervishalikyshlak',
 'dervishes': 'dervish',
 'derviziana': 'lakka_souliou',
 'dervorgill': 'derbforgaill',
 'dervorgilla': 'dervorguilla_of_galloway',
 'dervorguilla': 'dervorguilla_of_galloway',
 'derweesh': 'dervish',
 'derwenti': 'derwentia',
 'derwentwater': 'derwent_water',
 'derwish': 'dervish',
 'derwishes': 'dervish',
 'derya-i-nur': 'darya-ye_noor',
 'deryck': 'derek',
 'derzhavin': 'gavrila_derzhavin',
 'derzhstandart': 'derzhspozhivstandard',
 'derzi': 'druze',
 'des-devimon': 'digimon_adventure_v-tamer_01',
 'des-ede': 'triple_des',
 'des-meramon': 'digimon_adventure_v-tamer_01',
 'des-metalgreymon': 'digimon_adventure_v-tamer_01',
 'des-ogremon': 'digimon_adventure_v-tamer_01',
 'des-row': 'osamu_migitera',
 'des-tyrannomon': 'digimon_adventure_v-tamer_01',
 'desabhimani': 'deshabhimani',
 'desacralization': 'desecration',
 'desacralizations': 'desecration',
 'desacralize': 'desecration',
 'desacralized': 'desecration',
 'desacralizes': 'desecration',
 'desacralizing': 'desecration',
 'desaix': 'louis_charles_antoine_desaix',
 'desal': 'desalination',
 'desalinisation': 'desalination',
 'desalinization': 'desalination',
 'desalinizing': 'desalination',
 'desamatosuchus': 'desmatosuchus',
 'desamparados': 'desamparados_canton',
 'desanctification': 'desecration',
 'desanctifications': 'desecration',
 'desanctified': 'desecration',
 'desanctifies': 'desecration',
 'desanctify': 'desecration',
 'desanctifying': 'desecration',
 'desant': 'russian_airborne_troops',
 'desaparecidos': 'forced_disappearance',
 'desarus': 'deathsaurus',
 'desathukali': 'kanyarkali',
 'desaturation': 'pulse_oximetry',
 'desault': 'pierre-joseph_desault',
 'desaussure': 'william_f._de_saussure',
 'desc': 'downtown_emergency_service_center',
 'descaling': 'anti-scaling_agent',
 'descamisados': 'descamisado',
 'descamps': 'jean-baptiste_descamps',
 'descarga': 'music_of_cuba',
 'descartz': 'descort',
 'descemetocele': 'corneal_ulcers_in_animals',
 'descendants': 'descendant',
 'descendent': 'descendant',
 'descenders': 'descender',
 'descent3': 'descent_3',
 'deschimag': 'deutsche_schiff-_und_maschinenbau_ag',
 'deschner': 'karlheinz_deschner',
 'descombey': 'michel_descombey',
 'descrambler': 'scrambler',
 'descresept': 'aristolochic_acid',
 'descriminalizacion': 'decriminalization',
 'descriptive': 'linguistic_description',
 'descriptiveness': 'trademark_distinctiveness',
 'descriptives': 'descriptive_statistics',
 'descriptivist': 'linguistic_description',
 'desdansa': 'dansa',
 'desdemon': 'desdemona',
 'dese': 'dessie',
 'desecheo': 'desecheo_island',
 'desecrate': 'desecration',
 'desecrated': 'desecration',
 'desecrater': 'desecration',
 'desecraters': 'desecration',
 'desecrates': 'desecration',
 'desecrating': 'desecration',
 'desecrations': 'desecration',
 'desecrator': 'desecration',
 'desecrators': 'desecration',
 'desede': 'triple_des',
 'desegregate': 'desegregation',
 'desegregated': 'desegregation',
 'desehara': 'dasara',
 'deselect': 'preselection',
 'desemboque': 'el_desemboque',
 'desenclos': 'alfred_desenclos',
 'desenex': 'miconazole',
 'desensitisation': 'desensitization',
 'desensitize': 'desensitization',
 'desenzano': 'desenzano_del_garda',
 'deserialization': 'serialization',
 'deserialize': 'serdes',
 'desert-thorn': 'boxthorn',
 'desert-willow': 'chilopsis',
 'deserter': 'desertion',
 'deserters': 'desertion',
 'desertfication': 'desertification',
 'desertic': 'desert',
 'desertions': 'desertion',
 'desertisation': 'desertification',
 'desertization': 'desertification',
 'deserts': 'desert',
 'desertstar': 'monoptilon',
 'desertxpress': 'desert_xpress',
 'deseversky': 'alexander_p._de_seversky',
 'desex': 'castration',
 'desfbnw': 'don_edwards_san_francisco_bay_national_wildlife_refuge',
 'desfbnwr': 'don_edwards_san_francisco_bay_national_wildlife_refuge',
 'desferal': 'deferoxamine',
 'desferrioxamine': 'deferoxamine',
 'desfontaena': 'chiropetalum',
 'desfontaina': 'chiropetalum',
 'desfontainea': 'chiropetalum',
 'desgodets': 'antoine_desgodetz',
 'desgregation': 'desegregation',
 'desgru': 'desron',
 'deshabille': 'negligee',
 'desham': 'international_strategic_research_organization',
 'deshamuduru': 'desamuduru',
 'deshastha': 'deshastha_brahmin',
 'deshbandhu': 'chittaranjan_das',
 'deshdashah': 'thawb',
 'desheret.org': 'desheret',
 'deshi': 'desi',
 'deshielding': 'chemical_shift',
 'deshima': 'dejima',
 'deshmukhs': 'deshmukh',
 'deshnok': 'deshnoke',
 'deshoot': 'deschutes',
 'deshorties': 'alexandra_deshorties',
 'desi': 'dsei',
 'desiatina': 'obsolete_russian_units_of_measurement',
 'desica': 'vittorio_de_sica',
 'desicant': 'desiccant',
 'desicate': 'desiccation',
 'desication': 'desiccation',
 'desicator': 'desiccator',
 'desiccate': 'desiccation',
 'desidae': 'intertidal_spider',
 'desiderative': 'desiderative_mood',
 'desidoc': 'defence_scientific_information_and_documentation_centre',
 'desiel': 'diesel',
 'design-around': 'design_around',
 'design-tender': 'design-bid-build',
 'design/build': 'design-build',
 'designbuildbluff': 'design_build_bluff',
 'designdrivendevelopment': 'design-driven_development',
 'designed': 'design',
 'designers': 'designer',
 'designing': 'design',
 'designingexperiments': 'design_of_experiments',
 'designleadership': 'design_leadership',
 'designline': 'designline_international',
 'designmanagement': 'design_management',
 'designs': 'design',
 'desilter': 'desander',
 'desilting': 'desander',
 'desilu': 'desilu_productions',
 'desilylation': 'silylation',
 'desinence': 'suffix',
 'desinganadu': 'kollam',
 'desinicisation': 'desinicization',
 'desinon': 'desino',
 'desira': 'queen_desira',
 'desirabilities': 'desire',
 'desirability': 'desire',
 'desirable': 'desire',
 'desirableness': 'desire',
 'desirables': 'desire',
 'desirably': 'desire',
 'desired': 'desire',
 'desires': 'desire',
 'desiring': 'desire',
 'desirudin': 'hirudin',
 'desis': 'desi',
 'desislava': 'desi_slava',
 'desiterata': 'desiderata',
 'desitter': 'willem_de_sitter',
 'desk-top': 'desktop',
 'deskill': 'deskilling',
 'deskit': 'nubra_valley',
 'deskjet': 'hp_deskjet',
 'desknote': 'desktop_replacement_computer',
 'desknotes': 'desktop_replacement_computer',
 'deskpad': 'desk_pad',
 'deskpro': 'compaq_deskpro',
 'desks': 'desk',
 'deskstar': 'hitachi_deskstar',
 'deskstation': 'deskstation_technology',
 'desktop-search': 'desktop_search',
 'desktop.ini': 'ini_file',
 'desktops': 'desktop',
 'desktopstandard': 'group_policy',
 'deskview': 'desqview',
 'deskview/x': 'desqview',
 'deslandres': 'henri-alexandre_deslandres',
 'deslant': 'comdeslant',
 'desmana': 'russian_desman',
 'desmaninae': 'desman',
 'desmanini': 'desman',
 'desmans': 'desman',
 'desmesne': 'demesne',
 'desmet': 'de_smet',
 'desmetcolor': 'desmet_method',
 'desmethoxyyaqonin': 'desmethoxyyangonin',
 'desmethyldiazepam': 'nordazepam',
 'desmethylimipramine': 'desipramine',
 'desmic': 'desmic_system',
 'desmid': 'desmidiales',
 'desmine': 'stilbite',
 'desmocollins': 'desmocollin',
 'desmodilliscina': 'pouched_gerbil',
 'desmodilliscus': 'pouched_gerbil',
 'desmodillus': 'cape_short-eared_gerbil',
 'desmodontinae': 'vampire_bat',
 'desmodromic': 'desmodromic_valve',
 'desmodus': 'common_vampire_bat',
 'desmoflagellate': 'prorocentrales',
 'desmoflagellates': 'prorocentrales',
 'desmogblog': 'ross_gelbspan',
 'desmogleins': 'desmoglein',
 'desmoid': 'aggressive_fibromatosis',
 'desmology': 'ligament',
 'desmon': 'digimon_adventure_v-tamer_01',
 'desmondtutu': 'desmond_tutu',
 'desmophyceae': 'prorocentrales',
 'desmoplakins': 'desmoplakin',
 'desmoplasia': 'desmoplastic_fibroma',
 'desmoplastic': 'desmoplastic_fibroma',
 'desmopteridae': 'pseudothecosomata',
 'desmosedici': 'ducati_desmosedici',
 'desmosomes': 'desmosome',
 'desmostemon': 'paracroton',
 'desmothoracida': 'desmothoracid',
 'desmothoracids': 'desmothoracid',
 'desmoulins': 'camille_desmoulins',
 'desmoxytoides': 'desmoxytoides_hasenpuschorum',
 'desmukh': 'deshmukh',
 'desmukhi': 'deshmukh',
 'desmuma': 'kingdom_of_desmond',
 'desmumu': 'kingdom_of_desmond',
 'desmuslin': 'synemin',
 'desnoyers': 'jules_desnoyers',
 'deso': 'defence_export_services_organisation',
 'desobbedienti': 'tute_bianche',
 'desogen': 'oral_contraceptive_formulations',
 'desoille': 'robert_desoille',
 'desoligolipolization': 'oligopoly',
 'desoligopolization': 'oligopoly',
 'desologopolization': 'oligopoly',
 'desorb': 'desorption',
 'desorp': 'desorption',
 'desoto': 'de_soto',
 'desoutter': 'desoutter_aircraft_company',
 'desoxymescaline': 'desoxy',
 'desoxyribonuclease': 'deoxyribonuclease',
 'despac': 'comdespac',
 'despades': 'dospat_river',
 'desparado': 'desperado',
 'desparation': 'desperation',
 'despatcher': 'dispatcher',
 'despatis': 'dospat_river',
 'despeckle': 'noise_reduction',
 'despectacularisation': 'spectacle',
 'despectacularisations': 'spectacle',
 'despectacularise': 'spectacle',
 'despectacularised': 'spectacle',
 'despectacularises': 'spectacle',
 'despectacularising': 'spectacle',
 'despectacularization': 'spectacle',
 'despectacularizations': 'spectacle',
 'despectacularize': 'spectacle',
 'despectacularized': 'spectacle',
 'despectacularizes': 'spectacle',
 'despectacularizing': 'spectacle',
 'despensers': 'hugh_le_despenser',
 'desperados': 'desperado',
 'despereaux': 'the_tale_of_despereaux',
 'despiau': 'charles_despiau',
 'despicable': 'despise',
 'despicably': 'despise',
 'despises': 'despise',
 'despising': 'despise',
 'desplat': 'alexandre_desplat',
 'despoena': 'despoina',
 'despoil': 'looting',
 'despoiled': 'looting',
 'despoiler': 'looting',
 'despoilers': 'looting',
 'despoiling': 'looting',
 'despoils': 'looting',
 'desportiva-es': 'desportiva_capixaba',
 'desposynoi': 'desposyni',
 'despotates': 'despotism',
 'despotic': 'despotism',
 'despotical': 'despotism',
 'despotically': 'despotism',
 'despotify': 'spotify',
 'despotikon': 'despotiko',
 'despots': 'despot',
 'desproges': 'pierre_desproges',
 'desqview/x': 'desqview',
 'desqview386': 'desqview',
 'desres': 'd._e._shaw_research',
 'desroches': 'desroches_island',
 'desron-23': 'destroyer_squadron_23',
 'dessarus': 'deathsaurus',
 'dessena': 'daniele_dessena',
 'dessertenne': 'francois_dessertenne',
 'desserts': 'dessert',
 'dessertspoon': 'dessert_spoon',
 'desservants': 'desservant',
 'dessiatina': 'dessiatin',
 'dessicant': 'desiccant',
 'dessicate': 'desiccation',
 'dessication': 'desiccation',
 'dessicator': 'desiccator',
 'dessiccant': 'desiccant',
 'dessiccate': 'desiccation',
 'dessiccation': 'desiccation',
 'dessiccator': 'desiccator',
 'dessino': 'desino',
 'dessinon': 'desino',
 'desso': 'desso_grassmaster',
 'dessous': 'lingerie',
 'dessus': 'soprano',
 'dessye': 'dessie',
 'dessypris': 'gregory_dessypris',
 'destak.pt': 'destak',
 'destalinization': 'de-stalinization',
 'destarching': 'destarch',
 'destier': 'destrier',
 'destillation': 'distillation',
 'destinezite': 'diadochite',
 'destirol': 'dextropropoxyphene',
 'destitute': 'poverty',
 'destitution': 'd.e.s.t.i.t.u.t.i.o.n',
 'desto': 'desto_records',
 'destpek': 'main_page',
 'destrado': 'destrudo',
 'destreaming': 'stream_recorder',
 'destriianatos': 'destrii',
 'destriyer': 'destroyer',
 'destroilet': 'incinerating_toilet',
 'destromon': 'digimon_world_3',
 'destron': 'decepticon',
 'destrons': 'decepticon',
 'destroyah': 'destoroyah',
 'destroyer-minesweeper': 'destroyer_minesweeper',
 'destroyers': 'destroyer',
 'destructhor': 'myrkskog',
 'destructive': 'destruction',
 'desu/temp': 'copula',
 'desugar': 'syntactic_sugar',
 'desugared': 'syntactic_sugar',
 'desugarer': 'syntactic_sugar',
 'desugaring': 'syntactic_sugar',
 'desulfohalobiaceae': 'desulfovibrionales',
 'desulforudis': 'desulforudis_audaxviator',
 'desulfovibrinoales': 'desulfovibrionales',
 'desulfovibrionaceae': 'desulfovibrionales',
 'desulfurellales': 'desulfurellaceae',
 'desulfurization': 'hydrodesulfurization',
 'desulfuromonadaceae': 'desulfuromonadales',
 'desulphovibrio': 'desulfovibrio',
 'desulphuration': 'hydrodesulfurization',
 'desulphurization': 'hydrodesulfurization',
 'desultores': 'desultor',
 'desultorii': 'desultor',
 'desultorily': 'disappointment',
 'desuric': 'benzbromarone',
 'desus': 'democratic_party_of_pensioners_of_slovenia',
 'desv.': 'nicaise_auguste_desvaux',
 'desx': 'des-x',
 'desyatina': 'obsolete_russian_units_of_measurement',
 'desyatnikov': 'leonid_desyatnikov',
 'desymmetrisation': 'desymmetrization',
 'desync': 'lag',
 'desyrel': 'trazodone',
 'deszaras': 'deathsaurus',
 'deta': 'diethylenetriamine',
 'detach': 'detachment',
 'detachabilities': 'detachment',
 'detachability': 'detachment',
 'detachable': 'detachment',
 'detachableness': 'detachment',
 'detachably': 'detachment',
 'detached': 'single-family_detached_home',
 'detaches': 'detachment',
 'detaching': 'detachment',
 'detachings': 'detachment',
 'detachments': 'detachment',
 'detailing': 'auto_detailing',
 'detailmen': 'detailman',
 'details': 'detail',
 'detain': 'detainee',
 'detainees': 'detainee',
 'detassel': 'detasseling',
 'detc': 'distance_education_and_training_council',
 'detchibe': 'one_word_extinguisher',
 'detcog': 'deep_east_texas_council_of_governments',
 'detcord': 'detonating_cord',
 'detectability': 'observability',
 'detectives': 'detective',
 'detectivity': 'specific_detectivity',
 'detector': 'sensor',
 'detectors': 'sensor',
 'detektyw': 'krzysztof_rutkowski',
 'detemir': 'insulin_detemir',
 'detentions': 'detention',
 'deterding': 'henri_deterding',
 'deterence': 'deterrence',
 'detergency': 'detergent',
 'detergents': 'detergent',
 'deteriation': 'deterioration',
 'deteriorate': 'depreciation',
 'determanent': 'determinant',
 'determenant': 'determinant',
 'determinability': 'determinable',
 'determinables': 'determinable',
 'determinably': 'determinable',
 'determinacies': 'determinacy',
 'determinants': 'determinant',
 'determinations': 'determination',
 'determinator': 'determinacy',
 'determinators': 'determinacy',
 'determinatory': 'determinacy',
 'determined': 'determinacy',
 'determiners': 'determiner',
 'determines': 'determinacy',
 'determining': 'determinacy',
 'determinisms': 'determinism',
 'determinist': 'determinism',
 'deterministic': 'determinism',
 'deterministical': 'determinism',
 'deterministically': 'determinism',
 'determinists': 'determinism',
 'deterrent': 'deterrence',
 'deterritorialized': 'deterritorialization',
 'detgiz': 'publishing_houses_in_the_soviet_union',
 'deth': 'richard_deth',
 'dethalbum': 'the_dethalbum',
 'dethclock': 'dethklok',
 'dethclok': 'dethklok',
 'dethklot': 'metalocalypse',
 'dethroned': 'ring_of_honor',
 'detinets': 'novgorod_kremlin',
 'detka': 'porfiry_ivanov',
 'detnews': 'the_detroit_news',
 'detnews.com': 'the_detroit_news',
 'detomaso': 'de_tomaso',
 'detonate': 'detonation',
 'detonated': 'detonation',
 'detonations': 'detonation',
 'detonators': 'detonator',
 'detor': 'slater_determinant',
 'detoxify': 'detoxification',
 'detoxifying': 'detoxification',
 'detrick': 'fort_detrick',
 'detriot': 'detroit',
 'detritic': 'detritus',
 'detritiphage': 'detritivore',
 'detritivores': 'detritivore',
 'detritivorous': 'detritivore',
 'detritivory': 'detritivore',
 'detritovore': 'detritivore',
 'detritovores': 'detritivore',
 'detrius': 'detritus',
 'detrivore': 'detritivore',
 'detrivorous': 'detritivore',
 'detrivory': 'detritivore',
 'detroit-warren-livonia': 'metro_detroit',
 'detroit/windsor': 'detroit-windsor',
 'detroiter': 'detroit',
 'detroiters': 'detroit',
 'detrol': 'tolterodine',
 'detrone': 'diquat',
 'detrusor': 'detrusor_urinae_muscle',
 'detrussor': 'detrusor_urinae_muscle',
 'detsky': 'allan_s._detsky',
 'dettigers': 'detroit_tigers',
 'dettori': 'frankie_dettori',
 'detzl': 'detsl',
 'deu.': 'book_of_deuteronomy',
 'deucalionids': 'deucalion',
 'deuce-deuce': 'deuce',
 'deuces': 'big_two',
 'deuchland': 'germany',
 'deudney': 'daniel_deudney',
 'deug': 'academic_degree',
 'deuil': 'deuil-la-barre',
 'deukalion': 'deucalion',
 'deul': 'boy_deul',
 'deuljui': 'deuljwi',
 'deulkkae': 'perilla',
 'deum': 'te_deum',
 'deunan': 'deunan_knute',
 'deunov': 'peter_deunov',
 'deupree': 'taylor_deupree',
 'deursil': 'ursodiol',
 'deus-ex-machina': 'deus_ex_machina',
 'deusenberg': 'duesenberg',
 'deusex': 'deus_ex',
 'deussen': 'paul_deussen',
 'deustu': 'deusto',
 'deusvult': 'deus_vult',
 'deusynlige': 'troubled_water',
 'deut.': 'book_of_deuteronomy',
 'deutchland': 'germany',
 'deuteranope': 'color_blindness',
 'deuterate': 'hydrate',
 'deuterated': 'isotopic_labeling',
 'deuterencephalic': 'rhombencephalon',
 'deuterenephalon': 'rhombencephalon',
 'deuterium-2': 'deuterium',
 'deutero-canonical': 'deuterocanonical_books',
 'deutero-isaiah': 'book_of_isaiah',
 'deutero-pauline': 'authorship_of_the_pauline_epistles',
 'deuterocanon': 'deuterocanonical_books',
 'deuterocanonical': 'deuterocanonical_books',
 'deuterocanonicals': 'deuterocanonical_books',
 'deuterochloroform': 'deuterated_chloroform',
 'deuterogamist': 'marriage',
 'deuteromycetes': 'fungi_imperfecti',
 'deuteromycota': 'fungi_imperfecti',
 'deuteromycotina': 'fungi_imperfecti',
 'deuteron': 'deuterium',
 'deuteronomaic': 'deuteronomic_cycle',
 'deuteronomic': 'book_of_deuteronomy',
 'deuteronomy': 'book_of_deuteronomy',
 'deuterons': 'deuterium',
 'deuterosauridae': 'deuterosaurus',
 'deuterosis': 'mishnah',
 'deuterosome': 'deuterostome',
 'deuterostoma': 'deuterostome',
 'deuterostome/temp': 'deuterostome',
 'deuterostomes': 'deuterostome',
 'deuterostomia': 'deuterostome',
 'deuterotonic': 'dependent_and_independent_verb_forms',
 'deutoronomy': 'book_of_deuteronomy',
 'deutoxide': 'oxide',
 'deutrium': 'deuterium',
 'deutron': 'deuterium',
 'deutsch-altenburg': 'bad_deutsch-altenburg',
 'deutsch-jahrndorf': 'deutsch_jahrndorf',
 'deutsch-mexikaner': 'german_mexican',
 'deutsch-mexikanisch': 'german_mexican',
 'deutsch-neuguinea': 'german_new_guinea',
 'deutsch-ostafrika': 'german_east_africa',
 'deutsch-sudwest-afrika': 'german_south-west_africa',
 'deutsch-sudwestafrika': 'german_south-west_africa',
 'deutsch-suedwest-afrika': 'german_south-west_africa',
 'deutsch-suedwestafrika': 'german_south-west_africa',
 'deutschamerikaner': 'german_american',
 'deutschargentinier': 'german_argentine',
 'deutschboehmen': 'german_bohemia',
 'deutschbohmen': 'german_bohemia',
 'deutschbrasilianer': 'german_brazilian',
 'deutschbrodersdorf': 'seibersdorf',
 'deutsche.wikipedia.com': 'german_wikipedia',
 'deutschemark': 'deutsche_mark',
 'deutschendorf': 'poprad',
 'deutschgesprachen': 'german_language',
 'deutschhaus': 'deutschhaus_mainz',
 'deutschkenntnisse': 'german_language',
 'deutschkreuz': 'deutschkreutz',
 'deutschland': 'germany',
 'deutschland-tour': 'deutschland_tour',
 'deutschlandleid': 'deutschlandlied',
 'deutschlandslied': 'deutschlandlied',
 'deutschlandtour': 'deutschland_tour',
 'deutschlandvertrag': 'generalvertrag_treaty',
 'deutschlisch': 'denglisch',
 'deutschlish': 'denglisch',
 'deutschman': 'fritz_deutschmann',
 'deutschmann': 'fritz_deutschmann',
 'deutschmark': 'deutsche_mark',
 'deutschmarks': 'deutsche_mark',
 'deutschmaschine': 'and_one',
 'deutschmeister': 'grand_masters_of_the_teutonic_knights',
 'deutschnamibier': 'german_namibians',
 'deutschoesterreich': 'german_austria',
 'deutschordensland': 'state_of_the_teutonic_order',
 'deutschordensstaat': 'state_of_the_teutonic_order',
 'deutschosterreich': 'german_austria',
 'deutschproben': 'nitrianske_pravno',
 'deutschpunk': 'german_punk',
 'deutschrussisch': 'german-russian_pidgin',
 'deutschsudmahren': 'german_south_moravia',
 'deutschsuedmaehren': 'german_south_moravia',
 'deutsmark': 'deutsche_mark',
 'deux-press': 'aurora_publishing',
 'deuxnouds-aux-bois': 'lamorville',
 'dev-is': 'revolutionary_trade_unions_federation',
 'dev-yol': 'devrimci_yol',
 'dev2.0': 'devo_2.0',
 'devaband': 'deoband',
 'devadaru': 'cedrus_deodara',
 'devadasis': 'devadasi',
 'devagiri': 'daulatabad',
 'devaglio': 'icarly',
 'devajna': 'daivadnya',
 'devalaya': 'hindu_temple',
 'devali': 'diwali',
 'devaluate': 'devaluation',
 'devaluated': 'devaluation',
 'devaluating': 'devaluation',
 'devalue': 'devaluation',
 'devalued': 'devaluation',
 'devanaagarii': 'devanagari',
 'devanagiri': 'devanagari',
 'devanagri': 'devanagari',
 'devanampiyatissa': 'devanampiya_tissa_of_sri_lanka',
 'devangari': 'devanagari',
 'devanhalli': 'devanahalli',
 'devantak': 'narantaka-devantaka',
 'devantaka': 'narantaka-devantaka',
 'devante': 'devante_swing',
 'devaprayag': 'devprayag',
 'devarajan': 'g._devarajan',
 'devaranne': 'johann_christian_claudius_devaranne',
 'devaraya': 'deva_raya',
 'devaria': 'deoria',
 'devarios': 'devario',
 'devars': 'mukkulathor',
 'devas': 'deva',
 'devasahayam': 'devasahayam_pillai',
 'devasamhita': 'deva_samhita',
 'devastations': 'the_devastations',
 'devasthan': 'hindu_temple',
 'devasthana': 'hindu_temple',
 'devastras': 'hindu_mythological_wars',
 'devasuram': 'devaasuram',
 'devaswom': 'devaswom_boards_in_kerala',
 'devata': 'devatas',
 'devaux': 'de_vaux',
 'devavrata': 'bhishma',
 'devavratha': 'bhishma',
 'devawongse': 'devavongse',
 'devband': 'deoband',
 'devbiz': 'visual_studio_team_system',
 'devblog': 'blog',
 'devco': 'cape_breton_development_corporation',
 'devcom': 'uplb_college_of_development_communication',
 'devcybiko.us': 'cybiko',
 'devdasi': 'devadasi',
 'deve': 'committee_on_development',
 'devedge': 'netscape',
 'devegowda': 'h._d._deve_gowda',
 'deveikus': 'devekut',
 'devein': 'deveining',
 'deveined': 'deveining',
 'deveki': 'devaki',
 'devekus': 'devekut',
 'devel': 'development',
 'develicious': 'devilicious',
 'developed': 'developed_country',
 'developement': 'development',
 'developer/2000': 'oracle_developer_suite',
 'developers': 'developer',
 'developerworks': 'ibm_developerworks',
 'developmentspace': 'globalgiving',
 'developmentspace.com': 'globalgiving',
 'develt': 'debelt',
 'devem': 'dev-em',
 'devenirnavigantairfrance.com': 'air_france',
 'devensian': 'last_glacial_period',
 'deveopler': 'developer',
 'devequt': 'devekut',
 'deverbal': 'deverbal_noun',
 'deverel-rimbury': 'deverel-rimbury_culture',
 'deveron': 'river_deveron',
 'deveronvale': 'deveronvale_f.c.',
 'deverra': 'devera',
 'devfs': 'device_file_system',
 'devgadbaria': 'devgadh_baria',
 'devgiri': 'mount_everest',
 'devgroup': 'united_states_naval_special_warfare_development_group',
 'devgru': 'united_states_naval_special_warfare_development_group',
 'devhook': 'playstation_portable_homebrew',
 'devhouse': 'superhappydevhouse',
 'deviantart.com': 'deviantart',
 'deviantdollars': 'deviantart',
 'deviate': 'deviation',
 'deviated': 'deviation',
 'deviates': 'deviation',
 'deviationist': 'deviationism',
 'device-mapper': 'device_mapper',
 'devices': 'device',
 'devicescape': 'devicescape_software',
 'devico': 'comet_de_vico',
 'devientart': 'deviantart',
 'devikkuth': 'malayikuthu',
 'devil-in-a-bush': 'nigella',
 'devil-may-care': 'devil_may_care',
 'devil-stone': 'the_devil-stone',
 'devil-worship': 'satanism',
 'devil-worshipper': 'theistic_satanism',
 'devildog': 'devil_dog',
 'devilettes': 'devilette',
 'devilish': 'tokio_hotel',
 'devillady': 'devil_lady',
 'deville': 'cadillac_deville',
 'devilmaster': 'devilling',
 'devilmaycare': 'devil_may_care',
 'devilmaycry': 'devil_may_cry',
 'devilray': 'spinetail_mobula',
 'devilry': 'devil',
 'devilstick': 'devil_sticks',
 'devilsticks': 'devil_sticks',
 'devilstrip': 'tree_lawn',
 'devilwood': 'osmanthus_americanus',
 'devilworld': 'devil_world',
 'devimahatmya': 'devi_mahatmyam',
 'devimahatmyam': 'devi_mahatmyam',
 'devin-adair': 'devin-adair_publishing_company',
 'devinyls': 'divinyls',
 'deviousmud': 'andrew_gower',
 'devir': 'dvir',
 'devira': 'dvir',
 'devirah': 'dvir',
 'devis': 'devis_mukaj',
 'devisriprasad': 'devi_sri_prasad',
 'devitalized': 'death',
 'devito': 'tony_devito',
 'devkit': 'software_development_kit',
 'devlet-ghiray': 'devlet_i_giray',
 'devlins': 'the_devlins',
 'devlor': 'fantastic_force',
 'devmo': 'mozilla_developer_center',
 'devnagari': 'devanagari',
 'devnagri': 'devanagari',
 'devnar': 'deonar',
 'devnia': 'devnya',
 'devnja': 'devnya',
 'devoe': 'ronnie_devoe',
 'devoir': 'le_devoir',
 'devolutionary': 'devolution',
 'devolutionist': 'devolution',
 'devolutionists': 'devolution',
 'devolutions': 'devolution',
 'devolve': 'devolution',
 'devolved': 'devolution',
 'devolves': 'devolution',
 'devolving': 'devolution',
 'devonians': 'devon',
 'devora': 'deborah',
 'devorah': 'deborah',
 'devorce': 'divorce',
 'devorgilla': 'dervorguilla_of_galloway',
 'devoroh': 'deborah',
 'devotchkas': 'the_devotchkas',
 'devote': 'devota',
 'devotee': 'devotion',
 'devotional': 'devotion',
 'devotions': 'devotion',
 'devoto': 'villa_devoto',
 'devouard': 'florence_devouard',
 'devoured': 'devour',
 'devout': 'devotion',
 'devratha': 'bhishma',
 'devrawongse': 'devavongse',
 'devrekhane': 'devrekani',
 'devrocket': 'montavista',
 'devrom': 'bismuth_subgallate',
 'devry': 'devry_university',
 'devs': 'dev',
 'devstar': 'constructicons',
 'devvo': 'mc_devvo',
 'devyani': 'devayani',
 'devyatayev': 'mikhail_devyatayev',
 'dew-claw': 'dewclaw',
 'dew-cup': 'alchemilla',
 'dew-line': 'distant_early_warning_line',
 'dew-pond': 'dew_pond',
 'dew-ponds': 'dew_pond',
 'dew-rag': 'do-rag',
 'dew-worm': 'earthworm',
 'dewachen': 'sukhavati',
 'dewali': 'diwali',
 'dewang': 'demchugdongrub',
 'dewanga': 'dhangar',
 'dewaniyas': 'dewaniya',
 'dewaria': 'deoria',
 'dewarra': 'new_britain',
 'dewaruci': 'kri_dewaruci',
 'dewasanzan': 'three_mountains_of_dewa',
 'dewayne': 'dwayne',
 'dewclaws': 'dewclaw',
 'dewd': 'dude',
 'dewdney-alouette': 'dewdney-alouette_regional_district',
 'dewdrops': 'dewdrops_records',
 'dewer': 'vacuum_flask',
 'deweydecimalsystem': 'dewey_decimal_classification',
 'dewflower': 'ita_yuyu',
 'dewg': 'delaware_wing_civil_air_patrol',
 'dewi': 'saint_david',
 'dewing': 'latvian_mythology',
 'dewline': 'distant_early_warning_line',
 'dewmocracy': 'mountain_dew',
 'dewormer': 'deworming',
 'dewpoint': 'dew_point',
 'dewpointgauge': 'dewcheck',
 'dewpond': 'dew_pond',
 'dewponds': 'dew_pond',
 'dewprism': 'threads_of_fate',
 'dewr': 'deira',
 'dews': 'distant_early_warning_line',
 'dewscented': 'dew-scented',
 'dewsweeper': 'tsuyuharai',
 'dex-l10': 'hoodia_gordonii',
 'dexa': 'dual_energy_x-ray_absorptiometry',
 'dexacort': 'dexamethasone',
 'dexadrine': 'dextroamphetamine',
 'dexair': 'dexamethasone',
 'dexamene': 'nereid',
 'dexames': 'dexamenus',
 'dexametasone': 'dexamethasone',
 'dexametazone': 'dexamethasone',
 'dexamethason': 'dexamethasone',
 'dexamethazone': 'dexamethasone',
 'dexamfetamine': 'dextroamphetamine',
 'dexamine': 'nereid',
 'dexamol': 'paracetamol',
 'dexamphetamine': 'dextroamphetamine',
 'dexamphetamines': 'dextroamphetamine',
 'dexari': 'dassaretae',
 'dexaroi': 'dassaretae',
 'dexdexter': 'dex_dexter',
 'dexedrine': 'dextroamphetamine',
 'dexferrum': 'dextran',
 'dexidin': 'chlorhexidine',
 'dexies': 'dextroamphetamine',
 'dexmedetomine': 'dexmedetomidine',
 'dexmetomidine': 'dexmedetomidine',
 'dexpak': 'dexamethasone',
 'dexpan': 'non-explosive_demolition_agents',
 'dexpanthenol': 'panthenol',
 'dexplorer': 'dexdrive',
 'dexterity': 'fine_motor_skill',
 'dexterous': 'fine_motor_skill',
 'dextral': 'sinistral_and_dextral',
 'dextrality': 'handedness',
 'dextrans': 'dextran',
 'dextrine': 'dextrin',
 'dextrines': 'dextrin',
 'dextrinosis': 'glycogen_storage_disease',
 'dextrins': 'dextrin',
 'dextro-': 'levorotation_and_dextrorotation',
 'dextroamfetamine': 'dextroamphetamine',
 'dextroamp': 'dextroamphetamine',
 'dextroamph': 'dextroamphetamine',
 'dextrodopa': 'd-dopa',
 'dextromethamphetamine': 'methamphetamine',
 'dextromethylphenidate': 'dexmethylphenidate',
 'dextrone': 'diquat',
 'dextrorotary': 'levorotation_and_dextrorotation',
 'dextrorotation': 'levorotation_and_dextrorotation',
 'dextrorotatory': 'levorotation_and_dextrorotation',
 'dextrorphanol': 'dextrorphan',
 'dextrorse': 'affine_geometry_of_curves',
 'dextroscoliosis': 'scoliosis',
 'dextrose': 'glucose',
 'dextrostat': 'dextroamphetamine',
 'dextrosulphenidol': 'thiamphenicol',
 'dextrothyroxine': 'thyroxine',
 'dexuron': 'paraquat',
 'dexxtrous': 'j_majik',
 'deyanat': 'mv_iran_deyanat',
 'deylam': 'bandar_deylam',
 'deylamite': 'dailamites',
 'deyma': 'deyma_river',
 'deyn': 'agyness_deyn',
 'deyna': 'kazimierz_deyna',
 'deyruelzafaran': 'mor_hananyo_monastery',
 'deyrulzafaran': 'mor_hananyo_monastery',
 'dezbar': 'falak-ol-aflak_castle',
 'dezdemona': 'angel:_after_the_fall',
 'dezfoul': 'dezful',
 'dezhnev': 'semyon_dezhnyov',
 'dezhnevo': 'cape_dezhnev',
 'dezimon': 'digimon',
 'dezisionismus': 'decisionism',
 'dezome-shiki': 'festivals_in_tokyo',
 'dezong': 'emperor_dezong_of_tang',
 'dezwaan': 'de_zwaan'}
        