
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_dh = {'dh-108': 'de_havilland_dh_108',
 'dh-2': 'dh.2',
 'dh-4': 'airco_dh.4',
 'dh-86': 'de_havilland_express',
 'dh-9': 'airco_dh.9',
 'dh-9a': 'airco_dh.9a',
 'dh.1': 'airco_dh.1',
 'dh.10': 'airco_dh.10',
 'dh.103': 'de_havilland_hornet',
 'dh.104': 'de_havilland_dove',
 'dh.106': 'de_havilland_comet',
 'dh.108': 'de_havilland_dh_108',
 'dh.114': 'de_havilland_heron',
 'dh.16': 'airco_dh.16',
 'dh.18': 'de_havilland_dh.18',
 'dh.3': 'airco_dh.3',
 'dh.4': 'airco_dh.4',
 'dh.5': 'airco_dh.5',
 'dh.50': 'de_havilland_dh.50',
 'dh.51': 'de_havilland_dh.51',
 'dh.6': 'airco_dh.6',
 'dh.61': 'de_havilland_giant_moth',
 'dh.71': 'de_havilland_dh.71_tiger_moth',
 'dh.86': 'de_havilland_express',
 'dh.88': 'de_havilland_dh.88',
 'dh.9': 'airco_dh.9',
 'dh.98': 'de_havilland_mosquito',
 'dh.9a': 'airco_dh.9a',
 'dh/dss': 'diffie-hellman_key_exchange',
 'dh10': 'airco_dh.10',
 'dh114': 'de_havilland_heron',
 'dh146': 'bae_146',
 'dh2o': 'heavy_water',
 'dh86': 'de_havilland_express',
 'dh88': 'de_havilland_dh.88',
 'dh89': 'de_havilland_dragon_rapide',
 'dh9a': 'airco_dh.9a',
 'dha-hanu': 'dah_hanu',
 'dha.ra.bendhre': 'd._r._bendre',
 'dhaa': 'dehydroacetic_acid',
 'dhabawallah': 'dabbawala',
 'dhabih': 'binding_of_isaac',
 'dhabiha': 'dhabihah',
 'dhading': 'dhading_besi',
 'dhadingbesti': 'dhading_besi',
 'dhadwal': 'thadwal',
 'dhaeaa': 'deir_atiyah',
 'dhagahbur': 'degehabur',
 'dhagoba': 'stupa',
 'dhahabi': 'al-dhahabi',
 'dhaharan': 'dhahran',
 'dhahirah': 'ad_dhahirah_region',
 'dhahiriya': 'ad-dhahiriya',
 'dhajsa': 'luzzu',
 'dhakana': 'dagana_district',
 'dhakendhoo': 'baa_atoll',
 'dhakeshwari': 'dhakeshwari_temple',
 'dhakis': 'dhaki',
 'dhakka': 'dhaka',
 'dhakku': 'grand_ayatollah_muhammad_hussain_najafi',
 'dhal': 'dal',
 'dhalai': 'dhalai_district',
 'dhalang': 'dalang',
 'dhalapathi': 'thalapathi',
 'dhaleshwari': 'dhaleshwari_river',
 'dhaleswar': 'dhaleshwar',
 'dhalim': 'beta_eridani',
 'dhaliwood': 'cinema_of_bangladesh',
 'dhalliwal': 'dhaliwal',
 'dhallywood': 'cinema_of_bangladesh',
 'dhaman': 'ptyas_mucosus',
 'dhamapada': 'dhammapada',
 'dhamer': 'dahmer',
 'dhamma-cakka': 'dharmacakra',
 'dhamma-sangani': 'dhammasangani',
 'dhamma-vinaya': 'buddhism',
 'dhammacakkappavattana': 'dhammacakkappavattana_sutta',
 'dhammacakkappavattanasutta': 'dhammacakkappavattana_sutta',
 'dhammachakka': 'dharmacakra',
 'dhammajakra': 'dharmacakra',
 'dhammapadda': 'dhammapada',
 'dhammar': 'dhamar',
 'dhammasat': 'dhammasattha',
 'dhammathat': 'dhammasattha',
 'dhammavinaya': 'buddhism',
 'dhammayut': 'dhammayuttika_nikaya',
 'dhamphir': 'dhampir',
 'dhampire': 'dhampir',
 'dhampirs': 'dhampir',
 'dhampyr': 'dhampir',
 'dhamrai': 'dhamrai_upazila',
 'dhamtore': 'dhamtour',
 'dhanadapura': 'chandolu',
 'dhanaji': 'dhanaji_jadhav',
 'dhananjay': 'arjuna',
 'dhananjaya': 'arjuna',
 'dhanapati': 'kubera',
 'dhanavantari': 'dhanvantari',
 'dhanbaher': 'golden_shower_tree',
 'dhanbohar': 'golden_shower_tree',
 'dhandhela': 'dhadhela',
 'dhandhoo': 'baa_atoll',
 'dhandi': 'dandi',
 'dhangad': 'dhangar',
 'dhangare': 'dhangar',
 'dhangars': 'dhangar',
 'dhani': 'dhani_and_villages',
 'dhania': 'coriander',
 'dhaniala': 'dhanyala',
 'dhanistha': 'dhanishta',
 'dhaniya': 'coriander',
 'dhanki': 'khandeshi_languages',
 'dhanmondi': 'dhanmondi_thana',
 'dhanni': 'chakwal_tehsil',
 'dhanshirhi': 'dhanshiri',
 'dhansirhi': 'dhanshiri',
 'dhanurmasa': 'dhanurmas',
 'dhanurmasam': 'dhanurmas',
 'dhanurveda': 'indian_martial_arts',
 'dhanushkoti': 'dhanushkodi',
 'dhanvanthari': 'dhanvantari',
 'dhanwantari': 'dhanvantari',
 'dhanyakataka': 'dharanikota',
 'dhanyakatakam': 'dharanikota',
 'dhao': 'tao',
 'dhaora': 'anogeissus_latifolia',
 'dhaos': 'tales_of_phantasia',
 'dhap': 'dihydroxyacetone_phosphate',
 'dhapat': 'glyceronephosphate_o-acyltransferase',
 'dhapparu': 'haa_alif_atoll',
 'dhapparuhuraa': 'haa_alif_atoll',
 'dharabi': 'dhrabi',
 'dharamasala': 'dharamsala',
 'dharampur': 'dharmpur',
 'dharamshala': 'dharamsala',
 'dharamveer': 'dharam_veer',
 'dharasuram': 'darasuram',
 'dharawad': 'dharwad',
 'dharawal': 'tharawal',
 'dharejo': 'sindhi_people',
 'dhareshwar': 'kumta',
 'dhareshwara': 'kumta',
 'dharfur': 'darfur',
 'dhariyat': 'adh-dhariyat',
 'dharm': 'dharma',
 'dharma': 'dharma_initiative',
 'dharma-chakra': 'dharmacakra',
 'dharma-kaya': 'dhammakaya',
 'dharma-maharaja': 'maharaja',
 'dharmachakra': 'dharmacakra',
 'dharmadam': 'dharmadom',
 'dharmadasa': 'i._m._dharmadasa',
 'dharmadev': 'swaminarayan',
 'dharmadorai': 'dharma_dorai',
 'dharmagupta': 'dharmaguptaka',
 'dharmaguptakas': 'dharmaguptaka',
 'dharmaling': 'buddhist_congregation_dharmaling',
 'dharmapada': 'dhammapada',
 'dharmapalas': 'dharmapala',
 'dharmapattanam': 'dharmadom',
 'dharmarakshita': 'dharmaraksita',
 'dharmarao': 'dharma_rao',
 'dharmaraya': 'yudhisthira',
 'dharmas': 'dharma',
 'dharmastala': 'dharmasthala',
 'dharmatolla': 'dharmatala',
 'dharmavarapu': 'dharmavarapu_subramanyam',
 'dharmic': 'dharma',
 'dharmsala': 'dharamsala',
 'dharmshala': 'dharamsala',
 'dharty': 'phyllanthus_emblica',
 'dharug': 'darug',
 'dharuk': 'darug',
 'dharwar': 'dharwad',
 'dhatarwal': 'dhetarwal',
 'dhathusena': 'dhatusena_of_sri_lanka',
 'dhatki': 'dhatki_language',
 'dhatrawal': 'dhetarwal',
 'dhatt': 'datt',
 'dhatterwal': 'dhetarwal',
 'dhatu': 'stupa',
 'dhatusena': 'dhatusena_of_sri_lanka',
 'dhaulaghiri': 'dhaulagiri',
 'dhauliganga': 'dhauliganga_river',
 'dhaulpur': 'dholpur',
 'dhaumya': 'glossary_of_terms_in_hinduism',
 'dhaun': 'count_leopold_joseph_von_daun',
 'dhavala': 'satkhandagama',
 'dhavlos': 'davlos',
 'dhawra': 'anogeissus_latifolia',
 'dhbp': 'dihydrobenzophenanthridine_oxidase',
 'dhbt': 'heterojunction_bipolar_transistor',
 'dhc-1': 'de_havilland_canada_dhc-1_chipmunk',
 'dhc-2': 'de_havilland_canada_dhc-2_beaver',
 'dhc-3': 'de_havilland_canada_dhc-3_otter',
 'dhc-4': 'de_havilland_canada_dhc-4_caribou',
 'dhc-5': 'de_havilland_canada_dhc-5_buffalo',
 'dhc-6': 'de_havilland_canada_dhc-6_twin_otter',
 'dhc-7': 'de_havilland_canada_dash_7',
 'dhc-8': 'bombardier_dash_8',
 'dhc-8-103q': 'bombardier_dash_8',
 'dhcp': 'dynamic_host_configuration_protocol',
 'dhcs': 'den_haag_centraal_railway_station',
 'dhea': 'dehydroepiandrosterone',
 'dhea-s': 'dhea_sulfate',
 'dheas': 'dhea_sulfate',
 'dheevara': 'arayan',
 'dhekalia': 'akrotiri_and_dhekelia',
 'dhekanbaa': 'gaafu_dhaalu_atoll',
 'dhekelia': 'akrotiri_and_dhekelia',
 'dhenia': 'deneia',
 'dherai': 'kuzcham_dherai',
 'dherekudhehaa': 'gaafu_dhaalu_atoll',
 'dherinia': 'deryneia',
 'dherveni': 'derveni',
 'dhervenion': 'derveni',
 'dhervenochori': 'dervenochoria',
 'dhervenochorion': 'dervenochoria',
 'dhervenohori': 'dervenochoria',
 'dhesinon': 'desino',
 'dheu': 'jackfruit',
 'dhfc': 'david_horowitz_freedom_center',
 'dhfr': 'dihydrofolate_reductase',
 'dhhm': 'daughters_of_the_holy_heart_of_mary',
 'dhhs': 'united_states_department_of_health_and_human_services',
 'dhi574': 'adam_air_flight_574',
 'dhiammara': 'the_artefacts_of_power',
 'dhiatensor': 'blickensderfer_typewriter',
 'dhierona': 'dierona',
 'dhigerehaa': 'gaafu_dhaalu_atoll',
 'dhigufaruhuraa': 'haa_alif_atoll',
 'dhigufaruvinagandu': 'baa_atoll',
 'dhigufinolhu': 'kaafu_atoll',
 'dhigulaabadhoo': 'gaafu_dhaalu_atoll',
 'dhikomo': 'dikomo',
 'dhikr-e-qulb': 'zikar-e-qalbi',
 'dhikrs': 'dhikr',
 'dhikrullah': 'dhikr',
 'dhil': 'dhill',
 'dhil-hijjah': 'dhu_al-hijjah',
 'dhilinata': 'dilinata',
 'dhillika': 'history_of_delhi',
 'dhilos': 'delos',
 'dhimi': 'dhimmi',
 'dhimitra': 'dimitra',
 'dhimitsana': 'dimitsana',
 'dhimitude': 'dhimmitude',
 'dhimma': 'dhimmi',
 'dhimmies': 'dhimmi',
 'dhimmis': 'dhimmi',
 'dhimmiwatch': 'jihad_watch',
 'dhimotiki': 'dimotiki',
 'dhin-nolhufinolhu': 'alif_alif_atoll',
 'dhingri': 'tingri',
 'dhingy': 'dinghy',
 'dhinmanaa': 'gaafu_dhaalu_atoll',
 'dhinnaba': 'tulkarm',
 'dhiorios': 'diorios',
 'dhiqar': 'dhi_qar_governorate',
 'dhirubhai': 'dhirubhai_ambani',
 'dhistos': 'dystos',
 'dhivehi': 'dhivehi_language',
 'dhivehinet': 'dhiraagu',
 'dhiyanigilllaa': 'gaafu_dhaalu_atoll',
 'dhmc': 'dartmouth-hitchcock_medical_center',
 'dhmo': 'dihydrogen_monoxide_hoax',
 'dhms': 'dakota_hills_middle_school',
 'dhna': 'dublin_historic_neighborhood_association',
 'dho-gaza': 'mist_net',
 'dhoani': 'dhow',
 'dhobaura': 'dhobaura_upazila',
 'dhobis': 'dhobi',
 'dhodhekanisos': 'dodecanese',
 'dhofar': 'dhofar_governorate',
 'dhoka': 'dhokha',
 'dholaki': 'dholak',
 'dholes': 'dhole',
 'dholgyal': 'dorje_shugden',
 'dholgyel': 'dorje_shugden',
 'dholka': 'dholka_city',
 'dholki': 'dholak',
 'dholuo': 'dholuo_language',
 'dhonakulhi': 'island_hideaway_at_dhonakulhi',
 'dhonburi': 'htms_thonburi',
 'dhong': 'dong_people',
 'dhonigallaa': 'gaafu_dhaalu_atoll',
 'dhoonidhoo': 'kaafu_atoll',
 'dhoonirehaa': 'gaafu_dhaalu_atoll',
 'dhora': 'dora',
 'dhorasoo': 'vikash_dhorasoo',
 'dhorian': 'dhoria',
 'dhorimanna': 'dhorimana',
 'dhoros': 'doros',
 'dhoruba': 'dhoruba_al-mujahid_bin_wahad',
 'dhorukanduhuraa': 'haa_dhaalu_atoll',
 'dhosa': 'dosa',
 'dhosai': 'dosa',
 'dhosth': 'dosth',
 'dhotis': 'dhoti',
 'dhounaiika': 'douneika',
 'dhouneika': 'douneika',
 'dhovemi': 'dhovemi_of_the_maldives',
 'dhows': 'dhow',
 'dhpg': 'dihydroxyphenylglycine',
 'dhpr': 'cav1.1',
 'dhqd': 'dihydroquinidine',
 'dhr1': 'dhr1_domain',
 'dhr2': 'dhr2_domain',
 'dhragonara': 'drakonera',
 'dhragonares': 'drakoneras',
 'dhrangadra': 'dhrangadhra',
 'dhrapetsona': 'drapetsona',
 'dhrishtadhyumna': 'dhrishtadyumna',
 'dhristadyumna': 'dhrishtadyumna',
 'dhristipat': 'drishtipat',
 'dhritrashtra': 'dhritarashtra',
 'dhromolaxia': 'dromolaxia',
 'dhrosato': 'drosato',
 'dhrosaton': 'drosato',
 'dhrosia': 'drosia',
 'dhrossia': 'drosia',
 'dhrousha': 'drouseia',
 'dhrsxy': 'dhrsx',
 'dhrtarastra': 'airavata',
 'dhruma': 'dhurma',
 'dhruti': 'durga',
 'dhrymou': 'drymou',
 'dhrystones': 'dhrystone',
 'dhsb': 'devonport_high_school_for_boys',
 'dhsc': 'doctor_of_health_science',
 'dhsco': 'dunman_high_school',
 'dhsg': 'devonport_high_school_for_girls',
 'dhss': 'department_of_health_and_social_security',
 'dhsv': 'downhole_safety_valve',
 'dhtml': 'dynamic_html',
 'dhu-l-qarnain': 'dhul-qarnayn',
 'dhu-shara': 'dushara',
 'dhua': 'dua',
 'dhuburi': 'dhubri',
 'dhubyan': 'banu_dhubyan',
 'dhue': 'laurie_dhue',
 'dhufar': 'dhofar_governorate',
 'dhuha': 'ad-dhuha',
 'dhul-hijja': 'dhu_al-hijjah',
 'dhulfiqar': 'zulfiqar',
 'dhulia': 'dhule',
 'dhulipala': 'dhulipala_seetharama_sastry',
 'dhull-hijjah': 'dhu_al-hijjah',
 'dhum': 'dum',
 'dhumbariya': 'dhumbadiya',
 'dhundari': 'dhundari_language',
 'dhundhari': 'dhundari_language',
 'dhundi-kairali': 'dhundi-kairali_language',
 'dhunikolhu': 'baa_atoll',
 'dhupadhola': 'dhopadhola',
 'dhuragoo': 'dobhar-chu',
 'dhuruvasangary': 'veerasingham_dhuruvasangary',
 'dhushara': 'dushara',
 'dhuusamarreeb': 'dhuusamareeb',
 'dhwalagiri': 'dhaulagiri',
 'dhwaniraj': 'dhwani_raj',
 'dhwija': 'dvija',
 'dhyaasparva': 'dhyaas_parva',
 'dhyan': 'sameer_dattani',
 'dhyanalingam': 'dhyanalinga',
 'dhyanchand': 'dhyan_chand',
 'dhyani': 'five_dhyani_buddhas',
 'dhyani-buddha': 'five_dhyani_buddhas',
 'dhyanibuddha': 'five_dhyani_buddhas',
 'dhyasparva': 'dhyaas_parva',
 'dhymes': 'dymes',
 'dhzerinsky': 'dzerzhinsky'}
        