
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_di = {'di-2-furanylethanedione': 'alpha-furil',
 'di-2-furylglyoxal': 'alpha-furil',
 'di-6': 'nsb_di_6',
 'di-clo': 'dichloromethane',
 'di-d': 'common_rail',
 'di-dah': 'morse_code',
 'di-di': 'maricoxi',
 'di-gesic': 'dextropropoxyphene',
 'di-halo': 'bcdmh',
 'di-iodomethane': 'diiodomethane',
 'di-methox': 'sulfadimethoxine',
 'di-phenylamine': 'benzidine',
 'di-phi': 'dialectic_and_philanthropic_societies',
 'di-wo-ni-so-jo': 'dionysus',
 'di.k.ki': 'democratic_social_movement',
 'dia/beacon': 'dia:beacon',
 'diaa': 'delaware_interscholastic_athletic_association',
 'diab': 'dataindustrier_ab',
 'diabaytis': 'diabetes_mellitus',
 'diabedes': 'diabetes_mellitus',
 'diabedis': 'diabetes_mellitus',
 'diabeetis': 'diabetes_mellitus',
 'diabeetus': 'diabetes_mellitus',
 'diabelli': 'anton_diabelli',
 'diabertus': 'dagobert_of_pisa',
 'diabeta': 'glibenclamide',
 'diabetes': 'diabetes_mellitus',
 'diabetese': 'diabetes_mellitus',
 'diabetesmine': 'diabetes_mine',
 'diabetesmine.com': 'diabetes_mine',
 'diabetic': 'diabetes_mellitus',
 'diabetics': 'diabetes_mellitus',
 'diabeties': 'diabetes_mellitus',
 'diabetis': 'diabetes_mellitus',
 'diabetogenic': 'diabetes_mellitus',
 'diabetologist': 'diabetology',
 'diabetus': 'diabetes_mellitus',
 'diabex': 'metformin',
 'diabinase': 'chlorpropamide',
 'diabinese': 'chlorpropamide',
 'diablere': 'diablerie',
 'diablerets': 'les_diablerets',
 'diablerized': 'diablerie',
 'diablindi': 'diablintes',
 'diablintres': 'diablintes',
 'diablo': 'diablo_homolog',
 'diablo-s': 'diablo_homolog',
 'diablo2': 'diablo_ii',
 'diablo3': 'diablo_iii',
 'diabloceratops': 'ceratopsidae',
 'diabloii': 'diablo_ii',
 'diabloism': 'satanism',
 'diablolism': 'satanism',
 'diablosaurus': 'the_world_of_kong',
 'diablotin': 'black-capped_petrel',
 'diabolichthys': 'diabolepis',
 'diabolin': 'black-capped_petrel',
 'diabolism': 'satanism',
 'diabolist': 'satanism',
 'diabolists': 'satanism',
 'diabolus': 'devil',
 'diaborromon': 'diaboromon',
 'diabulemia': 'diabulimia',
 'diacan': 'methoprene',
 'diacap': 'department_of_defense_information_assurance_certification_and_accreditation_process',
 'diacatholicon': 'catholicon',
 'diacetol': 'diacetone_alcohol',
 'diacetylmorphine': 'heroin',
 'diachromus': 'diachromus_germanus',
 'diachronics': 'historical_linguistics',
 'diachylum': 'diachylon',
 'diacid': 'dicarboxylic_acid',
 'diacisma': 'diaschisma',
 'diaclor': 'polychlorinated_biphenyl',
 'diaconate': 'deacon',
 'diaconicum': 'diaconicon',
 'diaconie': 'deacon',
 'diacratic': 'diacritic',
 'diacretic': 'diacritic',
 'diacritical': 'diacritic',
 'diacritics': 'diacritic',
 'diacrium': 'caularthron',
 'diactric': 'diacritic',
 'diaculum': 'diachylon',
 'diacylglycerol': 'diglyceride',
 'diacylglycerole': 'diglyceride',
 'diaczenko': 'marina_and_sergey_dyachenko',
 'diad': 'diisopropyl_azodicarboxylate',
 'diada': 'national_day_of_catalonia',
 'diadectid': 'diadectidae',
 'diadematoida': 'diadematidae',
 'diademed-sifaka': 'diademed_sifaka',
 'diadenaria': 'euphorbia',
 'diadic': 'dyadic_product',
 'diadoch': 'diadochi',
 'diadochoi': 'diadochi',
 'diadochokinesis': 'dysdiadochokinesia',
 'diadochos': 'diadochi',
 'diadochus': 'diadochi',
 'diadophis': 'diadophis_punctatus',
 'diadoumenos': 'diadumenos',
 'diadromous': 'fish_migration',
 'diadumenianus': 'diadumenian',
 'diaemus': 'white-winged_vampire_bat',
 'diaereses': 'diaeresis',
 'diaformin': 'metformin',
 'diafragm': 'diaphragm',
 'diafram': 'diaphragm',
 'diagem': 'strontium_titanate',
 'diagenetic': 'diagenesis',
 'diagetic': 'diegesis',
 'diaghilev': 'sergei_diaghilev',
 'diaglott': 'emphatic_diaglott',
 'diagnos': 'diagnosis',
 'diagnose': 'diagnosis',
 'diagnosed': 'diagnosis',
 'diagnoses': 'diagnosis',
 'diagnostic': 'diagnosis',
 'diagnostician': 'diagnosis',
 'diagnostics': 'diagnosis',
 'diagonalisable': 'diagonalizable_matrix',
 'diagonalisation': 'diagonalization',
 'diagonalise': 'diagonalization',
 'diagonalizable': 'diagonalizable_matrix',
 'diagonalize': 'diagonalization',
 'diagonalized': 'diagonalizable_matrix',
 'diagonalizing': 'diagonalizable_matrix',
 'diagonals': 'diagonal',
 'diagra': 'reportlab',
 'diagramless': 'crossword',
 'diagrammatic': 'diagram',
 'diagramming': 'diagramming_software',
 'diagrams': 'diagram',
 'diagrydium': 'scammony',
 'diaguitas': 'diaguita',
 'diaherea': 'diarrhea',
 'diaherria': 'diarrhea',
 'diahorrea': 'diarrhea',
 'diahreaa': 'diarrhea',
 'diakinesis': 'meiosis',
 'diakofto': 'diakopto',
 'diakofton': 'diakopto',
 'diakonof': 'igor_diakonov',
 'diakonoff': 'igor_diakonov',
 'diakonov': 'igor_diakonov',
 'diakopton': 'diakopto',
 'diaksziget': 'sziget_festival',
 'diakui': 'yolngu',
 'dial-a-bus': 'telebus',
 'dial-a-porn': 'phone_sex',
 'dial-a-ride': 'paratransit',
 'dial-a-yield': 'variable_yield',
 'dial-data': 'tymnet',
 'dial-idol': 'dialidol',
 'dial-in': 'dial-in_time',
 'dial-tone': 'dial_tone',
 'dial-up': 'dial-up_internet_access',
 'dialamerica': 'dialamerica_marketing',
 'dialar': 'diazepam',
 'dialcohol': 'diol',
 'dialectal': 'dialect',
 'dialectical': 'dialectic',
 'dialectically': 'dialectic',
 'dialecticism': 'dialectic',
 'dialectics': 'dialectic',
 'dialectism': 'dialectic',
 'dialectologist': 'dialectology',
 'dialectric': 'dielectric',
 'dialects': 'dialect',
 'dialed': 'dial',
 'dialektkontinuum': 'dialect_continuum',
 'dialetheia': 'dialetheism',
 'dialetheist': 'dialetheism',
 'dialethesis': 'dialetheism',
 'dialethism': 'dialetheism',
 'dialetic': 'dialectic',
 'dialidol.com': 'dialidol',
 'dialin': 'dial-in_time',
 'dialing': 'dialling',
 'dialkeys': 'ultra-mobile_pc',
 'diallage': 'diopside',
 'diallagite': 'diopside',
 'diallel': 'diallel_cross',
 'diallelos': 'begging_the_question',
 'diallelus': 'problem_of_the_criterion',
 'dialler': 'dialer',
 'diallobus': 'senna_obtusifolia',
 'diallyl-disulfide': 'diallyl_disulfide',
 'dialnp': 'lasige',
 'dialog': 'dialogue',
 'dialogism': 'dialogic',
 'dialogite': 'rhodochrosite',
 'dialogtv': 'dialog_tv',
 'dialogues': 'dialogue',
 'dialogus': 'dialogus_de_oratoribus',
 'dialpac': 'sirsidynix',
 'dialplus': 'plusnet',
 'dials': 'dial',
 'dialtone': 'dial_tone',
 'dialup': 'dial-up_internet_access',
 'dialusis': 'dialysis',
 'dialysate': 'dialysis',
 'dialyser': 'dialysis',
 'dialytician': 'nephrology',
 'diamagnet': 'diamagnetism',
 'diamagnetic': 'diamagnetism',
 'diamagnetics': 'diamagnetism',
 'diamagnets': 'diamagnetism',
 'diamandopoulos': 'athanasios_diamandopoulos',
 'diamantane': 'diamondoid',
 'diamanter': 'arvingarna',
 'diamantopoulou': 'anna_diamantopoulou',
 'diamantstock': 'grosser_diamantstock',
 'diamar': 'diamer',
 'diamat': 'dialectical_materialism',
 'diameters': 'diameter',
 'diametre': 'diameter',
 'diamicron': 'gliclazide',
 'diamict': 'diamicton',
 'diamierchrysler': 'daimler_ag',
 'diamines': 'diamine',
 'diamino-acid': 'diamino_acid',
 'diamino-acids': 'diamino_acid',
 'diaminoacid': 'diamino_acid',
 'diaminoacids': 'diamino_acid',
 'diaminocarbene': 'persistent_carbene',
 'diaminodinitroethylene': 'fox-7',
 'diaminoethane': 'ethylenediamine',
 'diaminoglyoxal': 'oxamide',
 'diaminohexane': 'hexamethylenediamine',
 'diaminomethanal': 'urea',
 'diaminophenol': 'amidol',
 'diaminourea': 'carbohydrazide',
 'diamler-chrysler': 'daimler_ag',
 'diamlerchrysler': 'daimler_ag',
 'diamma': 'blue_ant',
 'diamminae': 'blue_ant',
 'diamniotic': 'amniotic_sac',
 'diamonair': 'yttrium_aluminium_garnet',
 'diamond-back': 'crotalus_adamanteus',
 'diamond-blackfan': 'diamond-blackfan_anemia',
 'diamond-net': 'diamond_net',
 'diamond-shamrock': 'valero_energy_corporation',
 'diamond-star': 'diamond_star',
 'diamondaura': 'cubic_zirconia',
 'diamondbacks': 'arizona_diamondbacks',
 'diamondbird': 'pardalote',
 'diamondina': 'beta-methylphenethylamine',
 'diamondoids': 'diamondoid',
 'diamonds': 'diamond',
 'diamondstar': 'diamond_star',
 'diamondtron': 'trinitron',
 'diamonoid': 'diamondoid',
 'diamonon': 'solanum',
 'diamorph': 'heroin',
 'diamorphic': 'dimorphism',
 'diamorphine': 'heroin',
 'diamox': 'acetazolamide',
 'diamper': 'udayamperoor',
 'diamyd': 'diamyd_medical',
 'diamyo': 'daimyo',
 'dian-cecht': 'dian_cecht',
 'dianabol': 'methandrostenolone',
 'dianagate': 'squidgygate',
 'dianat': 'dicamba',
 'diancecht': 'dian_cecht',
 'dianchi': 'lake_dian',
 'diand': 'indian_and_northern_affairs_canada',
 'diane-35': 'cyproterone',
 'dianellos': 'lavrentis_dianellos',
 'dianette': 'cyproterone',
 'dianex': 'methoprene',
 'dianhua': 'telephone',
 'diani': 'diani_beach',
 'dianic': 'dianic_wicca',
 'dianion': 'ion',
 'dianjiang': 'dianjiang_county',
 'diano': 'teggiano',
 'dianshan': 'lake_dianshan',
 'dianthera': 'justicia',
 'dianthuses': 'dianthus',
 'dianus': 'janus',
 'dianxin': 'dim_sum',
 'diao': 'aboisso_airport',
 'diaochan': 'diao_chan',
 'diaokhi': 'diauehi',
 'diaorea': 'diarrhea',
 'diaoyu': 'senkaku_islands',
 'diaoyudao': 'senkaku_islands',
 'diaoyutai': 'senkaku_islands',
 'diap': 'port_bouet_airport',
 'diapadrin': 'dicrotophos',
 'diapam': 'diazepam',
 'diapasons': 'diapason',
 'diapedesis': 'leukocyte_extravasation',
 'diapeltoplites': 'hypoptopoma',
 'diapensiales': 'diapensiaceae',
 'diapente': 'perfect_fifth',
 'diaper-free': 'elimination_communication',
 'diaper-less': 'elimination_communication',
 'diaper-work': 'diapering',
 'diaperfree': 'elimination_communication',
 'diaperism': 'diaper_fetishism',
 'diaperless': 'elimination_communication',
 'diapers': 'diaper',
 'diaphane': 'transparent_materials',
 'diaphaneity': 'transparent_materials',
 'diaphanes': 'transparent_materials',
 'diaphanoscopy': 'transillumination',
 'diaphanous': 'transparent_materials',
 'diaphanously': 'transparent_materials',
 'diaphorase': 'methemoglobin_reductase',
 'diaphoretic': 'diaphoresis',
 'diaphoretics': 'diaphoresis',
 'diaphorotyphlops': 'typhlops',
 'diaphragmatic': 'thoracic_diaphragm',
 'diaphram': 'diaphragm',
 'diaphycarpus': 'bunium',
 'diaphyses': 'diaphysis',
 'diaphysical': 'diaphysis',
 'diapid': 'vasopressin',
 'diapirism': 'diapir',
 'diapirs': 'diapir',
 'diapp': 'benzethonium_chloride',
 'diapragm': 'diaphragm',
 'diapsida': 'diapsid',
 'diapsids': 'diapsid',
 'diaraesis': 'diaeresis',
 'diarama': 'diorama',
 'diarch': 'diarchy',
 'diarea': 'diarrhea',
 'diareah': 'diarrhea',
 'diarear': 'diarrhea',
 'diareses': 'diaeresis',
 'diaresis': 'diaeresis',
 'diarhea': 'diarrhea',
 'diarhoea': 'diarrhea',
 'diaria': 'diarrhea',
 'diaries': 'diary',
 'diario': 'el_diario',
 'diarist': 'diary',
 'diarists': 'diary',
 'diarmait': 'diarmuid_ua_duibhne',
 'diarmat': 'diarmuid_ua_duibhne',
 'diarmuid': 'diarmuid_ua_duibhne',
 'diarrea': 'diarrhea',
 'diarreah': 'diarrhea',
 'diarrhoea': 'diarrhea',
 'diarrohea': 'diarrhea',
 'diarsafe': 'saccharomyces_boulardii',
 'diarthroses': 'synovial_joint',
 'diarthrosis': 'synovial_joint',
 'diarylpyrimidine': 'diarylpyrimidines',
 'diaryltriazine': 'diarylpyrimidines',
 'diaryltriazines': 'diarylpyrimidines',
 'diascord': 'diascordium',
 'diasellon': 'diasello',
 'diaselo': 'diasello',
 'diaselon': 'diasello',
 'diasia': 'meilichios',
 'diaskouroi': 'castor_and_pollux',
 'diaspar': 'the_city_and_the_stars',
 'diasperus': 'glochidion',
 'diasporas': 'diaspora',
 'diaspores': 'diaspore',
 'diasporic': 'diaspora',
 'diassare': 'xalam',
 'diastat': 'diazepam',
 'diastematomyelia': 'diastomatomyelia',
 'diastereo-specific': 'diastereomer',
 'diastereoisomer': 'diastereomer',
 'diastereoisomers': 'diastereomer',
 'diastereomeric': 'diastereomer',
 'diastereomers': 'diastereomer',
 'diastereoselective': 'diastereomer',
 'diastereoselectivity': 'diastereomer',
 'diastereotopic': 'topicity',
 'diastereotopicity': 'topicity',
 'diasternum': 'hoplosternum',
 'diasteromer': 'diastereomer',
 'diasters': 'disaster',
 'diastobranchus': 'basketwork_eel',
 'diastolic': 'diastole',
 'diastyle': 'glossary_of_architecture',
 'diastylid': 'diastylidae',
 'diatas': 'lake_diatas',
 'diatesaron': 'diatessaron',
 'diatesseron': 'diatessaron',
 'diatextite': 'migmatite',
 'diathermy': 'dielectric_heating',
 'diathessopoulos': 'diathessopoulos_dimitrios',
 'diatomaceae': 'diatom',
 'diatomaceous': 'diatomaceous_earth',
 'diatomea': 'diatom',
 'diatomic': 'diatomic_molecule',
 'diatomite': 'diatomaceous_earth',
 'diatomophyceae': 'diatom',
 'diatoms': 'diatom',
 'diatomyid': 'diatomyidae',
 'diatonic': 'diatonic_and_chromatic',
 'diatonic/chromatic': 'diatonic_and_chromatic',
 'diatonicism': 'diatonic_and_chromatic',
 'diatonicity': 'diatonic_and_chromatic',
 'diatret': 'cage_cup',
 'diatric': 'diacritic',
 'diatrizoate': 'diatrizoic_acid',
 'diatryma': 'gastornis',
 'diau': 'abengourou_airport',
 'diayudao': 'senkaku_islands',
 'diaza-': 'aza-',
 'diazald': 'diazomethane',
 'diazane': 'hydrazine',
 'diazapam': 'diazepam',
 'diazemuls': 'diazepam',
 'diazepam-lipuro': 'diazepam',
 'diazepan': 'diazepam',
 'diazide': 'dyazide',
 'diazoalkane': 'diazomethane',
 'diazoamino': 'triazene',
 'diazobicyclooctane': 'dabco',
 'diazolidinylurea': 'diazolidinyl_urea',
 'diazomata': 'glossary_of_architecture',
 'diazonapthaquinone': 'diazonaphthoquinone',
 'diazonium': 'diazonium_compound',
 'diazopam': 'diazepam',
 'diazotation': 'diazonium_compound',
 'diazotisation': 'diazonium_compound',
 'diazotization': 'diazonium_compound',
 'diazotrophs': 'diazotroph',
 'diazotype': 'whiteprint',
 'diazpam': 'diazepam',
 'dibah': 'diisobutylaluminium_hydride',
 'dibaji': 'ekhtiarieh',
 'dibal': 'diisobutylaluminium_hydride',
 'dibal-h': 'diisobutylaluminium_hydride',
 'dibalh': 'diisobutylaluminium_hydride',
 'dibango': 'manu_dibango',
 'dibawah': 'lake_dibawah',
 'dibbieh': 'dibbiyeh',
 'dibbiye': 'dibbiyeh',
 'dibbuk': 'dybbuk',
 'dibbuns': 'dibbun',
 'dibell': 'ansen_dibell',
 'dibenzalacetone': 'dibenzylideneacetone',
 'dibenzazepine': 'benzazepines',
 'dibenzazepines': 'benzazepines',
 'dibenzo-p-dioxin': 'dibenzodioxin',
 'dibenzocycloheptenes': 'benzocycloheptenes',
 'dibenzofuranes': 'dibenzofuran',
 'dibenzofurans': 'dibenzofuran',
 'dibenzoparathiazine': 'phenothiazine',
 'dibenzopyrrole': 'carbazole',
 'dibenzothiazine': 'phenothiazine',
 'dibenzothiepine': 'dibenzothiepin',
 'dibenzothiepins': 'thiepine',
 'dibenzoyl': 'benzil',
 'diberticulosis': 'diverticulosis',
 'dibf': 'deaf_international_basketball_federation',
 'dibi': 'boundiali_airport',
 'dibis': 'pekmez',
 'dibl': 'drain_induced_barrier_lowering',
 'dibn': 'tehini_airport',
 'dibon': 'dhiban',
 'dibon-gad': 'dhiban',
 'dibp': 'diisobutyl_phthalate',
 'dibra': 'debar',
 'dibrach': 'pyrrhic',
 'dibrachion': 'omalanthus',
 'dibrachium': 'omalanthus',
 'dibromantin': 'dbdmh',
 'dibromocarbene': 'dichlorocarbene',
 'dibromodimethylhydantoin': 'dbdmh',
 'dibromohydroxymercurifluorescein': 'merbromin',
 'dibru-saikhowa': 'dibru-saikhowa_national_park',
 'dibstones': 'knucklebones',
 'dibu': 'soko_airport',
 'dibucaine': 'cinchocaine',
 'dibutades': 'butades',
 'dibutyloxotin': 'dibutyltin_oxide',
 'dibutylphthalate': 'dibutyl_phthalate',
 'dibutylstannanone': 'dibutyltin_oxide',
 'dibutyryl-camp': 'bucladesine',
 'dicaearch': 'dicaearchus',
 'dicaearchia': 'pozzuoli',
 'dicaeidae': 'flowerpecker',
 'dicaeopolis': 'the_acharnians',
 'dicaeus': 'dikaios',
 'dicamillo': 'brandon_dicamillo',
 'dicamptodon': 'pacific_giant_salamander',
 'dicamptodonidae': 'pacific_giant_salamander',
 'dicamptodontidae': 'pacific_giant_salamander',
 'dicaprio': 'leonardo_dicaprio',
 'dicarbomethoxyzinc': 'zinc_acetate',
 'dicarbon': 'diatomic_carbon',
 'dicarboxamide': 'dicarboximide',
 'dicarboximide': 'dicarboximide_fungicides',
 'dicarboxylate': 'dicarboxylic_acid',
 'dicass': 'directional_command-activated_sonobuoy_system',
 'dicast': 'dikastes',
 'dicasteries': 'dicastery',
 'dicastes': 'dikastes',
 'dice-game': 'dice_game',
 'dice-k': 'daisuke_matsuzaka',
 'dicearch': 'dicaearchus',
 'dicearchus': 'dicaearchus',
 'diced': 'dicing',
 'dicephal': 'polycephaly',
 'dicephalic': 'polycephaly',
 'dicephalus': 'polycephaly',
 'dicephaly': 'polycephaly',
 'diceratiid': 'double_angler',
 'diceratiidae': 'double_angler',
 'diceratops': 'nedoceratops',
 'diceratus': 'nedoceratops',
 'dicerorhinus': 'sumatran_rhinoceros',
 'diceros': 'black_rhinoceros',
 'dices': 'dice',
 'dicetyl': 'alkane',
 'diceword': 'diceware',
 'dicewords': 'diceware',
 'diceyan': 'a._v._dicey',
 'dichaeopsis': 'dichaea',
 'dichasium': 'inflorescence',
 'dichelobacter': 'dichelobacter_nodosus',
 'dichistiid': 'dichistius',
 'dichistiidae': 'dichistius',
 'dichlofention': 'dichlofenthion',
 'dichlor': 'dichloroisocyanuric_acid',
 'dichloraphenazone': 'dichloralphenazone',
 'dichlordiphenyltrichlorethan': 'ddt',
 'dichlorfenthion': 'dichlofenthion',
 'dichloridofluoromethane': 'dichlorodifluoromethane',
 'dichloro-difluoro-methane': 'dichlorodifluoromethane',
 'dichloro-diphenyl-dichloro-ethane': 'dichlorodiphenyldichloroethane',
 'dichloro-diphenyl-dichloroethane': 'dichlorodiphenyldichloroethane',
 'dichloro-diphenyl-trichloro-ethane': 'ddt',
 'dichloro-diphenyl-trichloroethane': 'ddt',
 'dichloro-diphenyl-trichlothroethane': 'ddt',
 'dichloro-s-triazinetrione': 'dichloroisocyanuric_acid',
 'dichloroacetate': 'dichloroacetic_acid',
 'dichlorodimethylsilane': 'dimethyldichlorosilane',
 'dichlorodiphenyldichlorethane': 'dichlorodiphenyldichloroethane',
 'dichlorodiphenyltrichloroethane': 'ddt',
 'dichloroethylene': 'dichloroethene',
 'dichloroethylenes': 'dichloroethene',
 'dichloroethylsulfide': 'sulfur_mustard',
 'dichlorofenthion': 'dichlofenthion',
 'dichloroformaldehyde': 'phosgene',
 'dichloroformoxime': 'phosgene_oxime',
 'dichlorogermylene': 'germanium_dichloride',
 'dichloroindophenol': 'dichlorophenolindophenol',
 'dichloromethanal': 'phosgene',
 'dichloromethanone': 'phosgene',
 'dichloromonofluoromethane': 'dichlorofluoromethane',
 'dichlorophenols': 'dichlorophenol',
 'dichloropropane': 'haloalkane',
 'dichlorosisoproterenol': 'dichloroisoprenaline',
 'dichlorosulfane': 'sulfur_dichloride',
 'dichlorosulfoxide': 'thionyl_chloride',
 'dichlorphenamide': 'diclofenamide',
 'dichlorphenolindophenol': 'dichlorophenolindophenol',
 'dichlorsilane': 'dichlorosilane',
 'dichlotride': 'hydrochlorothiazide',
 'dichogamous': 'dichogamy',
 'dicholactina': 'phyllanthus',
 'dicholoroacetate': 'dichloroacetic_acid',
 'dichopus': 'dendrobium',
 'dichorexia': 'cyathea',
 'dichorionic': 'amniotic_sac',
 'dichotomic': 'dichotomy',
 'dichotomies': 'dichotomy',
 'dichotomous': 'dichotomy',
 'dichroic': 'dichroism',
 'dichroite': 'rhodochrosite',
 'dichromat': 'dichromacy',
 'dichromate': 'chromate',
 'dichromaticity': 'dichromatism',
 'dichrophyllum': 'euphorbia',
 'dichropogon': 'scale-backed_antbird',
 'dichrozona': 'banded_antbird',
 'dichtomy': 'dichotomy',
 'dichu': 'saint_dichu',
 'dichylium': 'euphorbia',
 'dicineus': 'deceneus',
 'dicipline': 'discipline',
 'dick-girl': 'futanari',
 'dickcheese': 'dick_cheese',
 'dicke': 'robert_h._dicke',
 'dicked': 'sexual_intercourse',
 'dickens': 'charles_dickens',
 'dickensian': 'charles_dickens',
 'dicker': 'bargaining',
 'dicker-brandeis': 'friedl_dicker-brandeis',
 'dickered': 'bargaining',
 'dickering': 'bargaining',
 'dickers': 'bargaining',
 'dickgirl': 'futanari',
 'dickgirls': 'futanari',
 'dicking': 'sexual_intercourse',
 'dickings': 'sexual_intercourse',
 'dickipedia': 'comedy_23/6',
 'dicklessness': 'emasculation',
 'dickoh': 'francis_dickoh',
 'dickov': 'paul_dickov',
 'dicksmith': 'dick_smith_electronics',
 'dicksucker': 'oral_sex',
 'dicksucking': 'oral_sex',
 'dickursby': 'tikkurila',
 'dickwad': 'semen',
 'dickweed': 'insult',
 'diclac': 'diclofenac',
 'diclectin': 'bendectin',
 'diclidantheraceae': 'polygalaceae',
 'dicliptura': 'dicliptera',
 'diclocil': 'dicloxacillin',
 'diclofen': 'diclofenac',
 'diclofenacum': 'diclofenac',
 'diclofenic': 'diclofenac',
 'diclofenthion': 'dichlofenthion',
 'dicloflex': 'diclofenac',
 'diclogem': 'diclofenac',
 'diclohexal': 'diclofenac',
 'diclon': 'diclofenac',
 'diclophenthion': 'dichlofenthion',
 'dico': 'diritti_e_doveri_delle_persone_stabilmente_conviventi',
 'dicodid': 'hydrocodone',
 'dicodide': 'dihydrocodeine',
 'dicoelieae': 'dicoelia',
 'dicolea': 'dioclea',
 'dicologos': 'logos_dictionary',
 'dicom': 'digital_imaging_and_communications_in_medicine',
 'diconal': 'dipipanone',
 'diconnected': 'glossary_of_graph_theory',
 'dicot': 'dicotyledon',
 'dicots': 'dicotyledon',
 'dicotyl': 'dicotyledon',
 'dicotyledonae': 'dicotyledon',
 'dicotyledoneae': 'dicotyledon',
 'dicotyledones': 'dicotyledon',
 'dicotyledonous': 'dicotyledon',
 'dicotyledons': 'dicotyledon',
 'dicraeosaurid': 'dicraeosauridae',
 'dicranolasma': 'dicranolasmatidae',
 'dicranophlebia': 'cyathea',
 'dicranopteridaceae': 'gleicheniaceae',
 'dicrocoeliasis': 'dicrocoelium_dendriticum',
 'dicrocoelium': 'liver_fluke',
 'dicroglossidae': 'true_frog',
 'dicroite': 'cordierite',
 'dicron': 'dicrotophos',
 'dicrostonyx': 'collared_lemming',
 'dicruridae': 'drongo',
 'dicrurinae': 'drongo',
 'dicrurus': 'drongo',
 'dicrypta': 'maxillaria',
 'dict.exe': 'freelang_dictionary',
 'dict.org': 'dict',
 'dicta': 'dictum',
 'dictamen': 'ars_dictaminis',
 'dictatoral': 'dictator',
 'dictatorial': 'dictator',
 'dictatorism': 'dictator',
 'dictators': 'dictator',
 'dictatorships': 'dictatorship',
 'dictatress': 'dictator',
 'dictatrix': 'dictator',
 'dictature': 'dictatorship',
 'dicte': 'britomartis',
 'dictinonary': 'dictionary',
 'dictionaries': 'dictionary',
 'dictionarist': 'dictionary',
 'dictionary.com': 'reference.com',
 'dictionopolis': 'the_phantom_tollbooth',
 'dictiosome': 'golgi_apparatus',
 'dictonary': 'dictionary',
 'dictophone': 'dictaphone',
 'dictotyledones': 'dicotyledon',
 'dictynna': 'britomartis',
 'dictyochophyceae': 'dictyochales',
 'dictyochophyte': 'axodine',
 'dictyogens': 'monocotyledon',
 'dictyoglomi': 'dictyoglomus_thermophilum',
 'dictyoglomus': 'dictyoglomus_thermophilum',
 'dictyonsome': 'golgi_apparatus',
 'dictyosome': 'golgi_apparatus',
 'dictyostelia': 'dictyostelid',
 'dictyostelids': 'dictyostelid',
 'dictyosteliid': 'dictyostelid',
 'dictyosteliida': 'dictyostelid',
 'dictyosteliomycota': 'dictyostelid',
 'dictyotene': 'dictyate',
 'dicuilus': 'dicuil',
 'dicumarol': 'dicoumarol',
 'dicurinae': 'drongo',
 'dicyan': 'cyanogen',
 'dicyanacetylene': 'dicyanoacetylene',
 'dicyanoethane': 'succinonitrile',
 'dicyanoethyne': 'dicyanoacetylene',
 'dicyanogen': 'cyanogen',
 'dicyanopropane': 'glutaronitrile',
 'dicycles': 'dicycle',
 'dicyclomine': 'dicycloverine',
 'dicyemida': 'rhombozoa',
 'dicynene': 'etamsylate',
 'dicynodonta': 'dicynodont',
 'dicynodontia': 'dicynodont',
 'dicynodonts': 'dicynodont',
 'didact': 'didacticism',
 'didactic': 'didacticism',
 'didactical': 'didacticism',
 'didactically': 'didacticism',
 'didacticist': 'didacticism',
 'didacticists': 'didacticism',
 'didacticly': 'didacticism',
 'didactics': 'didactic_method',
 'didacts': 'didacticism',
 'didactyle': 'bulbophyllum',
 'didanodon': 'lambeosaurus',
 'didascalia': 'didascalia_apostolorum',
 'didascalium': 'catechetical_school_of_alexandria',
 'didawat': 'meenas',
 'didazoonid': 'didazoonidae',
 'diddeleng': 'dudelange',
 'diddenuewen': 'thionville',
 'didder': 'dance_dance_revolution',
 'didderfreak': 'dance_dance_revolution',
 'diddicoy': 'didicoy',
 'diddlina': 'diddl',
 'diddling': 'puirt_a_beul',
 'diddly': 'ned_flanders',
 'diddycoy': 'didicoy',
 'diddyman': 'diddy_men',
 'diddymen': 'diddy_men',
 'diddymo': 'didymosphenia_geminata',
 'didecyl': 'eicosane',
 'didecyldimethylammonium': 'didecyldimethylammonium_chloride',
 'didelphid': 'opossum',
 'didelphidae': 'opossum',
 'didelphimorph': 'opossum',
 'didelphimorphia': 'opossum',
 'didemnin-b': 'didemnins',
 'dideoxy': 'dideoxynucleotides',
 'dideoxycytidine': 'zalcitabine',
 'dideoxyinosine': 'didanosine',
 'dideoxynucleotide': 'dideoxynucleotides',
 'dideoxyribonucleotide': 'dideoxynucleotides',
 'diderot': 'denis_diderot',
 'diderotia': 'orfilea',
 'didgareedo': 'didgeridoo',
 'didge': 'didgeridoo',
 'didgeeridoo': 'didgeridoo',
 'didgeradoo': 'didgeridoo',
 'didgeredoo': 'didgeridoo',
 'didgeridoos': 'didgeridoo',
 'didgeridu': 'didgeridoo',
 'didgerydoo': 'didgeridoo',
 'didgori': 'mount_didgori',
 'didhdhoo': 'dhiddhoo',
 'didhelikeit.com': 'ben_brantley',
 'didhol': 'pigeon_house_mountain',
 'didi7': 'didi_seven',
 'didicas': 'didicas_volcano',
 'didii': 'didius',
 'didimoteixo': 'didymoteicho',
 'didimoticho': 'didymoteicho',
 'didimotichon': 'didymoteicho',
 'didimotiho': 'didymoteicho',
 'didimotihon': 'didymoteicho',
 'didimus': 'didymus',
 'didine': 'raphinae',
 'didiscus': 'trachymene',
 'didiseven': 'didi_seven',
 'didjareedo': 'didgeridoo',
 'didjerido': 'didgeridoo',
 'didjeridoo': 'didgeridoo',
 'didjeridu': 'didgeridoo',
 'didjits': 'the_didjits',
 'didk': 'dimbokro_airport',
 'didko': 'slavic_fairies',
 'didl': 'digital_item_declaration_language',
 'didmoad': 'wolfram_syndrome',
 'didoni': 'didone',
 'didos': 'tsez_people',
 'didosaurus': 'leiolopisma',
 'didot': 'didot_family',
 'didothion': 'epidendrum',
 'didrachm': 'greek_drachma',
 'didrex': 'benzphetamine',
 'didriksen': 'aagot_didriksen',
 'didronel': 'etidronic_acid',
 'didunculus': 'tooth-billed_pigeon',
 'diduvar': 'didivar',
 'didv': 'divo_airport',
 'didymeia': 'didyma',
 'didymo': 'didymosphenia_geminata',
 'didymocheton': 'dysoxylum',
 'didymopanax': 'schefflera',
 'didymoprium': 'desmidium',
 'didymosperma': 'arenga',
 'didymoteichon': 'didymoteicho',
 'didymoteichos': 'didymoteicho',
 'didymoticho': 'didymoteicho',
 'didynamipus': 'didynamipus_sjostedti',
 'didzkukuliai': 'cepelinai',
 'die-cast': 'diecast',
 'die-casting': 'die_casting',
 'die-cut': 'die_cutting',
 'die-hard': 'die_hard',
 'diebedougou': 'kassama',
 'diebenkorn': 'richard_diebenkorn',
 'diebetes': 'diabetes_mellitus',
 'diebetic': 'diabetes_mellitus',
 'diebner': 'kurt_diebner',
 'diebuster.': 'diebuster',
 'diecasting': 'die_casting',
 'diecimila': 'arduino',
 'diecious': 'plant_sexuality',
 'diecut': 'diecutting',
 'died': 'death',
 'diedenhofen': 'thionville',
 'diederik': 'theodoric',
 'dief': 'john_diefenbaker',
 'diefenbachia': 'dieffenbachia',
 'diefenbaker': 'john_diefenbaker',
 'diefenbreaker': 'ccgs_john_g._diefenbaker',
 'diefenbunker': 'emergency_government_headquarters',
 'diefenbunkers': 'emergency_government_headquarters',
 'diegetic': 'diegesis',
 'diego-suarez': 'antsiranana',
 'diegueno': 'kumeyaay',
 'dieh': 'diyya',
 'diehard': 'die_hard',
 'dieharder': 'diehard_tests',
 'dieing': 'death',
 'diek-see': 'dieksee',
 'diekema': 'gerrit_j._diekema',
 'dielectrics': 'dielectric',
 'diels-kranz': 'hermann_alexander_diels',
 'dielytra': 'dicentra',
 'diemaco': 'colt_canada',
 'diemaker': 'tool_and_die_maker',
 'diemberger': 'kurt_diemberger',
 'diemo': 'thiemo',
 'diemos': 'deimos',
 'diemud': 'diemoth',
 'diemudus': 'diemoth',
 'dien-bien-phu': 'dien_bien_phu',
 'dienasty': 'die-nasty',
 'dienbienphu': 'dien_bien_phu',
 'diencephalic': 'diencephalon',
 'diencephalons': 'diencephalon',
 'diend': 'kamen_rider_diend',
 'dienetics': 'dianetics',
 'dienia': 'malaxis',
 'dienosuchus': 'deinosuchus',
 'dientamoeba': 'dientamoeba_fragilis',
 'dieoecious': 'plant_sexuality',
 'diercke': 'westermann',
 'dierdre': 'deirdre',
 'dierenbescherming': 'dutch_society_for_the_protection_of_animals',
 'diereses': 'diaeresis',
 'dieresis': 'diaeresis',
 'dierhia': 'diarrhea',
 'dierik': 'theodoric',
 'dieringer': 'franz_xaver_dieringer',
 'dies': 'die',
 'diesel-electric': 'diesel-electric_transmission',
 'diesel-engine': 'diesel_engine',
 'diesel-generator': 'diesel_generator',
 'dieselization': 'dieselisation',
 'dieselmax': 'jcb_dieselmax',
 'dieselmotorcycle': 'diesel_motorcycle',
 'dieselnoi': 'dieselnoi_chor_thanasukarn',
 'diesels': 'diesel',
 'dieselsweeties': 'diesel_sweeties',
 'dieses': 'diesis',
 'diesil': 'diesel',
 'diester': 'ester',
 'diesterweg': 'adolph_diesterweg',
 'diestrus': 'estrous_cycle',
 'diet-rite': 'diet_rite',
 'dietetic': 'diet_food',
 'dietetics': 'dietitian',
 'dietgold': 'theotgaud',
 'diethanolamides': 'diethanolamide',
 'diethanolmethylamine': 'methyl_diethanolamine',
 'diether': 'dieter',
 'diethion': 'ethion',
 'diethyl': 'ethyl_group',
 'diethylamines': 'diethylamine',
 'diethylazodicarboxylate': 'diethyl_azodicarboxylate',
 'diethyldithiocarbamate': 'sodium_diethyldithiocarbamate',
 'diethylenediamine': 'piperazine',
 'diethyleneglycol': 'diethylene_glycol',
 'diethylether': 'diethyl_ether',
 'diethylmalonate': 'diethyl_malonate',
 'diethylmalonylurea': 'barbital',
 'diethylpropion': 'diethylcathinone',
 'diethylsilbestrol': 'diethylstilbestrol',
 'diethylstilboestrol': 'diethylstilbestrol',
 'diethyltoluamide': 'deet',
 'dietician': 'dietitian',
 'dieticians': 'dietitian',
 'dietitians': 'dietitian',
 'dietor': 'indanorex',
 'dietpill': 'anti-obesity_medication',
 'dietpills': 'anti-obesity_medication',
 'dietrology': 'conspiracy_theory',
 'diets': 'diet',
 'dietsland': 'greater_netherlands',
 'dietwin': 'theodwin',
 'diety': 'deity',
 'dieu-trompeur': 'evil_daemon',
 'dieudamour': 'saint_hilarion_castle',
 'dieulafoy': 'paul_georges_dieulafoy',
 'dievadeli': 'latvian_mythology',
 'dievadels': 'latvian_mythology',
 'dievini': 'latvian_mythology',
 'dievs': 'dievas',
 'diexihaizi': 'diexi_lake',
 'diezmo': 'tithe',
 'difang': 'difang_and_igay_duana',
 'difaqane': 'mfecane',
 'difaquane': 'mfecane',
 'difara': 'di_fara_pizza',
 'difc': 'dubai_international_financial_centre',
 'difen': 'diclofenac',
 'difene': 'diclofenac',
 'diff-in-diff': 'difference_in_differences',
 'diff.': 'difference',
 'diffareation': 'diffarreation',
 'diffarreatio': 'diffarreation',
 'diffeo': 'diffeomorphism',
 'diffeomorphic': 'diffeomorphism',
 'diffeomorphisms': 'diffeomorphism',
 'diffeq': 'differential_equation',
 'difference-in-difference': 'difference_in_differences',
 'difference-in-differences': 'difference_in_differences',
 'differencing': 'difference',
 'differentation': 'derivative',
 'differentia': 'genus-differentia_definition',
 'differentiability': 'derivative',
 'differentiabillity': 'derivative',
 'differentiable': 'derivative',
 'differentiae': 'genus-differentia_definition',
 'differentials': 'differential',
 'differentiate': 'differentiation',
 'differentiated': 'differentiation',
 'differently-abled': 'disability',
 'differentness': 'difference',
 'differin': 'adapalene',
 'differintegration': 'differintegral',
 'difficult': 'difficulty',
 'difficulties': 'difficulty',
 'diffidence': 'shyness',
 'diffident': 'shyness',
 'diffidently': 'shyness',
 'diffie': 'whitfield_diffie',
 'diffie-hellman': 'diffie-hellman_key_exchange',
 'diffie-hellman-merkle': 'diffie-hellman_key_exchange',
 'diffie-helman': 'diffie-hellman_key_exchange',
 'diffie-helmann': 'diffie-hellman_key_exchange',
 'diffing': 'diff',
 'difflam': 'benzydamine',
 'difflugina': 'difflugia',
 'diffmk': 'diff',
 'diffract': 'diffraction',
 'diffracted': 'diffraction',
 'diffraction-limited': 'diffraction-limited_system',
 'diffracts': 'diffraction',
 'diffs': 'diff',
 'diffserv': 'differentiated_services',
 'diffused': 'molecular_diffusion',
 'diffusers': 'diffuser',
 'diffusible': 'passive_transport',
 'diffusing': 'molecular_diffusion',
 'diffusion': 'molecular_diffusion',
 'diffusion-barrier': 'diffusion_barrier',
 'diffusion-ware': 'vaporware',
 'diffusionism': 'trans-cultural_diffusion',
 'diffusionist': 'trans-cultural_diffusion',
 'diffusive': 'molecular_diffusion',
 'diffusively': 'molecular_diffusion',
 'diffutils': 'diff',
 'diffyeq': 'differential_equation',
 'difi': 'dianne_feinstein',
 'diflucan': 'fluconazole',
 'difluorobromomethane': 'bromodifluoromethane',
 'difluorochloromethane': 'chlorodifluoromethane',
 'difluorodibromomethane': 'dibromodifluoromethane',
 'difluorodichloromethane': 'dichlorodifluoromethane',
 'difluorohydrogenate': 'bifluoride',
 'difluoromethylornithine': 'eflornithine',
 'difluoromonochloromethane': 'chlorodifluoromethane',
 'difluromethyldopa': 'alpha-difluoromethyl-dopa',
 'difp': 'diisopropyl_fluorophosphate',
 'difraction': 'diffraction',
 'difranco': 'ani_difranco',
 'difs': 'dcf_interframe_space',
 'difx': 'nasdaq_dubai',
 'dig-dug': 'dig_dug',
 'diga': 'gagnoa_airport',
 'digadi': 'deqadi',
 'digakh': 'digah',
 'digale': 'renaciendo',
 'digalert': 'underground_service_alert',
 'digambara': 'digambar',
 'digambaras': 'digambar',
 'digambari': 'digambar',
 'digambars': 'digambar',
 'digametic': 'homogametic_sex',
 'digani': 'diganibougou',
 'digard': 'digard_motorsports',
 'digaridoo': 'didgeridoo',
 'digastic': 'digastric_muscle',
 'digastric': 'digastric_muscle',
 'digastrici': 'digastric_muscle',
 'digastricus': 'digastric_muscle',
 'digastrius': 'digastric_muscle',
 'digat': 'dingad',
 'digby--annapolis': 'digby_and_annapolis',
 'digbytantam': 'digby_tantam',
 'digcam': 'digital_camera',
 'digdug': 'dig_dug',
 'digecor': 'digeplayer',
 'digenean': 'digenea',
 'digeneans': 'digenea',
 'digenetic': 'digenea',
 'digenova': 'victoria_toensing',
 'digeny': 'sexual_reproduction',
 'digerado': 'didgeridoo',
 'digerdo': 'didgeridoo',
 'digeredoo': 'didgeridoo',
 'digereedoo': 'didgeridoo',
 'digeridoo': 'didgeridoo',
 'digerus': 'tomigerus_gibberulus',
 'digesic': 'dextropropoxyphene',
 'digesis': 'diegesis',
 'digest-sized': 'digest_size',
 'digesta': 'pandects',
 'digestaccessauthentication': 'digest_access_authentication',
 'digestant': 'digestion',
 'digester': 'anaerobic_digestion',
 'digestibility': 'digestion',
 'digestible': 'digestion',
 'digesting': 'digestion',
 'digestives': 'digestive',
 'digestivo': 'digestif',
 'digg.com': 'digg',
 'diggerdo': 'didgeridoo',
 'diggerese': 'digger_slang',
 'diggeridoo': 'didgeridoo',
 'diggerydoo': 'didgeridoo',
 'digi': 'digi_telecommunications',
 'digi-beetle': 'digimon_world_2',
 'digi-destined': 'digidestined',
 'digi-egg': 'digi-eggs',
 'digi-mon': 'digimon',
 'digi-tv': 'digital_television',
 'digibarn': 'digibarn_computer_museum',
 'digibind': 'digoxin_immune_fab',
 'digiboard': 'digi_international',
 'digiborigines': 'digital_native',
 'digicast': 'rcs_mediagroup',
 'digicationls': 'digication',
 'digicharat': 'di_gi_charat',
 'digichromatography': 'sergey_prokudin-gorsky',
 'digicipher': 'digicipher_2',
 'digicomp': 'digi-comp_i',
 'digiegg': 'digi-eggs',
 'digieggs': 'digi-eggs',
 'digieggs/digimentals': 'digi-eggs',
 'digifant': 'digifant_engine_management_system',
 'digigrade': 'digitigrade',
 'digikam-0.9.1': 'digikam',
 'digikam-0.9.2-final': 'digikam',
 'digikam-0.9.4': 'digikam',
 'digikey': 'digi-key',
 'digiko': 'dejiko',
 'digil': 'rahanweyn',
 'digil-mirifle': 'rahanweyn',
 'digilantism': 'internet_vigilantism',
 'digiluxe': 'bit_generations',
 'digimans': 'digimon',
 'digimentals': 'digi-eggs',
 'digimoni': 'digimon',
 'diginorimon': 'trailmon',
 'digipack': 'digipak',
 'digipeater': 'repeater',
 'digipen': 'digipen_institute_of_technology',
 'digipot': 'digital_potentiometer',
 'digirati': 'digerati',
 'digiridu': 'didgeridoo',
 'digispeak': 'internet_slang',
 'digisub': 'fansub',
 'digit-span': 'memory_span',
 'digital-preservation': 'digital_preservation',
 'digital-to-analog': 'digital-to-analog_converter',
 'digitalb': 'digit-alb',
 'digitalcamera': 'digital_photography',
 'digitalconvergence': 'cuecat',
 'digitaldog': 'dog',
 'digitalhardcore': 'digital_hardcore',
 'digitalin': 'digitalis',
 'digitalisation': 'digitizing',
 'digitalised': 'digitizing',
 'digitalising': 'digitizing',
 'digitalization': 'digitizing',
 'digitalize': 'digitizing',
 'digitalized': 'digitizing',
 'digitalizing': 'digitizing',
 'digitaljournal': 'digitaljournal.com',
 'digitallifetv': 'dl.tv',
 'digitally': 'digital',
 'digitalnet': 'bae_systems_information_technology',
 'digitalpaper': 'digital_paper',
 'digitalpressure': 'peermusic',
 'digitalrex': 'yu_suzuki',
 'digitals': 'digital-s',
 'digitalspy': 'digital_spy',
 'digitalspy.co.uk': 'digital_spy',
 'digitaluk': 'digital_uk',
 'digitalway': 'm-pio_co.',
 'digitama': 'digivolution',
 'digitenne': 'kpn',
 'digitinervium': 'anthurium_sect._digitinervium',
 'digitisation': 'digitizing',
 'digitising': 'digitizing',
 'digititrade': 'digitigrade',
 'digitization': 'digitizing',
 'digitize': 'digitizing',
 'digitized': 'digitizing',
 'digitizer': 'digitizing',
 'digitoflavone': 'luteolin',
 'digitographer': 'digital_imaging_technician',
 'digitorebutia': 'rebutia',
 'digitrade': 'digitigrade',
 'digitron': 'nixie_tube',
 'digits': 'digit',
 'digitsum': 'digit_sum',
 'digitus': 'ancient_roman_units_of_measurement',
 'digitv': 'nebula_electronics',
 'digitylish': 'bit_generations',
 'digivolve': 'digivolution',
 'digiwaxx': 'american_king_music',
 'digiworld': 'digital_world',
 'digl': 'guiglo_airport',
 'diglossic': 'diglossia',
 'diglossieverhaeltnis': 'diglossia',
 'diglossieverhaltnis': 'diglossia',
 'diglossy': 'diglossia',
 'diglucoside': 'glucoside',
 'diglycerides': 'diglyceride',
 'diglycol': 'ethylene_glycol',
 'digne': 'digne-les-bains',
 'dignes-les-baines': 'digne-les-bains',
 'dignified': 'dignity',
 'dignifies': 'dignity',
 'dignify': 'dignity',
 'dignifying': 'dignity',
 'dignities': 'dignity',
 'digo': 'defence_imagery_and_geospatial_organisation',
 'digos': 'digos_city',
 'digov-dara': 'digov',
 'digovdere': 'digov',
 'digraphs': 'digraph',
 'digrassi': 'di_grassi',
 'digress': 'digression',
 'digs': 'derby_grammar_school',
 'diguanide': 'biguanide',
 'diguene': 'cyttaria_espinosae',
 'digueno': 'kumeyaay',
 'diguetidae': 'coneweb_spider',
 'diguinho': 'rodrigo_oliveira_de_bittencourt',
 'digweed': 'john_digweed',
 'digyakh': 'digah',
 'digyakhoba': 'digahoba',
 'dihairesis': 'diairesis',
 'dihalide': 'halide',
 'dihang': 'brahmaputra_river',
 'dihang-dibang': 'dihang-dibang_biosphere_reserve',
 'dihaploid': 'ploidy',
 'dihdadi': 'dihdadi_district',
 'dihe': 'spirulina',
 'dihexyl': 'dodecane',
 'dihhydroorotase': 'dihydroorotase',
 'dihidrogenmonixide': 'water',
 'dihing': 'dihing_river',
 'dihli': 'delhi',
 'dihmrs': 'defense_integrated_military_human_resources_system',
 'dihong': 'brahmaputra_river',
 'dihorreah': 'diarrhea',
 'dihr': 'danish_institute_for_human_rights',
 'dihrampur': 'rampurdih',
 'dihya': 'kahina',
 'dihybrid': 'dihybrid_cross',
 'dihydrate': 'hydrate',
 'dihydro-oxycodeinone': 'oxycodone',
 'dihydroartemesinin': 'dihydroartemisinin',
 'dihydrochloride': 'hydrochloride',
 'dihydrochrysin': 'pinocembrin',
 'dihydrocodeinone': 'hydrocodone',
 'dihydrodesoxymorphine': 'desomorphine',
 'dihydroemetine': 'dehydroemetine',
 'dihydrofisetin': 'fustin',
 'dihydrofolate': 'dihydrofolic_acid',
 'dihydrogen': 'hydrogen',
 'dihydroheroin': 'diacetyldihydromorphine',
 'dihydroheterocodeine': 'methyldihydromorphine',
 'dihydrohydrooxycodeinone': 'oxycodone',
 'dihydrohydroxycodeinone': 'oxycodone',
 'dihydroimidazole': 'imidazoline',
 'dihydrokaempferol': 'aromadedrin',
 'dihydromethisticin': 'dihydromethysticin',
 'dihydromorphinone': 'hydromorphone',
 'dihydromyricetin': 'ampelopsin',
 'dihydropyridines': 'dihydropyridine',
 'dihydroquercetin': 'taxifolin',
 'dihydrostropetomycin': 'dihydrostreptomycin',
 'dihydrotestosteron': 'dihydrotestosterone',
 'dihydrotetraborane': 'diborane',
 'dihydrothiepin': 'dihydrothiepine',
 'dihydroxyacetonephosphate': 'dihydroxyacetone_phosphate',
 'dihydroxyalcohol': 'ethylene_glycol',
 'dihydroxybenzene': 'benzenediol',
 'dihydroxybergamottin': 'bergamottin',
 'dihydroxydiphenylsilane': 'diphenylsilanediol',
 'dihydroxylation': 'sharpless_asymmetric_dihydroxylation',
 'dihydroxymethane': 'methanediol',
 'diigo.com': 'diigo',
 'diii': 'division_iii',
 'diimide': 'diazene',
 'diimine': 'diketimine',
 'diinsoor': 'dinsoor',
 'diinsor': 'dinsoor',
 'diiodohydroxyquin': 'diiodohydroxyquinoline',
 'diisocyanate': 'isocyanate',
 'diisopropylfluorophosphate': 'diisopropyl_fluorophosphate',
 'diisopropyltryptomine': 'diisopropyltryptamine',
 'diit': 'daffodil_institute_of_information_technology',
 'dija': 'dow_jones_industrial_average',
 'dijareedo': 'didgeridoo',
 'dijer': 'dijjer',
 'dijeredoo': 'didgeridoo',
 'dijeridoo': 'didgeridoo',
 'dijeridooo': 'didgeridoo',
 'dijeridu': 'didgeridoo',
 'dijibouti': 'djibouti',
 'dijin': 'central_directorate_of_the_judicial_police_and_intelligence',
 'dijiredoo': 'didgeridoo',
 'dijiridoo': 'didgeridoo',
 'dijishi': 'prefecture-level_city',
 'dijksta': 'dijkstra',
 'dik-diks': 'dik-dik',
 'dika': 'irvingia',
 'dikaiarchos': 'dicaearchus',
 'dikaioi': 'dikaios',
 'dikaioo': 'imputed_righteousness',
 'dikaiopolis': 'the_acharnians',
 'dikaiosyne': 'dikaios',
 'dikanka': 'dykanka',
 'dikapala': 'guardians_of_the_directions',
 'dikapalas': 'guardians_of_the_directions',
 'dikaryote': 'dikaryon',
 'dikaryotic': 'dikaryon',
 'dikast': 'dikastes',
 'dikastai': 'dikastes',
 'dikbas': 'dombeya_rotundifolia',
 'dikdik': 'dik-dik',
 'dike': 'dyke',
 'dikea': 'dikaia',
 'dikes': 'dyke',
 'diketal': 'ketal',
 'diketones': 'diketone',
 'diketopiperazines': 'diketopiperazine',
 'dikgacoi': 'kagisho_dikgacoi',
 'dikiri': 'dikirion_and_trikirion',
 'dikirion': 'dikirion_and_trikirion',
 'dikjstra': 'dijkstra',
 'dikki': 'democratic_social_movement',
 'dikko': 'dikko_affair',
 'diklo': 'zadar',
 'diklofenak': 'diclofenac',
 'dikmik': 'dik_mik',
 'dikpala': 'guardians_of_the_directions',
 'dikran': 'tigranes',
 'diksha': 'diksa',
 'dikshabhumi': 'deekshabhoomi',
 'dikshitars': 'dikshitar',
 'diktat': 'treaty_of_versailles',
 'dikte': 'dikti',
 'diktya': 'britomartis',
 'diktynna': 'britomartis',
 'diktyology': 'network_theory',
 'diktys': 'dictys_cretensis',
 'diku': 'dikumud',
 'dikulushi': 'dikulushi_mine',
 'dil14': 'dual_in-line_package',
 'dilali': 'ennedi_tiger',
 'dilan': 'halay',
 'dilantin': 'phenytoin',
 'dilapidate': 'dilapidation',
 'dilapidated': 'dilapidation',
 'dilapidates': 'dilapidation',
 'dilapidating': 'dilapidation',
 'dilapidations': 'dilapidation',
 'dilatancy': 'dilatant',
 'dilatation': 'dilation',
 'dilatator': 'dilator',
 'dilate': 'dilation',
 'dilated': 'dilation',
 'dilates': 'dilation',
 'dilatory': 'dilatory_motions_and_tactics',
 'dilatrate-sr': 'isosorbide_dinitrate',
 'dilaudid': 'hydromorphone',
 'dilaudide': 'hydromorphone',
 'dilbert/induhvidual': 'dilbert',
 'dilbertian': 'dilbert',
 'dildarnagar': 'dildarnagar_fatehpur_bazar',
 'dildog': 'christien_rioux',
 'dildonics': 'teledildonics',
 'dildos': 'dildo',
 'dilema': 'dilema_veche',
 'dilemmas': 'dilemma',
 'dilemna': 'dilemma',
 'dilene': 'dichlorodiphenyldichloroethane',
 'dileniidae': 'dilleniidae',
 'diletskii': 'nikolay_diletsky',
 'diletsky': 'nikolay_diletsky',
 'dilettantes': 'dilettante',
 'dilettantism': 'society_of_dilettanti',
 'dilexia': 'dyslexia',
 'dilhorn': 'dilhorn_house',
 'dilibaier': 'dilber',
 'diliberto': 'oliviero_diliberto',
 'dilichan': 'dilijan',
 'dilidjan': 'dilijan',
 'diligences': 'stagecoach',
 'diligent': 'diligence',
 'diligently': 'diligence',
 'dilios': 'aristodemus_of_sparta',
 'dilipidate': 'dilapidation',
 'dilis': 'anchovy',
 'dilishan': 'dilijan',
 'dilisk': 'palmaria_palmata',
 'dilizhan': 'dilijan',
 'dilk': 'roger_delk',
 'dilke': 'charles_wentworth_dilke',
 'dill-daisy': 'argyranthemum',
 'dill.': 'johann_jacob_dillenius',
 'dillapiol': 'dillapiole',
 'dilldaisy': 'argyranthemum',
 'dillehay': 'tom_dillehay',
 'dillema': 'dilemma',
 'dillenidae': 'dilleniidae',
 'dillenius': 'johann_jacob_dillenius',
 'dillesk': 'palmaria',
 'dillington': 'whitelackington',
 'dillion': 'dillon',
 'dillis': 'dellys',
 'dillitente': 'dilettante',
 'dillmann': 'august_dillmann',
 'dillotid': 'hydromorphone',
 'dillotted': 'hydromorphone',
 'dillstrecke': 'dill_railway',
 'dillweed': 'dill',
 'dilly-bag': 'dillybag',
 'dilmady': 'dylmady',
 'dilochiopsis': 'eria',
 'diloded': 'hydromorphone',
 'dilok': 'gaziantep_province',
 'dilophalieus': 'double-crested_cormorant',
 'dilotid': 'hydromorphone',
 'dilotted': 'hydromorphone',
 'dilottid': 'hydromorphone',
 'diloxanide': 'diloxanide_furoate',
 'dils': 'the_dils',
 'dilsexia': 'dyslexia',
 'dilsey': 'the_sound_and_the_fury',
 'dilshukhnagar': 'dilsukhnagar',
 'dilsk': 'palmaria_palmata',
 'dilsuknagar': 'dilsukhnagar',
 'dilt-cd': 'diltiazem',
 'diltahexal': 'diltiazem',
 'dilton': 'dilton_doiley',
 'dilugai': 'dilukai',
 'dilutant': 'diluent',
 'diluted': 'dilution',
 'diluting': 'concentration',
 'diluvial': 'diluvium',
 'diluvian': 'deluge_myth',
 'dilwara': 'dilwara_temples',
 'dim-sim': 'dim_sum',
 'dim-sum': 'dim_sum',
 'dimagio': 'joe_dimaggio',
 'dimagnetism': 'diamagnetism',
 'dimallion': 'dimale',
 'dimallium': 'dimale',
 'dimallum': 'dimale',
 'dimanisa': 'justicia',
 'dimap': 'internet_message_access_protocol',
 'dimasa': 'dimasa_people',
 'dimashq': 'damascus',
 'dimatteo': 'di_matteo',
 'dimayor': 'association_of_professional_football_clubs_of_colombia',
 'dimbazi': 'dimbani',
 'dimbulagala': 'dimbulagala_raja_maha_vihara',
 'dime-a-dozen': 'a_dime_a_dozen',
 'dimeadozen': 'a_dime_a_dozen',
 'dimebag': 'dimebag_darrell',
 'dimebon': 'dimebolin',
 'dimedrol': 'diphenhydramine',
 'dimedrolum': 'diphenhydramine',
 'dimensia': 'rca_dimensia',
 'dimension-150': 'todd-ao',
 'dimensional': 'dimension',
 'dimensionality': 'dimension',
 'dimensionally': 'dimension',
 'dimensionalness': 'dimension',
 'dimensionalysis': 'dimensional_analysis',
 'dimensionful': 'dimensional_analysis',
 'dimensionless': 'dimensionless_quantity',
 'dimention': 'dimension',
 'dimentionless': 'dimensionless_quantity',
 'dimentions': 'dimension',
 'dimentium': 'dementium:_the_ward',
 'dimento': 'demento',
 'dimera': 'dimera_family',
 'dimeras': 'dimera_family',
 'dimercaporal': 'dimercaprol',
 'dimercaptopropane': 'propanedithiol',
 'dimeric': 'dimer',
 'dimerisation': 'dimer',
 'dimerise': 'dimer',
 'dimerization': 'dimer',
 'dimerize': 'dimer',
 'dimerizes': 'dimer',
 'dimerji': 'demirci',
 'dimers': 'dimer',
 'dimery': 'merosity',
 'dimes': 'dime',
 'dimetabs': 'dimenhydrinate',
 'dimetane': 'brompheniramine',
 'dimethacone': 'polydimethylsiloxane',
 'dimethazone': 'clomazone',
 'dimethenamid-p': 'dimethenamid',
 'dimethicone': 'polydimethylsiloxane',
 'dimethindene': 'dimetindene',
 'dimethlydihydroresorcinol': 'dimedone',
 'dimethlysulphide': 'dimethyl_sulfide',
 'dimethox': 'sulfadimethoxine',
 'dimethoxon': 'omethoate',
 'dimethoxy-ddt': 'methoxychlor',
 'dimethyl': 'ethane',
 'dimethyl-cyclohexane-ethanamine': 'propylhexedrine',
 'dimethyl-p-phenylenediamine': 'p-phenylenediamine',
 'dimethyl-p-phthalate': 'dimethyl_terephthalate',
 'dimethyl-sulfide': 'dimethyl_sulfide',
 'dimethylacetylenedicarboxylate': 'dimethyl_acetylenedicarboxylate',
 'dimethylallylpyrophosphate': 'dimethylallyl_pyrophosphate',
 'dimethylamines': 'dimethylamine',
 'dimethylamino': 'dimethylamine',
 'dimethylaminobenzene': 'xylidine',
 'dimethylaminoethanol': 'dimethylethanolamine',
 'dimethylaminoethylazide': 'dmaz',
 'dimethylane': 'promoxolane',
 'dimethylbenzene': 'xylene',
 'dimethylbiguanide': 'metformin',
 'dimethylcarbonate': 'dimethyl_carbonate',
 'dimethylchlorosilane': 'chlorodimethylsilane',
 'dimethylcyclohexaneethanamine': 'propylhexedrine',
 'dimethyldithiocarbamate': 'sodium_diethyldithiocarbamate',
 'dimethylethylamin': 'tert-butylamine',
 'dimethylformide': 'dimethylformamide',
 'dimethylgloxime': 'dimethylglyoxime',
 'dimethylhydrazine': 'dimethyl_hydrazine',
 'dimethylmethane': 'propane',
 'dimethylnitrosamine': 'n-nitrosodimethylamine',
 'dimethylpentylamine': 'methylhexanamine',
 'dimethylphthalate': 'dimethyl_phthalate',
 'dimethylpoly-siloxane': 'polydimethylsiloxane',
 'dimethylpolysiloxane': 'polydimethylsiloxane',
 'dimethylpolysiloxanes': 'polydimethylsiloxane',
 'dimethylpropane': 'neopentane',
 'dimethylpropion': 'dimethylcathinone',
 'dimethylserotonin': 'bufotenin',
 'dimethylsiloxane': 'siloxane',
 'dimethylsulfate': 'dimethyl_sulfate',
 'dimethylsulfide': 'dimethyl_sulfide',
 'dimethylsulfone': 'methylsulfonylmethane',
 'dimethylsulfoxide': 'dimethyl_sulfoxide',
 'dimethylsulphide': 'dimethyl_sulfide',
 'dimethyltelluride': 'dimethyl_telluride',
 'dimethyltitanocene': 'petasis_reagent',
 'dimethyltubocurarine': 'dimethyltubocurarinium_chloride',
 'dimethyltubocurarinium': 'dimethyltubocurarinium_chloride',
 'dimethyltyramine': 'hordenine',
 'dimethylxanthine': 'theophylline',
 'dimetoka': 'didymoteicho',
 'dimetopia': 'trachymene',
 'dimetrik': 'wolfgang_dimetrik',
 'dimg': 'disney_interactive_media_group',
 'dimgray': 'x11_color_names',
 'dimgrey': 'x11_color_names',
 'dimhrs': 'defense_integrated_military_human_resources_system',
 'dimia': 'department_of_immigration_and_citizenship',
 'dimictic': 'dimictic_lake',
 'dimieni': 'tunari',
 'dimili': 'zazaki_language',
 'diminazene': 'diminazen',
 'diminish': 'diminished_responsibility',
 'diminuitive': 'diminutive',
 'diminuitives': 'diminutive',
 'diminutives': 'diminutive',
 'dimir': 'ravnica:_city_of_guilds',
 'dimissorial': 'dimissorial_letters',
 'dimitrias': 'demetrias',
 'dimitriou': 'angela_dimitriou',
 'dimitriyevka': 'bayserke',
 'dimitrovo': 'pernik',
 'dimka': 'buka_suka_dimka',
 'dimli': 'zazaki_language',
 'dimmak': 'touch_of_death',
 'dimme': 'lamashtu',
 'dimmed': 'dim',
 'dimmers': 'dimmer',
 'dimmi': 'dhimmi',
 'dimming': 'dim',
 'dimms': 'dimm',
 'dimmsdale': 'the_fairly_oddparents',
 'dimmu': 'dimmu_borgir',
 'dimmu-borgir': 'dimmu_borgir',
 'dimmy': 'dim_sim',
 'dimn': 'man_airport',
 'dimna': 'panchatantra',
 'dimo': 'di_mo',
 'dimodosaurus': 'plateosaurus',
 'dimokratia': 'democracy',
 'dimon': 'jamie_dimon',
 'dimorphanthus': 'aralia',
 'dimorphantus': 'aralia_chinensis',
 'dimorphic': 'dimorphism',
 'dimorphids': 'dimorphid',
 'dimorphocladium': 'phyllanthus',
 'dimorphognathus': 'dimorphognathus_africanus',
 'dimorphous': 'dimorphism',
 'dimos': 'jimmy_dimos',
 'dimotika': 'didymoteicho',
 'dimoxinil': 'simpson_and_delilah',
 'dimpac': 'apa_task_force_on_deceptive_and_indirect_techniques_of_persuasion_and_control',
 'dimples': 'dimple',
 'dimplex': 'glen_dimplex',
 'dimpna': 'saint_dymphna',
 'dimrah': 'dimra',
 'dimreh': 'dimra',
 'dimsightedness': 'visual_impairment',
 'dimsim': 'dim_sim',
 'dimsims': 'dim_sim',
 'dimsylsodium': 'sodium_methylsulfinylmethylide',
 'dimw': 'd._ian_m._wallace',
 'dimwit': 'mental_retardation',
 'dimyat': 'domyat',
 'din-31635': 'din_31635',
 'din-e-alahi': 'din-i-ilahi',
 'din-e-ilahi': 'din-i-ilahi',
 'din-e-illahi': 'din-i-ilahi',
 'din-i-illahi': 'din-i-ilahi',
 'din-i-lahi': 'din-i-ilahi',
 'din-ilahi': 'din-i-ilahi',
 'din-rail': 'din_rail',
 'dinaburg': 'daugavpils',
 'dinaburg-2': 'fk_zibens_zemessardze',
 'dinaburg-zemessardze': 'fk_zibens_zemessardze',
 'dinadam': 'dinadan',
 'dinagyang': 'dinagyang_festival',
 'dinajpur': 'dinajpur_district',
 'dinamalar': 'dina_malar',
 'dinamic': 'dinamic_multimedia',
 'dinamite': 'dynamite',
 'dinamo-2000': 'ulisses_fc',
 'dinamo-zenit': 'ulisses_fc',
 'dinamoe': 'rico_puestel',
 'dinanderie': 'dinant',
 'dinapore': 'danapur',
 'dinapur': 'danapur',
 'dinar-haut': 'biffeche',
 'dinarch': 'dinarchus',
 'dinaria': 'dinara',
 'dinarid': 'dinaric_race',
 'dinaride': 'dinaric_alps',
 'dinarides': 'dinaric_alps',
 'dinarik': 'dinaric',
 'dinarius': 'denarius',
 'dinarkon': 'oxycodone',
 'dinaroid': 'dinaric_race',
 'dinaromys': 'balkan_snow_vole',
 'dinars': 'dinar',
 'dinasour': 'dinosaur',
 'dinathanthi': 'dina_thanthi',
 'dinauti': 'dynivtsi',
 'dinawar': 'dinavar',
 'dinbren': 'eglwyseg',
 'dinbych': 'denbigh',
 'dinbych-y-pysgod': 'tenby',
 'dincote': 'dircote',
 'dindane': 'aruna_dindane',
 'dindeanchas': 'dindsenchas',
 'dindeang': 'khet_din_daeng',
 'dindebol': 'domitiopolis',
 'dindefello': 'dindefelo',
 'dindigal': 'dindigul',
 'dinding': 'manjung',
 'dindings': 'manjung',
 'dindivanam': 'tindivanam',
 'dindle': 'sonchus_arvensis',
 'dindsenchus': 'dindsenchas',
 'dindshenchas': 'dindsenchas',
 'dindshenchus': 'dindsenchas',
 'dindukkal': 'dindigul',
 'dindyma': 'dindymon',
 'dindyminotes': 'strephonota',
 'dindymus': 'dindymon',
 'dineh': 'navajo_people',
 'dinema': 'encyclia',
 'dinemellia': 'white-headed_buffalo-weaver',
 'dinergy': 'dynegy',
 'dineutronium': 'neutronium',
 'dinfia': 'lockheed_martin_aircraft_argentina',
 'dinfos': 'defense_information_school',
 'ding-a-ling': 'my_ding-a-ling',
 'ding-an-sich': 'noumenon',
 'ding-ding': 'ding_ding',
 'ding-dong': 'ding_dong',
 'dingaan': 'dingane_kasenzangakhona',
 'dingaansdag': 'day_of_the_vow',
 'dingane': 'dingane_kasenzangakhona',
 'dingbian': 'dingbian_county',
 'dingburg': 'zippy_the_pinhead',
 'dingees': 'the_dingees',
 'dingevatnet': 'dingevatn',
 'dinghai': 'dinghai_district',
 'dinghies': 'dinghy',
 'dinghushan': 'dinghu_mountain',
 'dinghys': 'dinghy',
 'dinglepop': 'omgpop',
 'dingles': 'house_of_fraser',
 'dinglings': 'dingling',
 'dinglish': 'denglisch',
 'dingnan': 'dingnan_county',
 'dingodossiers': 'les_dingodossiers',
 'dingoes': 'dingo',
 'dingos': 'dingo',
 'dingri': 'tingri',
 'dinguiray': 'dinguiraye',
 'dingxian': 'dingzhou',
 'dingxing': 'dingxing_county',
 'dinheiro': 'portuguese_dinheiro',
 'dinichthys': 'dunkleosteus',
 'dinicthys': 'dunkleosteus',
 'dining': 'eating',
 'dining-in': 'dining_in',
 'dininho': 'irondino_ferreira_neto',
 'dinis': 'denis_of_portugal',
 'dinitolmide': 'zoalene',
 'dinitrite': 'dinitrogen_tetroxide',
 'dinitrogen': 'nitrogen',
 'dinitrogenase': 'nitrogenase',
 'dinitroglycol': 'ethylene_glycol_dinitrate',
 'diniverse': 'dc_animated_universe',
 'dinizulu': 'dinuzulu_kacetshwayo',
 'dinjaygaon': 'dinjan',
 'dinkas': 'dinka',
 'dinkedit': 'dink_smallwood',
 'dinklar': 'schellerten',
 'dinkum': 'australian_english_vocabulary',
 'dinla': 'jola_people',
 'dinlin': 'dingling',
 'dinlins': 'dingling',
 'dinnerware': 'dishware',
 'dinnseanchas': 'dindsenchas',
 'dinnseanchus': 'dindsenchas',
 'dinnsenchas': 'dindsenchas',
 'dinnsenchus': 'dindsenchas',
 'dinnshenchas': 'dindsenchas',
 'dino': 'democrat_in_name_only',
 'dino-fly': 'little_big_adventure',
 'dinoaves': 'tetanurae',
 'dinobabies': 'dino_babies',
 'dinobird': 'origin_of_birds',
 'dinobreaker': 'd.i.c.e.',
 'dinocarid': 'dinocaridida',
 'dinocarida': 'dinocaridida',
 'dinocarids': 'dinocaridida',
 'dinocephalians': 'dinocephalia',
 'dinoceras': 'dinocerata',
 'dinoceratid': 'dinocerata',
 'dinodiesel': 'diesel_fuel',
 'dinodipsas': 'causinae',
 'dinoflagelate': 'dinoflagellate',
 'dinoflagella': 'dinoflagellate',
 'dinoflagellata': 'dinoflagellate',
 'dinoflagellates': 'dinoflagellate',
 'dinoflagellida': 'dinoflagellate',
 'dinoflaggelate': 'dinoflagellate',
 'dinohunters': 'the_dinohunters',
 'dinohyus': 'daeodon',
 'dinokaryote': 'dinoflagellate',
 'dinoking': 'dinoforce',
 'dinolestes': 'long-finned_pike',
 'dinolestid': 'long-finned_pike',
 'dinolestidae': 'long-finned_pike',
 'dinolympics': 'the_humans',
 'dinomys': 'pacarana',
 'dinona': 'dimona',
 'dinooth': 'dunod',
 'dinophyceae': 'dinoflagellate',
 'dinophysiales': 'dinoflagellate',
 'dinophyta': 'dinoflagellate',
 'dinopidae': 'deinopidae',
 'dinopium': 'flameback',
 'dinoprost': 'prostaglandin_f2alpha',
 'dinoprostone': 'prostaglandin_e2',
 'dinor': 'diner',
 'dinoriders': 'dino-riders',
 'dinornithidae': 'moa',
 'dinornithiformes': 'moa',
 'dinornithinae': 'dinornis',
 'dinosaurchestra': 'neil_cicierega',
 'dinosauria': 'dinosaur',
 'dinosaurian': 'dinosaur',
 'dinosaurier': 'dinosaur',
 'dinosauriform': 'dinosauriformes',
 'dinosauroids': 'reptilian_humanoid',
 'dinosauromorph': 'dinosauromorpha',
 'dinosauromorphs': 'dinosauromorpha',
 'dinosaurs': 'dinosaur',
 'dinosaurus': 'plateosaurus',
 'dinosoor': 'dinosaur',
 'dinosor': 'dinosaur',
 'dinosour': 'dinosaur',
 'dinosratus': 'dinostratus',
 'dinosur': 'dinosaur',
 'dinoteuthis': 'giant_squid',
 'dinothere': 'deinotherium',
 'dinotherium': 'deinotherium',
 'dinotopteroides': 'clarias',
 'dinotyrannus': 'tyrannosaurus',
 'dinovo': 'cheri_dinovo',
 'dinowarz': 'dynowarz',
 'dinowhip': 'bullwhip',
 'dinoworld': 'harry_and_his_bucket_full_of_dinosaurs',
 'dinp': 'diisononyl_phthalate',
 'dinput': 'directinput',
 'dinrigh': 'labraid_loingsech',
 'dinsamo': 'belayneh_densamo',
 'dinsenchas': 'dindsenchas',
 'dinsey': 'the_walt_disney_company',
 'dinshawai': 'denshawai_incident',
 'dinshaway': 'denshawai_incident',
 'dinshenchas': 'dindsenchas',
 'dinskoye': 'dinskoy',
 'dinsky': 'dinskoy',
 'dinsor': 'dinsoor',
 'dinter': 'kurt_dinter',
 'dinteracanthus': 'ruellia',
 'dinuclear': 'cluster_chemistry',
 'dinucleotide': 'adenine',
 'dinus': 'dinus_de_rossonis',
 'dinuzulu': 'dinuzulu_kacetshwayo',
 'dinvar': 'dinavar',
 'dinwar': 'dinavar',
 'diobessi': 'diobesi',
 'diocaesarea': 'tzippori',
 'diocc': 'defense_intelligence_operations_coordination_center',
 'diocesan': 'diocese',
 'dioceses': 'diocese',
 'diocess': 'diocese',
 'diocletianus': 'diocletian',
 'dioconies': 'deacon',
 'dioctria': 'dioctria_atricapilla',
 'diodebridge': 'diode_bridge',
 'diodes': 'the_diodes',
 'diodontid': 'porcupinefish',
 'diodontidae': 'porcupinefish',
 'diodoquin': 'diiodohydroxyquinoline',
 'diodor': 'diodorus_siculus',
 'diodoros': 'diodorus_siculus',
 'diodorus': 'diodorus_siculus',
 'dioeciousness': 'dioecious',
 'dioecism': 'dihydrofolate_reductase',
 'dioecy': 'plant_sexuality',
 'dioestrus': 'estrous_cycle',
 'diof': 'ouango_fitini_airport',
 'dioicous': 'monoicous',
 'dioid': 'semiring',
 'dioikesis': 'diocese',
 'diojiu': 'teochiu',
 'dioklea': 'duklja',
 'diokles': 'diocles',
 'diola': 'jola_people',
 'diolamine': 'diethanolamine',
 'diolas': 'jola_people',
 'diomedea': 'great_albatross',
 'diomedeidae': 'albatross',
 'dionae': 'venus_flytrap',
 'dionaea': 'venus_flytrap',
 'dioneo': 'the_decameron',
 'dionex': 'dionex_corporation',
 'dionflagellate': 'dinoflagellate',
 'dionisios': 'dionysius',
 'dionisis': 'dionysius',
 'dionism': 'homosexuality',
 'dionisy': 'dionisius',
 'dionne-marsolais': 'rita_dionne-marsolais',
 'dionnelake': 'dionne_lake',
 'dionysiaca': 'nonnus',
 'dionysian': 'apollonian_and_dionysian',
 'dionysianism': 'dionysian_mysteries',
 'dionysios': 'dionysius',
 'dionysis': 'dionysus',
 'dionysopolis': 'balchik',
 'dionysos': 'dionysus',
 'diopaeus': 'ophiacodon',
 'diopecephalus': 'pterodactylus',
 'diopetes': 'pilodeudorix',
 'diophantos': 'diophantus',
 'diophysite': 'dyophysite',
 'diophysites': 'dyophysite',
 'diophysitism': 'dyophysite',
 'diopocephalus': 'pterodactylus',
 'diopsid': 'stalk-eyed_fly',
 'diopsidae': 'stalk-eyed_fly',
 'diopsittaca': 'red-shouldered_macaw',
 'diopter': 'dioptre',
 'diopters': 'dioptre',
 'dioptres': 'dioptre',
 'dioptric': 'dioptrics',
 'dioptrornis': 'melaenornis',
 'dioptry': 'dioptre',
 'dior': 'christian_dior_s.a.',
 'dioramas': 'diorama',
 'diorea': 'diarrhea',
 'diorganochromium': 'organochromium_chemistry',
 'diorites': 'diorite',
 'diorrea': 'diarrhea',
 'diorreha': 'diarrhea',
 'diorrhea': 'diarrhea',
 'dios-dios': 'pulahan',
 'dioscoreae': 'dioscorea',
 'dioscori': 'castor_and_pollux',
 'dioscorides': 'pedanius_dioscorides',
 'dioscoros': 'dioscorus',
 'dioscouri': 'castor_and_pollux',
 'dioscures': 'castor_and_pollux',
 'dioscuri': 'castor_and_pollux',
 'dioscurias': 'sukhumi',
 'dioscurides': 'pedanius_dioscorides',
 'dioscurism': 'divine_twins',
 'dioscurus': 'dioscorus',
 'dioskoros': 'dioscorus',
 'dioskourides': 'pedanius_dioscorides',
 'dioskouroi': 'castor_and_pollux',
 'dioskouros': 'castor_and_pollux',
 'dioskuri': 'castor_and_pollux',
 'diosmetinidine': 'diosmetinidin',
 'diosmin95': 'diosmin',
 'diospolis': 'lod',
 'diothonea': 'epidendrum',
 'diougou': 'cavalla_river',
 'dioula': 'dyula',
 'dioumanzana': 'diouman',
 'diovan': 'valsartan',
 'dioxadrol': 'dexoxadrol',
 'dioxetanes': 'dioxetane',
 'dioxidane': 'hydrogen_peroxide',
 'dioxide': 'oxide',
 'dioxine': 'polychlorinated_dibenzodioxins',
 'dioxins': 'dioxin',
 'dioxippe': 'heliades',
 'dioxochloronium': 'dioxochloronium_cation',
 'dioxolanes': 'dioxolane',
 'dioxoles': 'azole',
 'dioxygenase': 'oxygenase',
 'dioxygenation': 'dioxygenases',
 'dip-8': 'dual_in-line_package',
 'dip-set': 'the_diplomats',
 'dipabrsm': 'associated_board_of_the_royal_schools_of_music',
 'dipahoresis': 'perspiration',
 'dipamkara': 'dipankara',
 'dipanax': 'tetraplasandra',
 'dipavali': 'diwali',
 'dipavansa': 'dipavamsa',
 'dipawali': 'diwali',
 'dipayal': 'dipayal_silgadhi',
 'dipayal-silgadhi': 'dipayal_silgadhi',
 'dipbs': 'diploma_of_biblical_studies',
 'dipc': 'donostia_international_physics_center',
 'dipdive.com': 'dipdive',
 'dipe': 'diisopropyl_ether',
 'diped': 'diploma_of_education',
 'dipendra': 'dipendra_of_nepal',
 'dipenhydramine': 'diphenhydramine',
 'dipentene': 'limonene',
 'dipentodontaceae': 'dipentodon',
 'dipentum': 'olsalazine',
 'dipeptidases': 'dipeptidase',
 'dipeptides': 'dipeptide',
 'dipergon': 'lisuride',
 'dipfalls': 'dip_falls',
 'diph': 'diphenhydramine',
 'diphacinone': 'diphenadione',
 'diphallasparatus': 'diphallia',
 'diphallus': 'diphallia',
 'diphda': 'beta_ceti',
 'diphe': 'diploma_of_higher_education',
 'diphemanil': 'diphemanil_metilsulfate',
 'diphendryamine': 'diphenhydramine',
 'diphenhydramene': 'diphenhydramine',
 'diphenin': 'phenytoin',
 'dipheninum': 'phenytoin',
 'diphenol': 'benzenediol',
 'diphenyl': 'biphenyl',
 'diphenylaminearsine': 'adamsite',
 'diphenylaminechlorarsine': 'adamsite',
 'diphenylbutylpiperidine': 'piperidine',
 'diphenylcarbinol': 'diphenylmethanol',
 'diphenylchloroarsine': 'diphenylchlorarsine',
 'diphenylchlorophosphine': 'chlorodiphenylphosphine',
 'diphenyldiselenide': 'diphenyl_diselenide',
 'diphenyldisulfide': 'diphenyl_disulfide',
 'diphenylditelluride': 'diphenyl_ditelluride',
 'diphenylene': 'biphenylene',
 'diphenyleneimide': 'carbazole',
 'diphenylenimine': 'carbazole',
 'diphenylethandioate': 'diphenyl_oxalate',
 'diphenylethenone': 'diphenylketene',
 'diphenylether': 'diphenyl_ether',
 'diphenylglyoxal': 'benzil',
 'diphenylhydantoin': 'phenytoin',
 'diphenylhydramine': 'diphenhydramine',
 'diphenylmethanone': 'benzophenone',
 'diphenylmethylpiperidine': 'desoxypipradrol',
 'diphenylphosphorylazide': 'diphenylphosphoryl_azide',
 'diphenylsiloxane': 'siloxane',
 'diphodonty': 'diphyodont',
 'diphosphate': 'pyrophosphate',
 'diphosphine': 'diphosphines',
 'diphosphonate': 'bisphosphonate',
 'diphosphonates': 'bisphosphonate',
 'diphosphotransferases': 'diphosphotransferase',
 'diphosponate': 'bisphosphonate',
 'diphteria': 'diphtheria',
 'diphtheira': 'diphtheria',
 'diphthera': 'diphtheria',
 'diphtheritis': 'diphtheria',
 'diphthongation': 'diphthong',
 'diphthongisation': 'vowel_breaking',
 'diphthongization': 'vowel_breaking',
 'diphthongs': 'diphthong',
 'diphtong': 'diphthong',
 'diphyes': 'bulbophyllum',
 'diphyletic': 'paraphyly',
 'diphylla': 'hairy-legged_vampire_bat',
 'diphyllobothriosis': 'diphyllobothriasis',
 'diphyllostoma': 'false_stag_beetle',
 'diphyllostomatidae': 'false_stag_beetle',
 'diphyllostomatinae': 'false_stag_beetle',
 'diphyllostomatini': 'false_stag_beetle',
 'diphyodus': 'belonostomus',
 'diphysciales': 'diphysciaceae',
 'diphysciidae': 'diphysciaceae',
 'dipiazza': 'roberto_dipiazza',
 'dipicrylamine': 'hexanitrodiphenylamine',
 'dipika': 'deepika',
 'dipikka': 'dipika_parmar',
 'dipirona': 'metamizole',
 'dipivefrin': 'dipivefrine',
 'dipkarpaz': 'rizokarpaso',
 'dipladenia': 'mandevilla',
 'diplarrhena': 'diplarrena',
 'diplatyinae': 'diplatyidae',
 'diplegic': 'diplegia',
 'diplex': 'diplexer',
 'diplexing': 'diplexer',
 'diplexor': 'diplexer',
 'diplobatus': 'diplobatis',
 'diploblastic': 'diploblasty',
 'diplococci': 'diplococcus',
 'diplocrepis': 'orange_clingfish',
 'diplocyathium': 'euphorbia',
 'diplocynodus': 'diplocynodon',
 'diploderma': 'porphyra',
 'diplodicus': 'diplodocus',
 'diplodocidae': 'diplodocid',
 'diplodocidimorph': 'diplodocoidea',
 'diplodocidimorpha': 'diplodocid',
 'diplodocoid': 'diplodocoidea',
 'diplofatsia': 'fatsia',
 'diplogasteria': 'diplogasterida',
 'diplohaplontic': 'alternation_of_generations',
 'diploidy': 'ploidy',
 'diplolepis': 'gall_wasp',
 'diplomacymonitor': 'diplomacy_monitor',
 'diplomas': 'diploma',
 'diplomat': 'diplomacy',
 'diplomatic': 'diplomacy',
 'diplomatist': 'diplomacy',
 'diplomats': 'diplomacy',
 'diplomesodon': 'piebald_shrew',
 'diplomonadida': 'diplomonad',
 'diplomonads': 'diplomonad',
 'diplomorpha': 'sauropus',
 'diplomystax': 'diplomystes',
 'diplomyste': 'diplomystes',
 'diplomystidae': 'diplomystes',
 'diploperianthium': 'calymmanthium',
 'diplophragma': 'banksia_bipinnatifida',
 'diplopod': 'millipede',
 'diplopoda': 'millipede',
 'diplopods': 'millipede',
 'diplopy': 'diplopia',
 'diplostylis': 'adenocline',
 'diplothemium': 'allagoptera',
 'diplothrix': 'ryukyu_long-tailed_giant_rat',
 'diplotriaenoidea': 'diplotriaenidae',
 'diplovataccio': 'tommaso_diplovataccio',
 'diplovatazio': 'tommaso_diplovataccio',
 'dipluran': 'diplura',
 'diplurid': 'dipluridae',
 'dipluroidea': 'dipluridae',
 'dipmeter': 'grid_dip_oscillator',
 'dipnoans': 'lungfish',
 'dipnoi': 'lungfish',
 'dipnomorpha': 'lungfish',
 'dipnorhyncus': 'dipnorhynchus',
 'dipodomys': 'kangaroo_rat',
 'dipoenus': 'dipoenus_and_scyllis',
 'dipoles': 'dipole',
 'dipolo': 'dipole',
 'dipolog': 'dipolog_city',
 'diponogoro': 'diponegoro',
 'diporotheca': 'diporothecaceae',
 'dipositronium': 'di-positronium',
 'dippenaar': 'boeta_dippenaar',
 'dippers': 'dipper',
 'dipping-needle': 'dip_circle',
 'dippoldismus': 'erotic_spanking',
 'dipr': 'defence_institute_of_psychological_research',
 'diprenorfin': 'diprenorphine',
 'diprivan': 'propofol',
 'diprolene': 'betamethasone',
 'dipropionylmorphine': 'dipropanoylmorphine',
 'dipropylenetriamine': 'norspermidine',
 'diprosone': 'betamethasone',
 'diprotic': 'diprotic_acid',
 'diprotodont': 'diprotodontia',
 'dipsaceae': 'dipsacaceae',
 'dipsadinae': 'colubrid',
 'dipscam': 'operation_dipscam',
 'dipsea': 'dipsea_race',
 'dipset': 'the_diplomats',
 'dipshit': 'shit',
 'dipsir': 'dpsir',
 'dipsomaniac': 'dipsomania',
 'dipsomaniacal': 'dipsomania',
 'dipson': 'dipson_theatres',
 'dipsosaurus': 'desert_iguana',
 'dipsticks': 'dipstick',
 'dipstix': 'dipstick',
 'dipswitch': 'dip_switch',
 'dipswitches': 'dip_switch',
 'dipt': 'diisopropyltryptamine',
 'diptchg': 'diploma_of_education',
 'diptenchus': 'ditylenchus',
 'diptera': 'fly',
 'dipteracanthus': 'ruellia',
 'dipteran': 'fly',
 'dipterans': 'fly',
 'dipteranthemum': 'ptilotus',
 'dipteriformes': 'lungfish',
 'dipterist': 'fly',
 'dipterocarp': 'dipterocarpaceae',
 'dipterology': 'fly',
 'dipterostele': 'stellilabium',
 'diptheria': 'diphtheria',
 'dipthong': 'diphthong',
 'dipthongs': 'diphthong',
 'dipus': 'northern_three-toed_jerboa',
 'dipyle': 'deipyle',
 'dipyramid': 'bipyramid',
 'dipyramidol': 'dipyridamole',
 'dipyridyl': 'bipyridine',
 'dipyrone': 'metamizole',
 'diqing': 'diqing_tibetan_autonomous_prefecture',
 'diquinol': 'diiodohydroxyquinoline',
 'diqushi': 'prefecture-level_city',
 'dirachi': 'dyrrachio',
 'dirachio': 'dyrrachio',
 'dirachion': 'dyrrachio',
 'dirachmaceae': 'dirachma',
 'diracodon': 'stegosaurus',
 'diradicals': 'diradical',
 'dirae': 'erinyes',
 'dirahi': 'dyrrachio',
 'dirahio': 'dyrrachio',
 'dirahion': 'dyrrachio',
 'dirak': 'karnut',
 'diraklar': 'karnut',
 'diram': 'dirham',
 'diramamorphine': 'heroin',
 'dirass': 'power_steering',
 'dirbe': 'diffuse_infrared_background_experiment',
 'dirc': 'detector_of_internally-reflected_cherenkov_light',
 'dirch': 'dirch_passer',
 'dircm': 'directional_infrared_counter_measures',
 'dirda': 'michael_dirda',
 'dire-rear': 'diarrhea',
 'direa': 'diarrhea',
 'direah': 'diarrhea',
 'direcpc': 'hughesnet',
 'direct-access': 'direct_access',
 'direct-coupled': 'direct_coupled',
 'direct-current': 'direct_current',
 'direct-dial': 'direct_distance_dialing',
 'direct-fire': 'indirect_fire',
 'direct-initialization': 'booting',
 'direct-injection': 'direct_injection',
 'direct-marketing': 'direct_marketing',
 'direct-sequence': 'direct-sequence_spread_spectrum',
 'direct-to-consumer': 'direct-to-consumer_advertising',
 'direct-to-consumer-advertising': 'direct-to-consumer_advertising',
 'direct-to-disc': 'direct_to_disc_recording',
 'direct-to-disk': 'direct_to_disk_recording',
 'direct-to-dvd': 'direct-to-video',
 'direct-to-home': 'direct-broadcast_satellite',
 'direct-x': 'directx',
 'direct.gov.uk': 'directgov',
 'direct3d': 'microsoft_direct3d',
 'directa': 'directa_decretal',
 'directanimation': 'directx_media',
 'directaudio': 'directsound',
 'directcd': 'drag-to-disc',
 'directdemocracy': 'direct_democracy',
 'directed': 'director',
 'directer': 'director',
 'directeur': 'directeur_sportif',
 'directgov.co.uk': 'directgov',
 'directhit': 'direct_hit_technologies',
 'directing': 'director',
 'directional': 'direction',
 'directionality': 'direction',
 'directions': 'direction',
 'directivo': 'tivo_digital_video_recorders',
 'directmedia': 'directmedia_publishing',
 'directoire': 'french_directory',
 'directorates': 'directorate',
 'directorates-general': 'directorate-general',
 'directoria': 'directorate_of_ukraine',
 'directorial': 'film_director',
 'directories': 'directory',
 'directoriya': 'directorate_of_ukraine',
 'directors': 'director',
 'directorships': 'board_of_directors',
 'directrealism': 'direct_realism',
 'directrevenue': 'direct_revenue',
 'directrix': 'conic_section',
 'directsoft': 'directlogic',
 'directsound3d': 'directsound',
 'directtv': 'directv',
 'directvobsub': 'vsfilter',
 'directway': 'hughesnet',
 'directx10': 'directx',
 'directx5': 'directx',
 'directx7': 'directx',
 'directx8': 'directx',
 'directx9': 'directx',
 'direcway': 'hughesnet',
 'diredawa': 'dire_dawa',
 'direkgunabhorn': 'order_of_the_direkgunabhorn',
 'direktoria': 'directorate_of_ukraine',
 'direktoriya': 'directorate_of_ukraine',
 'direrea': 'diarrhea',
 'direreah': 'diarrhea',
 'direrear': 'diarrhea',
 'diretmid': 'spinyfin',
 'diretmidae': 'spinyfin',
 'diretmus': 'silver_spinyfin',
 'direwolf': 'dire_wolf',
 'dirft': 'daventry_international_railfreight_terminal',
 'dirges': 'dirge',
 'dirghavrinta': 'oroxylum_indicum',
 'dirgible': 'airship',
 'dirhams': 'dirham',
 'dirhem': 'dirham',
 'diricawl': 'dodo',
 'dirichlet': 'johann_peter_gustav_lejeune_dirichlet',
 'diridon': 'diridon_station',
 'dirigent': 'conducting',
 'dirigible': 'airship',
 'dirigibles': 'airship',
 'dirigiblestroy': 'dolgoprudnenskoe_scientific_production_plant',
 'dirigism': 'dirigisme',
 'dirigiste': 'dirigisme',
 'dirigo': 'seal_of_maine',
 'diriku': 'gciriku_language',
 'diriyyah': 'diriyah',
 'dirk-jan': 'dirkjan',
 'dirk/rick': 'final_fight',
 'dirkastan': 'team_america:_world_police',
 'dirkie': 'lost_in_the_desert',
 'dirksen': 'everett_dirksen',
 'dirlaret': 'rechthalten',
 'dirlewanger': 'oskar_dirlewanger',
 'dirmeikis': 'paul_dirmeikis',
 'dirnsa': 'director_of_the_national_security_agency',
 'dirnt': 'mike_dirnt',
 'diro': 'pyrgos_dirou',
 'dirrachi': 'dyrrachio',
 'dirrachio': 'dyrrachio',
 'dirrachion': 'dyrrachio',
 'dirrahi': 'dyrrachio',
 'dirrahio': 'dyrrachio',
 'dirrahion': 'dyrrachio',
 'dirs': 'ben_dirs',
 'dirschau': 'tczew',
 'dirsyncpro': 'dirsync_pro',
 'dirtamancer': 'erfworld',
 'dirtbags': 'long_beach_state_49ers_baseball',
 'dirtballer': 'glossary_of_tennis',
 'dirtboard': 'mountainboarding',
 'dirtboarding': 'mountainboarding',
 'dirtbombs': 'the_dirtbombs',
 'dirtbox': 'ewan_pearson',
 'dirtdobber': 'mud_dauber',
 'dirtfarm': 'ben_claassen_iii',
 'dirtier': 'dirt',
 'dirtiest': 'dirt',
 'dirtily': 'cleanliness',
 'dirtiness': 'cleanliness',
 'dirtsurfer': 'dirtsurfing',
 'dirtwoman': 'donnie_corker',
 'dirtywhirl': 'return_to_cookie_mountain',
 'diru': 'dir_en_grey',
 'dirubhai': 'dhirubhai_ambani',
 'diruta': 'girolamo_diruta',
 'dirwali': 'kalami_language',
 'dirxml': 'novell_identity_manager',
 'dis-29500': 'office_open_xml',
 'dis-aggregation': 'aggregate_demand',
 'dis-ease': 'disease',
 'dis-organisation': 'dis-organization',
 'disa': 'defense_information_systems_agency',
 'disabilism': 'ableism',
 'disabilites': 'disability',
 'disabilities': 'disability',
 'disable': 'disability',
 'disabled': 'disability',
 'disableism': 'ableism',
 'disableist': 'disability_discrimination_act',
 'disabling': 'disability',
 'disablism': 'ableism',
 'disablist': 'ableism',
 'disaccharidases': 'disaccharidase',
 'disaccharides': 'disaccharide',
 'disaffect': 'unrest',
 'disaffecting': 'unrest',
 'disaffection': 'unrest',
 'disaffectional': 'unrest',
 'disaffectionally': 'unrest',
 'disaffectionate': 'unrest',
 'disaffects': 'unrest',
 'disaggregation': 'aggregate_demand',
 'disagree': 'controversy',
 'disagreeability': 'agreeableness',
 'disagreeable': 'agreeableness',
 'disagreeableness': 'agreeableness',
 'disagreeably': 'agreeableness',
 'disagreed': 'controversy',
 'disagreeing': 'controversy',
 'disagreement': 'controversy',
 'disagreements': 'controversy',
 'disagrees': 'controversy',
 'disalle': 'michael_disalle',
 'disallowance': 'disallowance_and_reservation',
 'disamb': 'word_sense_disambiguation',
 'disambig': 'word_sense_disambiguation',
 'disambigs': 'ambiguity',
 'disambiguate': 'ambiguity',
 'disambiguation': 'word_sense_disambiguation',
 'disambiguations': 'word_sense_disambiguation',
 'disambiguator': 'word_sense_disambiguation',
 'disapparate': 'magic_in_harry_potter',
 'disappearances': 'disappearance',
 'disappeared': 'forced_disappearance',
 'disappearing': 'disappear',
 'disappoint': 'disappointment',
 'disappointedly': 'disappointment',
 'disappointing': 'disappointment',
 'disappointments': 'disappointment',
 'disappoints': 'disappointment',
 'disapprobation': 'disapproval_voting',
 'disapproval': 'disapproval_voting',
 'disarono': 'amaretto',
 'disarthria': 'dysarthria',
 'disarticulation': 'acrotomophilia',
 'disassembly': 'disassembler',
 'disassociation': 'dissociation',
 'disassociative': 'dissociative_identity_disorder',
 'disasterisomer': 'diastereomer',
 'disasters': 'disaster',
 'disbar': 'disbarment',
 'disbarred': 'disbarment',
 'disbudding': 'livestock_dehorning',
 'disc': 'disc_assessment',
 'disc-1': 'disc1',
 'disc-at-once': 'optical_disc_recording_modes',
 'disc-jockey': 'disc_jockey',
 'disca': 'discovery_holding_company',
 'discaire': 'disc_jockey',
 'discalculia': 'dyscalculia',
 'discantus': 'descant',
 'discb': 'discovery_holding_company',
 'disceliaceae': 'discelium',
 'discgaea': 'disgaea:_hour_of_darkness',
 'discgolf': 'disc_golf',
 'disch': 'thomas_disch',
 'dischack': 'battle.net',
 'discharges': 'discharge',
 'discharging': 'discharge',
 'dischinger': 'franz_dischinger',
 'dischord': 'dischord_records',
 'dischordian': 'discordianism',
 'dischordianism': 'discordianism',
 'discicristates': 'excavate',
 'disciples': 'disciple',
 'disciplinarian': 'discipline',
 'discjockey': 'disc_jockey',
 'disclaim': 'disclaimer',
 'disclaimers': 'disclaimer',
 'disclic': 'discount-licensing.com',
 'disclimax': 'climax_community',
 'discnw': 'disc_northwest',
 'disco': 'd.i.s.c.o.',
 'disco-pop': 'pop_music',
 'disco-punk': 'dance-punk',
 'disco-vision': 'discovision',
 'discoball': 'disco_ball',
 'discobolos': 'discobolus',
 'discocerid': 'discosorida',
 'discocerida': 'discosorida',
 'discochaetodon': 'chaetodon',
 'discodianism': 'discordianism',
 'discoflux': 'discordian_calendar',
 'discognathichthys': 'garra',
 'discognathus': 'garra',
 'discografia': 'discography',
 'discographer': 'discography',
 'discogs.com': 'discogs',
 'discoideum': 'dictyostelium',
 'discolouration': 'bleach',
 'discoluma': 'pouteria',
 'discom': 'divisions_of_the_united_states_army',
 'discomformity': 'unconformity',
 'discommendation': 'censure',
 'discone': 'discone_antenna',
 'disconformity': 'unconformity',
 'disconnect': 'disconnection',
 'disconnecty': 'just_like_the_fambly_cat',
 'discontentment': 'contentment',
 'discontinuance': 'discontinuation',
 'discontinue': 'discontinuation',
 'discontinuities': 'discontinuity',
 'discontinuous': 'classification_of_discontinuities',
 'discop': 'distributed_constraint_optimization',
 'discophis': 'drypetes',
 'discophorus': 'discophoros',
 'discoprince': 'music_of_the_katamari_damacy_series',
 'discopyge': 'apron_ray',
 'discordance': 'discord',
 'discorder': 'citr-fm',
 'discordian': 'discordianism',
 'discordianisml': 'discordianism',
 'discordianist': 'discordianism',
 'discordians': 'discordianism',
 'discore': 'd-beat',
 'discorianism': 'discordianism',
 'discorianist': 'discordianism',
 'discorporation': 'head_transplant',
 'discosea': 'flabellinea',
 'discostick': 'lovegame',
 'discotic': 'columnar_phase',
 'discount': 'discounting',
 'discounted': 'discounting',
 'discounts': 'discounting',
 'discoursal': 'discourse',
 'discourse-pragmatic': 'pragmatics',
 'discovercard': 'discover_card',
 'discoverthenetwork.org': 'david_horowitz_freedom_center',
 'discoverthenetworks.org': 'david_horowitz_freedom_center',
 'discovery.com': 'discovery_channel',
 'discovery3': 'land_rover_discovery',
 'discoverybound': 'adventure_unlimited',
 'discoverydot': 'chemical_compound_microarray',
 'discozone': 'disco-zone',
 'discredit': 'discrediting_tactic',
 'discredited': 'discrediting_tactic',
 'discrediting': 'discrediting_tactic',
 'discreditor': 'discrediting_tactic',
 'discreditors': 'discrediting_tactic',
 'discredits': 'discrediting_tactic',
 'discreet': 'autodesk_media_and_entertainment',
 'discretamine': 'scoulerine',
 'discrete-time': 'discrete_time',
 'discreteness': 'discrete',
 'discretisation': 'discretization',
 'discretised': 'discretization',
 'discretized': 'discrete_space',
 'discrimant': 'discriminant',
 'discriminate': 'discrimination',
 'discriminated': 'discrimination',
 'discriminating': 'discrimination',
 'discriminatory': 'discrimination',
 'discs': 'dlg4',
 'discus': 'discus_throw',
 'discuss': 'debate',
 'discussed': 'debate',
 'discussing': 'debate',
 'discussion': 'debate',
 'discussionboard': 'internet_forum',
 'discussions': 'debate',
 'discword': 'discworld',
 'discwrold': 'discworld',
 'disdainful': 'disdain',
 'disdemona': 'desdemona',
 'disease-free': 'cure',
 'diseased': 'disease',
 'diseasemongering': 'disease_mongering',
 'diseases': 'disease',
 'diseasing': 'disease',
 'disection': 'dissection',
 'disegno': 'work_of_art',
 'diselenoxomethane': 'carbon_diselenide',
 'disembarkation': 'landing_operation',
 'disembarrass': 'embarrassment',
 'disembarrassed': 'embarrassment',
 'disembarrasses': 'embarrassment',
 'disembarrassing': 'embarrassment',
 'disembarrassment': 'embarrassment',
 'disembaudio': 'rifftrax',
 'disembowel': 'disembowelment',
 'disemboweled': 'disembowelment',
 'disemboweling': 'disembowelment',
 'disembowlment': 'disembowelment',
 'disemia': 'polysemy',
 'disemma': 'passion_flower',
 'disemvowel': 'disemvoweling',
 'disemvowelled': 'disemvoweling',
 'disemvowelling': 'disemvoweling',
 'disenchanted': 'the_black_parade',
 'disenfranchise': 'disfranchisement',
 'disenfranchised': 'disfranchisement',
 'disenfranchisement': 'disfranchisement',
 'disenfranchising': 'disfranchisement',
 'disengage': 'disen_gage',
 'disentery': 'dysentery',
 'disentry': 'dysentery',
 'disenvoweling': 'disemvoweling',
 'disequality': 'inequation',
 'disequilibria': 'economic_equilibrium',
 'diserth': 'dyserth',
 'disestablish': 'state_religion',
 'disestablished': 'disestablishmentarianism',
 'disestablishment': 'disestablishmentarianism',
 'disestablishmentarian': 'disestablishmentarianism',
 'disfellowshiped': 'excommunication',
 'disfiguration': 'disfigurement',
 'disfigure': 'disfigurement',
 'disfigured': 'defacement',
 'disflation': 'deflation',
 'disfluencies': 'speech_disfluency',
 'disfluency': 'speech_disfluency',
 'disfranchise': 'disfranchisement',
 'disfunction': 'dysfunction',
 'disgaea': 'disgaea:_hour_of_darkness',
 'disgraceland': 'luther_biggs',
 'disgraphia': 'dysgraphia',
 'disgronifier': 'jargon_of_the_rush_limbaugh_show',
 'disguise': 'deception',
 'disguises': 'deception',
 'disgusted': 'disgust',
 'disgustedly': 'disgust',
 'disgustedness': 'disgust',
 'disgusting': 'disgust',
 'disgustingly': 'disgust',
 'disgustingness': 'disgust',
 'disgusts': 'disgust',
 'dish': 'dish_network',
 'dish-washer': 'dishwasher_pete',
 'dish-washing': 'dishwashing',
 'disharmony': 'harmony',
 'dishdash': 'thawb',
 'dishdasha': 'thawb',
 'dishdashah': 'thawb',
 'dishdashas': 'thawb',
 'dishdrawer': 'drawer_dishwasher',
 'dishes': 'dishware',
 'dishi': 'dyshi',
 'dishlatino.com': 'dish_network',
 'dishnetwork': 'dish_network',
 'dishnetwork.com': 'dish_network',
 'dishonest': 'dishonesty',
 'dishonestly': 'dishonesty',
 'dishonor': 'honour',
 'dishonour': 'honour',
 'dishoom': 'dishyum',
 'dishrag': 'dishcloth',
 'dishsoap': 'dishwashing',
 'dishtv': 'dish_tv',
 'dishum': 'dishyum',
 'dishwashers': 'dishwasher',
 'dishydrosis': 'dyshidrosis',
 'disialoganglioside': 'ganglioside',
 'disibility': 'disability',
 'disibodenberg': 'disibod',
 'disigma': 'sampi',
 'disilva': 'marcos_di_silva',
 'disilyn': 'benzethonium_chloride',
 'disincentive': 'incentive',
 'disincorporated': 'municipal_corporation',
 'disinfect': 'disinfectant',
 'disinfectants': 'disinfectant',
 'disinfected': 'disinfectant',
 'disinfecting': 'disinfectant',
 'disinfection': 'disinfectant',
 'disinfestation': 'pest_control',
 'disinfo.com': 'disinfo',
 'disinfocon': 'disinfo',
 'disinfopedia': 'sourcewatch',
 'disinformacija': 'disinformation',
 'disinherit': 'inheritance',
 'disinheritance': 'inheritance',
 'disinhibit': 'disinhibition',
 'disinhibited': 'disinhibition',
 'disintegrators': 'disintegrator',
 'disintegratory': 'disintegrator',
 'disintegrins': 'disintegrin',
 'disinterest': 'attention',
 'disintermediate': 'disintermediation',
 'disintermediated': 'disintermediation',
 'disinvest': 'divestment',
 'disinvoweling': 'disemvoweling',
 'disiple': 'disciple',
 'disisocactus': 'disocactus',
 'disiz': 'disiz_la_peste',
 'disj': 'deutsche_internationale_schule_johannesburg',
 'disjunction': 'logical_disjunction',
 'disjunctions': 'logical_disjunction',
 'disjunctively': 'logical_disjunction',
 'disjunctiveness': 'logical_disjunction',
 'disjunctor': 'logical_disjunction',
 'disjunctors': 'logical_disjunction',
 'disjuncts': 'disjunct',
 'disk': 'disc',
 'disk-at-once': 'optical_disc_recording_modes',
 'disk-to-disk-to-tape': 'disk_staging',
 'disk2fdi': 'formatted_disk_image',
 'diskectomy': 'discectomy',
 'diskenesia': 'tardive_dyskinesia',
 'disket': 'nubra_valley',
 'diskette': 'floppy_disk',
 'diskettes': 'floppy_disk',
 'diskflyer': 'darwin_iv',
 'diskis': 'dishwashing',
 'diskit': 'nubra_valley',
 'diskkeeper': 'diskeeper',
 'disklabel': 'bsd_disklabel',
 'disklavier-pro': 'disklavier',
 'diskless': 'diskless_node',
 'diskmag': 'disk_magazine',
 'diskmagazine': 'disk_magazine',
 'diskobolos': 'discobolus',
 'diskonchip': 'm-systems',
 'diskonkey': 'usb_flash_drive',
 'diskoperatingsystembox': 'dosbox',
 'diskosb': 'dosbox',
 'diskpart.exe': 'diskpart',
 'disks': 'disc',
 'diskun': 'family_computer_disk_system',
 'disl': 'dauphin_island_sea_lab',
 'dislexia': 'dyslexia',
 'dislexya': 'dyslexia',
 'dislexyia': 'dyslexia',
 'dislocate': 'dislocation',
 'dislocated': 'dislocation',
 'dislocations': 'dislocation',
 'disloyalty': 'loyalty',
 'dismalites': 'orfelia_fultoni',
 'dismas': 'saint_dismas',
 'dismayri': 'ditsmayri',
 'dismember': 'dismemberment',
 'dismembered': 'dismemberment',
 'dismiss': 'dismissal',
 'dismissed': 'dismissal',
 'dismount': 'gymnastics',
 'dismus': 'saint_dismas',
 'dismutation': 'disproportionation',
 'disn': 'defense_information_systems_network',
 'disney': 'the_walt_disney_company',
 'disney.go.com': 'disney.com',
 'disney/pixar': 'pixar',
 'disney/quasimodo': 'quasimodo',
 'disney30': 'the_walt_disney_company',
 'disney30.com': 'the_walt_disney_company',
 'disneychannel': 'disney_channel',
 'disneyization': 'disneyfication',
 'disneyparks': 'walt_disney_parks_and_resorts',
 'disneysea': 'tokyo_disneysea',
 'disneyserier': 'inducks',
 'disneytoons': 'disneytoon_studios',
 'disneyworld': 'walt_disney_world_resort',
 'disnification': 'disneyfication',
 'disobbedienti': 'tute_bianche',
 'disobedience': 'civil_disobedience',
 'disocereus': 'disocactus',
 'disodea': 'paederia',
 'disolution': 'dissolution',
 'disomer': 'dexbrompheniramine',
 'disomic': 'aneuploidy',
 'disomy': 'aneuploidy',
 'disophrol': 'resporal',
 'disorders': 'disorder',
 'disorganized': 'chaos',
 'disorient': 'mr_bongo_records',
 'disoss': 'ibm_disoss',
 'disown': 'disownment',
 'disowned': 'disownment',
 'dispadol': 'pethidine',
 'disparate-impact': 'adverse_impact',
 'disparate-treatment': 'disparate_treatment',
 'dispareunia': 'dyspareunia',
 'dispargement': 'disparagement',
 'disparities': 'disparity',
 'dispatches': 'dispatch',
 'dispater': 'dis_pater',
 'dispensaries': 'hospital',
 'dispensational': 'dispensation',
 'dispensationalist': 'dispensationalism',
 'dispensationalistic': 'dispensationalism',
 'dispensationalistical': 'dispensationalism',
 'dispensationalistically': 'dispensationalism',
 'dispensationalists': 'dispensationalism',
 'dispensationally': 'dispensation',
 'dispensations': 'dispensation',
 'dispense': 'dispensing',
 'dispensed': 'dispensing',
 'dispensers': 'dispenser',
 'dispenses': 'dispensing',
 'dispensive': 'dispensing',
 'dispensively': 'dispensing',
 'dispensiveness': 'dispensing',
 'dispensivities': 'dispensing',
 'dispensivity': 'dispensing',
 'dispensor': 'dispenser',
 'dispensors': 'dispenser',
 'dispentachoron': 'rectified_5-cell',
 'dispermox': 'amoxicillin',
 'dispersants': 'dispersant',
 'disphagia': 'dysphagia',
 'disphemia': 'stuttering',
 'disphenia': 'cyathea',
 'dispholidus': 'boomslang',
 'dispicable': 'despise',
 'dispise': 'despise',
 'displace': 'displacement',
 'displacements': 'displacement',
 'display-window': 'display_window',
 'displayed': 'display_device',
 'displays': 'display_device',
 'displaywrite': 'ibm_displaywrite',
 'displaywriter': 'ibm_displaywriter_system',
 'displeased': 'displeased_records',
 'displeasure': 'suffering',
 'dispney': 'the_walt_disney_company',
 'dispomix': 'dispomix_technology',
 'disposabilities': 'disposable',
 'disposables': 'disposable',
 'disposably': 'disposable',
 'disposally': 'disposal',
 'disposals': 'disposal',
 'dispose': 'dispose_pattern',
 'disposed': 'disposal',
 'disposer': 'disposal',
 'disposers': 'disposal',
 'disposes': 'disposal',
 'disposing': 'disposal',
 'dispositional': 'disposition',
 'dispositionalism': 'dispositional_attribution',
 'dispositionalisms': 'dispositional_attribution',
 'dispositionalist': 'dispositional_attribution',
 'dispositionalistic': 'dispositional_attribution',
 'dispositionalists': 'dispositional_attribution',
 'dispositionally': 'disposition',
 'dispositions': 'disposition',
 'dispositive': 'dispositive_motion',
 'disposophobia': 'compulsive_hoarding',
 'dispossess': 'eviction',
 'dispossessed': 'the_dispossessed',
 'dispraxia': 'developmental_dyspraxia',
 'disproof': 'proof',
 'disproofs': 'proof',
 'disproove': 'proof',
 'disprooved': 'proof',
 'disprooven': 'proof',
 'disproover': 'proof',
 'disproovers': 'proof',
 'disprooves': 'proof',
 'disprooving': 'proof',
 'disproportionalization': 'disproportionation',
 'disproportionates': 'disproportionation',
 'disprosodia': 'dysprosody',
 'disprosody': 'dysprosody',
 'disprovability': 'falsifiability',
 'disprove': 'proof',
 'disproved': 'proof',
 'disproven': 'proof',
 'disprover': 'proof',
 'disprovers': 'proof',
 'disproves': 'proof',
 'disproving': 'proof',
 'disputable': 'controversy',
 'disputations': 'disputation',
 'dispute': 'controversy',
 'disputed': 'controversy',
 'disputes': 'controversy',
 'disqo': 'glenn_gilberti',
 'disque': 'disc',
 'disquette': 'floppy_disk',
 'disquisition': 'dissertation',
 'disquisitions': 'dissertation',
 'disquotationalism': 'redundancy_theory_of_truth',
 'disraeli': 'benjamin_disraeli',
 'disregard': 'ignorance',
 'disremember': 'remember',
 'disremembered': 'remember',
 'disremembering': 'remember',
 'disremembers': 'remember',
 'disrespect': 'respect',
 'disrotatory': 'conrotatory_and_disrotatory',
 'disruptive-pattern': 'camouflage',
 'dissapointment': 'disappointment',
 'dissatisfaction': 'contentment',
 'disscusion': 'debate',
 'dissect': 'dissection',
 'dissected': 'dissection',
 'dissecting': 'dissection',
 'dissections': 'dissection',
 'dissector': 'dissection',
 'dissectors': 'dissection',
 'dissects': 'dissection',
 'disseisin': 'assize_of_novel_disseisin',
 'dissemble': 'lie',
 'dissembled': 'lie',
 'dissembler': 'lie',
 'dissemblers': 'lie',
 'dissembles': 'lie',
 'dissembling': 'lie',
 'disseminule': 'diaspore',
 'dissenters': 'dissenter',
 'dissenting': 'dissent',
 'dissentire': 'dissenter',
 'dissertations': 'dissertation',
 'dissidence': 'dissident',
 'dissidents': 'dissident',
 'dissidia': 'dissidia:_final_fantasy',
 'dissimilarity': 'similarity',
 'dissimilate': 'dissimilation',
 'dissimilatory': 'dissimilation',
 'dissimulate': 'dissimulation',
 'dissimulated': 'dissimulation',
 'dissimulates': 'dissimulation',
 'dissimulating': 'dissimulation',
 'dissimulations': 'dissimulation',
 'dissimulative': 'dissimulation',
 'dissimulatively': 'dissimulation',
 'dissimulator': 'dissimulation',
 'dissimulators': 'dissimulation',
 'dissipate': 'dissipation',
 'dissipated': 'dissipation',
 'dissipates': 'dissipation',
 'dissipating': 'dissipation',
 'dissipations': 'dissipation',
 'dissipative': 'dissipation',
 'dissocial': 'dissocial_personality_disorder',
 'dissociatives': 'dissociative',
 'dissolvability': 'dissolution',
 'dissolvable': 'dissolution',
 'dissolve': 'dissolution',
 'dissolved': 'dissolution',
 'dissolves': 'dissolution',
 'dissolving': 'dissolution',
 'dissonances': 'dissonance',
 'dissonant': 'consonance_and_dissonance',
 'dissonantly': 'consonance_and_dissonance',
 'dissonata': 'the_flower_king',
 'dissonate': 'consonance_and_dissonance',
 'dissymmetry': 'asymmetry',
 'distad': 'anatomical_terms_of_location',
 'distaffs': 'distaff',
 'distalgesic': 'dextropropoxyphene',
 'distance-learning': 'distance_education',
 'distance-vector': 'distance-vector_routing_protocol',
 'distances': 'distance',
 'distant-sightedness': 'hyperopia',
 'distaval': 'thalidomide',
 'distel-see': 'distelsee',
 'distend': 'distension',
 'distended': 'distension',
 'distending': 'distension',
 'distends': 'distension',
 'disteniinae': 'disteniidae',
 'distensions': 'distension',
 'disthene': 'kyanite',
 'disthymia': 'dysthymia',
 'distich': 'couplet',
 'distichiae': 'distichia',
 'distichiasis': 'distichia',
 'distichurus': 'causinae',
 'distil': 'distillation',
 'distilate': 'distillation',
 'distiling': 'distillation',
 'distill': 'distillation',
 'distillability': 'distillation',
 'distillable': 'distillation',
 'distillably': 'distillation',
 'distilland': 'distillation',
 'distillands': 'distillation',
 'distillate': 'distillation',
 'distillates': 'distillation',
 'distillational': 'distillation',
 'distillationally': 'distillation',
 'distillations': 'distillation',
 'distillative': 'distillation',
 'distillatively': 'distillation',
 'distillatories': 'distillation',
 'distillatory': 'distillation',
 'distilled': 'distillation',
 'distiller': 'distillation',
 'distilleries': 'distillation',
 'distillery': 'distillation',
 'distilling': 'distillation',
 'distillment': 'distillation',
 'distillments': 'distillation',
 'distills': 'distillation',
 'distilment': 'distillation',
 'distilments': 'distillation',
 'distils': 'distillation',
 'distimea': 'dysthymia',
 'distimia': 'dysthymia',
 'distincion': 'ceceo',
 'distinctions': 'distinction',
 'distinctive': 'distinction',
 'distinctively': 'distinction',
 'distinctiveness': 'trademark_distinctiveness',
 'distinctives': 'distinction',
 'distinguishable': 'identical_particles',
 'distinguished': 'distinguish',
 'distinguisher': 'route_distinguisher',
 'distinguishers': 'route_distinguisher',
 'distinguishes': 'distinguish',
 'distinguishing': 'distinguish',
 'distissima': 'calycopis',
 'distoechurus': 'feather-tailed_possum',
 'distoma': 'liver_fluke',
 'distomon': 'distomo',
 'distonia': 'dystonia',
 'distopia': 'dystopia',
 'distopian': 'dystopia',
 'distort': 'distortion',
 'distortedly': 'distortion',
 'distortedness': 'distortion',
 'distorter': 'distortion',
 'distorters': 'distortion',
 'distorting': 'distortion',
 'distortingly': 'distortion',
 'distortingness': 'distortion',
 'distortional': 'distortion',
 'distortionally': 'distortion',
 'distortions': 'distortion',
 'distortive': 'distortion',
 'distortively': 'distortion',
 'distortiveness': 'distortion',
 'distorts': 'distortion',
 'distos': 'dystos',
 'distract': 'distraction',
 'distracted': 'distraction',
 'distracting': 'distraction',
 'distraneurin': 'clomethiazole',
 'distressed': 'distress',
 'distributaries': 'distributary',
 'distribute': 'distribution',
 'distributed': 'distribution',
 'distributed-denial-of-service': 'denial-of-service_attack',
 'distributer': 'distribution',
 'distributing': 'distribution',
 'distribution-free': 'non-parametric_statistics',
 'distributionism': 'distributism',
 'distributions': 'distribution',
 'distributist': 'distributism',
 'distributive': 'distributivity',
 'distributivism': 'distributism',
 'distributivists': 'distributism',
 'distributors': 'distributor',
 'districts': 'district',
 'distringas': 'distraint',
 'distronic': 'autonomous_cruise_control_system',
 'distrophy': 'dystrophy',
 'distrowatch.com': 'distrowatch',
 'distupgrade': 'advanced_packaging_tool',
 'disturb': 'disturbance',
 'disturbances': 'disturbance',
 'disturbed-hell': 'ten_thousand_fists',
 'disturber': 'disturbing_the_peace',
 'disturbers': 'disturbing_the_peace',
 'disturbing': 'disturbance',
 'disturbingly': 'disturbing_the_peace',
 'disturbs': 'disturbing_the_peace',
 'distyle': 'glossary_of_architecture',
 'distylin': 'taxifolin',
 'distyly': 'heterostyly',
 'disuccinimidyl-suberate': 'disuccinimidyl_suberate',
 'disufenton': 'disufenton_sodium',
 'disugst': 'disgust',
 'disulfaram': 'disulfiram',
 'disulfate': 'pyrosulfate',
 'disulfides': 'disulfide',
 'disulfirum': 'disulfiram',
 'disulphide': 'disulfide',
 'disulphides': 'disulfide',
 'disulphiram': 'disulfiram',
 'disulphoton': 'disulfoton',
 'disumbrationist': 'disumbrationism',
 'disuye': 'dan_findlay',
 'disvouch': 'discrediting_tactic',
 'disvouched': 'discrediting_tactic',
 'disvouches': 'discrediting_tactic',
 'disvouching': 'discrediting_tactic',
 'disx3': 'alexander_kowalski',
 'disy': 'democratic_rally',
 'disyllabic': 'syllable',
 'disyllable': 'syllable',
 'disznosajt': 'head_cheese',
 'dit-dah': 'morse_code',
 'dital': 'harp_lute',
 'ditamap': 'darwin_information_typing_architecture',
 'ditammari': 'tammari_people',
 'ditang': 'ditangquan',
 'ditanye': 'une_seule_nuit',
 'ditb': 'tabou_airport',
 'ditchbank': 'towpath',
 'ditched': 'water_landing',
 'ditches': 'ditch',
 'ditching': 'water_landing',
 'ditchmonkey': 'hugh_sawyer',
 'ditchs': 'ditch',
 'ditchweed': 'hemp',
 'ditech.com': 'ditech',
 'diterlizzi': 'tony_diterlizzi',
 'diterpene': 'terpene',
 'diterpenes': 'terpene',
 'diterpenoid': 'terpenoid',
 'diterpinoid': 'terpene',
 'dithecoluma': 'pouteria',
 'ditheletism': 'monothelitism',
 'dithering': 'dither',
 'dithienylethene': 'diarylethene',
 'dithio': 'thio-',
 'dithioacetal': 'thioacetal',
 'dithiocarbonate': 'thiocarbonate',
 'dithiophosphate': 'thiophosphate',
 'dithmar': 'thietmar_of_merseburg',
 'dithol': 'pigeon_house_mountain',
 'dithrocream': 'dithranol',
 'dithyrambe': 'dithyramb',
 'dithyrambic': 'dithyramb',
 'dithyrambics': 'dithyramb',
 'dithyrambos': 'dithyramb',
 'dithyrambs': 'dithyramb',
 'dithyrambus': 'dithyramb',
 'dithyrhamb': 'dithyramb',
 'ditib': 'turkish-islamic_union_for_religious_affairs',
 'ditidaht': 'ditidaht_first_nation',
 'ditirambo': 'dithyramb',
 'ditka': 'mike_ditka',
 'ditko': 'steve_ditko',
 'ditm': 'mahana_airport',
 'ditmars': 'ditmar',
 'ditmarsch': 'dithmarschen',
 'ditmarschen': 'dithmarschen',
 'ditmarsh': 'dithmarschen',
 'ditono': 'ditone',
 'ditonus': 'ditone',
 'ditope': 'dihedron',
 'ditransitive': 'ditransitive_verb',
 'ditremata': 'theria',
 'ditritra': 'euphorbia',
 'ditroff': 'troff',
 'ditropan': 'oxybutynin',
 'ditscap': 'department_of_defense_information_technology_security_certification_and_accreditation_process',
 'dittander': 'lepidium',
 'ditterswind': 'maroldsweisach',
 'dittlig-see': 'dittligsee',
 'dittoes': 'ditto_suit',
 'dittographies': 'dittography',
 'dittoheads': 'jargon_of_the_rush_limbaugh_show',
 'ditton-2': 'fc_ditton-2',
 'ditulima': 'dendrobium',
 'ditv': 'dogs_in_the_vineyard',
 'diueretic': 'diuretic',
 'diukov': 'dyukov',
 'diula': 'dyula',
 'diulgheroff': 'nikolay_diulgheroff',
 'diuratin': 'sodium_salicylate',
 'diureidoacetate': 'allantoic_acid',
 'diurese': 'diuresis',
 'diuretics': 'diuretic',
 'diuril': 'chlorothiazide',
 'diurnally': 'diurnal',
 'diuron': 'dcmu',
 'diurpaneus': 'decebalus',
 'diutisc': 'theodiscus',
 'div3': 'divx',
 'divac': 'vlade_divac',
 'divacup': 'menstrual_cup',
 'divad': 'm247_sergeant_york',
 'divali': 'diwali',
 'divalproex': 'valproate_semisodium',
 'divanas': 'diwanus',
 'divane': 'diwanus',
 'divanus': 'diwanus',
 'divas': 'diva',
 'divasibranchia': 'khairkhaniidae',
 'dive-bomber': 'dive_bomber',
 'dive-bombing': 'dive_bomber',
 'dive-dive': 'gobots',
 'diveagar': 'diveagar_beach',
 'divebomber': 'dive_bomber',
 'divechi': 'dhivehi_language',
 'diveevo': 'serafimo-diveevsky_monastery',
 'divehi': 'dhivehi_language',
 'divenie': 'divenie_district',
 'diver-tug': 'diver_propulsion_vehicle',
 'divergence-free': 'solenoidal_vector_field',
 'divergency': 'divergence',
 'divers': 'diver',
 'diversa': 'verenium_corporation',
 'diversified': 'diversified_technique',
 'diversify': 'diversity',
 'diversifying': 'diversification',
 'diversionary': 'diversion',
 'diversionism': 'distraction',
 'diversionist': 'distraction',
 'diversions': 'diversion',
 'diversispora': 'diversisporaceae',
 'divert': 'diversion',
 'diverter': 'diversion',
 'diverters': 'diversion',
 'diverticula': 'diverticulum',
 'diverticular': 'diverticulum',
 'diverticuli': 'diverticulum',
 'divertimenti': 'divertimento',
 'diverting': 'diversion',
 'divertissement': 'divertimento',
 'diveskin': 'diving_suit',
 'divest': 'divestment',
 'divested': 'divestment',
 'divesting': 'divestment',
 'divestiture': 'divestment',
 'divestitures': 'divestment',
 'divestments': 'divestment',
 'divests': 'divestment',
 'diveyevo': 'serafimo-diveevsky_monastery',
 'divi-dead': 'dividead',
 'divide-and-conquer': 'divide_and_conquer',
 'divide-by-zero': 'division_by_zero',
 'dividends': 'dividend',
 'divident': 'dividend',
 'dividents': 'dividend',
 'divider': 'division',
 'divides': 'divisor',
 'dividivi': 'divi-divi',
 'divil': 'hiberno-english',
 'divilly': 'john_divilly',
 'divinatory': 'divination',
 'divine-right': 'divine_right',
 'divinely': 'divinity',
 'diviner': 'divination',
 'diviniidae': 'theriodont',
 'divining': 'dowsing',
 'divinities': 'divinity',
 'divinity-wind': 'kamikaze',
 'divinized': 'divinization',
 'divisibility': 'divisor',
 'divisible': 'divisor',
 'division-i': 'division_i',
 'divisional-general': 'divisional_general',
 'divisionist': 'chromoluminarism',
 'divisionists': 'chromoluminarism',
 'divisions': 'division',
 'divisoria': 'manila',
 'divisors': 'divisor',
 'divitiacos': 'diviciacus',
 'divitiacus': 'diviciacus',
 'diviya': 'divya_tewar',
 'divodurum': 'metz',
 'divorce': 'd.i.v.o.r.c.e.',
 'divorced': 'divorce',
 'divorces': 'divorce',
 'divorcing': 'divorce',
 'divots': 'the_heart_of_a_goof',
 'divtasvuodna': 'tysfjord',
 'divulgation': 'public_awareness_of_science',
 'divulging': 'disclosure',
 'divyadesam': 'divya_desams',
 'divyadesams': 'divya_desams',
 'divyadharshini': 'divyadarshini',
 'divyaprabandam': 'divya_prabandha',
 'diwa': 'a_directory_of_important_wetlands_in_australia',
 'diwalhi': 'diwali',
 'diwalli': 'diwali',
 'diwan-i-am': 'divan',
 'diwan-i-khas': 'divan',
 'diwandareh': 'diwandarreh',
 'diwandere': 'diwandarreh',
 'diwane': 'diwanus',
 'diwania': 'dewaniya',
 'diwanieh': 'al_diwaniyah',
 'diwaniya': 'dewaniya',
 'diwaniyah': 'al_diwaniyah',
 'diwaniyas': 'dewaniya',
 'diwaniyeh': 'al_diwaniyah',
 'diwaniyya': 'al_diwaniyah',
 'diwphalanx': 'diwphalanx_records',
 'dix-30': 'quartier_dix30',
 'dix-hallpike': 'dix-hallpike_test',
 'dix/30': 'quartier_dix30',
 'dix30': 'quartier_dix30',
 'dixandau': 'dixanadu',
 'dixence': 'grande_dixence_dam',
 'dixicrats': 'dixiecrat',
 'dixiebelles': 'dixie_belles',
 'dixiecrats': 'dixiecrat',
 'dixiphia': 'white-crowned_manakin',
 'dixit': 'dikshit',
 'dixmier': 'jacques_dixmier',
 'dixmude': 'diksmuide',
 'dixogin': 'digoxin',
 'dixwell': 'john_dixwell',
 'dixy': 'dixie',
 'diyafa': 'honor_codes_of_the_bedouin',
 'diyako': 'deioces',
 'diyalpur': 'dayalpur',
 'diyat': 'diyya',
 'diyfest': 'diy-fest',
 'diyinruan': 'ruan',
 'diyism': 'do_it_yourself',
 'diyl': 'substituent',
 'diylylidene': 'substituent',
 'diyne': 'polyyne',
 'diyo': 'yamoussoukro_airport',
 'diyyat': 'diyya',
 'dizang': 'ksitigarbha',
 'dizepam': 'diazepam',
 'dizful': 'dezful',
 'dizhi': 'earthly_branches',
 'dizier': 'saint-dizier',
 'dizrhythmia': 'dizrythmia',
 'dizygotheca': 'schefflera',
 'dizygotic': 'twin',
 'dizzee': 'dizzee_rascal',
 'dizzied': 'dizziness',
 'dizzier': 'dizziness',
 'dizzies': 'dizziness',
 'dizziest': 'dizziness',
 'dizzily': 'dizziness',
 'dizzying': 'dizziness',
 'dizzyingly': 'dizziness',
 'dizzyness': 'dizziness'}
        