
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_dj = {'dj-aigci': 'dow_jones-aig_commodity_index',
 'dj.i': 'aeg_dj.i',
 'dj/rupture': 'dj_/rupture',
 'djaballah': 'abdallah_djaballah',
 'djabelek': 'devil',
 'djabo': 'jabo',
 'djabrailov': 'jabrailov',
 'djabrid': 'jabrids',
 'djabrids': 'jabrids',
 'djabugandji': 'djabugay_people',
 'djabugay': 'djabugay_people',
 'djabuti': 'djibouti',
 'djadek': 'domovoi',
 'djadi': 'djahy',
 'djadjedje': 'franck_dja_djedje',
 'djado': 'djado_plateau',
 'djadochta': 'djadochta_formation',
 'djadokhta': 'djadochta_formation',
 'djaghatsadzor': 'jaghatsadzor',
 'djahe': 'ginger',
 'djahi': 'djahy',
 'djajapura': 'jayapura',
 'djakarta': 'jakarta',
 'djakonitsa': 'diakonissa',
 'djakpa': 'constant_djakpa',
 'djalili': 'jalili',
 'djalmir': 'djalmir_vieira_andrade',
 'djambe': 'djembe',
 'djambul': 'jambyl_jabayev',
 'djams': 'don_juan_avila_middle_school',
 'djamshlu': 'jamshlu',
 'djanelidze': 'yustin_djanelidze',
 'djangu': 'yolngu',
 'djapu': 'australian_aboriginal_kinship',
 'djarfogo': 'fogo_creole',
 'djarkarta': 'jakarta',
 'djavadov': 'rovshan_javadov',
 'djawa': 'java',
 'djawi': 'jawi',
 'djbc': 'dj_bc',
 'djbouti': 'djibouti',
 'djcolette': 'dj_colette',
 'djebauti': 'horus',
 'djeddah': 'jeddah',
 'djedefra': 'djedefre',
 'djedet': 'mendes',
 'djedi': 'dedi',
 'djedkare': 'djedkare_isesi',
 'djedkare-izezi': 'djedkare_isesi',
 'djedkonsefankh': 'djedkhonsuefankh',
 'djedu': 'abusir',
 'djedy': 'dedi',
 'djehad': 'jihad',
 'djeheuty': 'thoth',
 'djehuty': 'thoth',
 'djeirahski': 'dzheyrakhsky_district',
 'djeirahskii': 'dzheyrakhsky_district',
 'djeirahskiy': 'dzheyrakhsky_district',
 'djeirahsky': 'dzheyrakhsky_district',
 'djeirakhski': 'dzheyrakhsky_district',
 'djeirakhskii': 'dzheyrakhsky_district',
 'djeirakhskiy': 'dzheyrakhsky_district',
 'djeirakhsky': 'dzheyrakhsky_district',
 'djelaba': 'abaya',
 'djeli': 'griot',
 'djellabah': 'djellaba',
 'djelleba': 'djellaba',
 'djem': 'cem',
 'djemal-el-din': 'sultan_of_egypt',
 'djemba': 'eric_djemba-djemba',
 'djembefola': 'djembe',
 'djembes': 'djembe',
 'djemscheed': 'cup_of_jamshid',
 'djendema': 'dzhendema',
 'djendemtepe': 'dzhendem_tepe',
 'djengou': 'jengu',
 'djengu': 'jengu',
 'djeparov': 'server_djeparov',
 'djerabis': 'carchemish',
 'djerach': 'jerash',
 'djerada': 'jerada',
 'djerbi': 'nafusi_language',
 'djerjinsky': 'dzerzhinsky',
 'djerma': 'zarma_people',
 'djerma-songhai': 'songhai',
 'djermuk': 'jermuk',
 'djeser': 'djoser',
 'djeser-djeseru': 'deir_el-bahri',
 'djew-qa': 'tjebu',
 'djeyrahski': 'dzheyrakhsky_district',
 'djeyrahskii': 'dzheyrakhsky_district',
 'djeyrahskiy': 'dzheyrakhsky_district',
 'djeyrahsky': 'dzheyrakhsky_district',
 'djeyrakhski': 'dzheyrakhsky_district',
 'djeyrakhskii': 'dzheyrakhsky_district',
 'djeyrakhskiy': 'dzheyrakhsky_district',
 'djeyrakhsky': 'dzheyrakhsky_district',
 'djez': 'dj_ez',
 'djezzar': 'claude_alexandre_de_bonneval',
 'djezzy': 'djezzy_gsm',
 'djfc': 'derby_junction_f.c.',
 'djhutmose': 'thutmose',
 'djia': 'dow_jones_industrial_average',
 'djibal': 'jibal',
 'djibouti/communications': 'telecommunications_in_djibouti',
 'djibouti/economy': 'economy_of_djibouti',
 'djibouti/geography': 'geography_of_djibouti',
 'djibouti/government': 'politics_of_djibouti',
 'djibouti/history': 'history_of_djibouti',
 'djibouti/military': 'military_of_djibouti',
 'djibouti/people': 'demographics_of_djibouti',
 'djibouti/transportation': 'transport_in_djibouti',
 'djiboutians': 'djibouti',
 'djibuti': 'djibouti',
 'djidda': 'jeddah',
 'djidjelli': 'jijel',
 'djigit': 'dzhigit',
 'djikil': 'chigils',
 'djikstra': 'edsger_w._dijkstra',
 'djilin': 'jilin_city',
 'djiliza': 'jiliza',
 'djimbe': 'djembe',
 'djin': 'genie',
 'djinang': 'yolngu',
 'djinba': 'yolngu',
 'djing': 'disc_jockey',
 'djingareyber': 'djinguereber_mosque',
 'djinguereber': 'djinguereber_mosque',
 'djinn': 'genie',
 'djinni': 'genie',
 'djinniyah': 'genie',
 'djinns': 'genie',
 'djiringanj': 'yuin_people',
 'djirringanj': 'yuin_people',
 'djirubal': 'dyirbal_language',
 'djite': 'bruce_djite',
 'djizak': 'jizzakh',
 'djj1': 'china_railways_djj1',
 'djj2': 'china_star',
 'djmachale': 'd._j._machale',
 'djmag': 'dj_magazine',
 'djmag.com': 'dj_magazine',
 'djmh': 'strange_case_of_dr_jekyll_and_mr_hyde',
 'djocovic': 'novak_djokovic',
 'djoemoe': 'djumu',
 'djojon': 'jojon',
 'djoker': 'novak_djokovic',
 'djola': 'jola_people',
 'djolas': 'jola_people',
 'djoliba': 'djoliba_athletic_club',
 'djolof': 'wolof_empire',
 'djoserty': 'sekhemkhet',
 'djouba': 'juba_dance',
 'djoudj': 'djoudj_national_bird_sanctuary',
 'djoue': 'djoue_department',
 'djououri-aguilli': 'djououri-aguilli_department',
 'djourou': 'johan_djourou',
 'djozer': 'djoser',
 'djpretzel': 'overclocked_remix',
 'djraber': 'jraber',
 'djrambar': 'jrambar',
 'djrarat': 'jrarrat',
 'djrashen': 'jrashen',
 'djscoe': 'dwarkadas_j._sanghvi_college_of_engineering',
 'djspooky': 'dj_spooky',
 'djswami': 'diamond_duggal',
 'djta': 'dow_jones_transportation_average',
 'djua': 'dow_jones_utility_average',
 'djuanda': 'djuanda_kartawidjaja',
 'djudeo-espanyol': 'judaeo-spanish',
 'djugashvili': 'joseph_stalin',
 'djugun': 'jukun',
 'djuka': 'ndyuka',
 'djula': 'dyula',
 'djulgerov': 'georgi_djulgerov',
 'djum-djum': 'dunun',
 'djun-djun': 'dunun',
 'djuna': 'djuna_barnes',
 'djurasaj': 'gjurashaj',
 'djurite': 'mount_arapiles',
 'djurma': 'ss_dzhurma',
 'djuroro': 'jurruru',
 'djurruru': 'jurruru',
 'djururo': 'jurruru',
 'djusd': 'davis_joint_unified_school_district',
 'djwebradio': 'paris_one'}
        