
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_dm = {'dm-2': 'block_d',
 'dm-5': 'block_d',
 'dm-gl2': 'canon_gl2',
 'dm30ac': 'emd_de30ac_and_dm30ac',
 'dma-33': 'parallel_ata',
 'dma-66': 'parallel_ata',
 'dmaa': 'dmaa:_the_care_continuum_alliance',
 'dmac': 'dimethylacetamide',
 'dmacc': 'des_moines_area_community_college',
 'dmad': 'dimethyl_acetylenedicarboxylate',
 'dmadv': 'six_sigma',
 'dmae': 'dimethylethanolamine',
 'dmafb': 'davis-monthan_air_force_base',
 'dmai': 'destination_marketing_association_international',
 'dmaic': 'six_sigma',
 'dmapa': 'dimethylaminopropylamine',
 'dmapp': 'dimethylallyl_pyrophosphate',
 'dmarc': 'demarcation_point',
 'dmard': 'disease-modifying_antirheumatic_drug',
 'dmards': 'disease-modifying_antirheumatic_drug',
 'dmark': 'demarcation_point',
 'dmasa': 'daminozide',
 'dmashura': 'dm_ashura',
 'dmat': 'disaster_medical_assistance_team',
 'dmb-s': 's-dmb',
 'dmb-t': 'digital_multimedia_broadcasting',
 'dmc-12': 'delorean_dmc-12',
 'dmc-f1': 'lumix',
 'dmc-fx01': 'lumix',
 'dmc-fx1': 'lumix',
 'dmc-fx30': 'lumix',
 'dmc-fx37': 'lumix',
 'dmc-fx8': 'lumix',
 'dmc-fz10': 'lumix',
 'dmc-fz18': 'panasonic_lumix_dmc-fz18',
 'dmc-fz20': 'panasonic_lumix_dmc-fz20',
 'dmc-fz28': 'panasonic_lumix_dmc-fz28',
 'dmc-fz3': 'lumix',
 'dmc-fz30': 'panasonic_lumix_dmc-fz30',
 'dmc-fz5': 'panasonic_lumix_dmc-fz5',
 'dmc-fz50': 'panasonic_lumix_dmc-fz50',
 'dmc-fz7': 'panasonic_lumix_dmc-fz7',
 'dmc-fz8': 'panasonic_lumix_dmc-fz8',
 'dmc-g1': 'panasonic_lumix_dmc-g1',
 'dmc-lc33': 'lumix',
 'dmc-lc50': 'lumix',
 'dmc-lc80': 'lumix',
 'dmc-ls2': 'lumix',
 'dmc-lx2': 'lumix',
 'dmc-lz2': 'panasonic_lumix_dmc-lz2',
 'dmc-lz7': 'panasonic_corporation',
 'dmc-tz3': 'panasonic_lumix_dmc-tz3',
 'dmc-tz5': 'lumix',
 'dmc2': 'devil_may_cry_2',
 'dmc4': 'devil_may_cry_4',
 'dmca': 'digital_millennium_copyright_act',
 'dmce': 'datta_meghe_college_of_engineering',
 'dmci': 'don_mills_collegiate_institute',
 'dmcii': 'dmc_international_imaging',
 'dmdcs': 'dimethyldichlorosilane',
 'dmdeos': 'dimethyldiethoxysilane',
 'dmdes': 'dimethyldiethoxysilane',
 'dmdk': 'desiya_murpokku_dravida_kazhagam',
 'dmdo': 'dimethyldioxirane',
 'dmdt': 'methoxychlor',
 'dmert': 'multi-environment_real-time',
 'dmet': 'marine_engineering_and_research_institute',
 'dmfc': 'direct_methanol_fuel_cell',
 'dmgt': 'daily_mail_and_general_trust',
 'dmhf': 'furaneol',
 'dmhp': 'dimethylheptylpyran',
 'dmhs': 'duncan_macmillan_high_school',
 'dmia': 'diosdado_macapagal_international_airport',
 'dmin': 'doctor_of_ministry',
 'dming': 'gamemaster',
 'dmips': 'dhrystone',
 'dmitri': 'dmitry',
 'dmitrijev': 'aleksandr_dmitrijev',
 'dmitriy': 'dmitry',
 'dmitriyev': 'dmitriev',
 'dmitriyevskoye': 'dmitriyevsky',
 'dmitrovgrad': 'dimitrovgrad',
 'dmitrovsk-orlovskiy': 'dmitrovsk',
 'dmitrovsk-orlovsky': 'dmitrovsk',
 'dmitrovski': 'dmitrovsky_district',
 'dmitrovskii': 'dmitrovsky_district',
 'dmitrovskiy': 'dmitrovsky_district',
 'dmitrovsky': 'dmitrovsky_district',
 'dmls': 'direct_metal_laser_sintering',
 'dmlt': 'distributed_multi-link_trunking',
 'dmmaus': 'david_morgan-mar',
 'dmmi': 'donbas_state_technical_university',
 'dmmp': 'dimethyl_methylphosphonate',
 'dmms': 'don_mills_middle_school',
 'dmnb': 'dmdnb',
 'dmnh': 'denver_museum_of_nature_and_science',
 'dmomm': 'dark_messiah_of_might_and_magic',
 'dmort': 'disaster_mortuary_operational_response_team',
 'dmowski': 'roman_dmowski',
 'dmoz': 'open_directory_project',
 'dmoz.org': 'open_directory_project',
 'dmpa': 'depo-provera',
 'dmpd': 'dimethyl-4-phenylenediamine',
 'dmpk': 'myotonic_dystrophy_protein_kinase',
 'dmport': 'digital_media_port',
 'dmrb': 'design_manual_for_roads_and_bridges',
 'dmrc': 'delhi_metro',
 'dmrcl': 'delhi_metro',
 'dmrg': 'density_matrix_renormalization_group',
 'dmrl': 'defence_metallurgical_research_laboratory',
 'dms59': 'dms-59',
 'dmsa': 'dimercaptosuccinic_acid',
 'dmsb': 'deutscher_motor_sport_bund',
 'dmsc': 'durbar_mahila_samanwaya_committee',
 'dmsmh': 'dianetics:_the_modern_science_of_mental_health',
 'dmso': 'dimethyl_sulfoxide',
 'dmso2': 'methylsulfonylmethane',
 'dmso3': 'dimethyl_sulfite',
 'dmso4': 'dimethyl_sulfate',
 'dmsp-5d-f4': 'defense_meteorological_satellite_program',
 'dmss': 'damai_secondary_school',
 'dmst': 'do_make_say_think',
 'dmt-1': 'dmt1',
 'dmta': 'dynamic_mechanical_analysis',
 'dmte': 'dimethyl_telluride',
 'dmtf': 'distributed_management_task_force',
 'dmth': 'drag_me_to_hell',
 'dmts': 'dryden_municipal_telephone_service',
 'dmus': 'diesel_multiple_unit',
 'dmusic': 'directmusic',
 'dmv.ca.gov': 'department_of_motor_vehicles',
 'dmv.gov': 'department_of_motor_vehicles',
 'dmvpn': 'dynamic_multipoint_virtual_private_network',
 'dmw3': 'digimon_world_3',
 'dmwd': 'directorate_of_miscellaneous_weapons_development',
 'dmwfc': 'danderhall_miners_welfare_a.f.c.',
 'dmx-512': 'dmx512-a',
 'dmx512': 'dmx512-a',
 'dmx512a': 'dmx512-a',
 'dmxaa': 'vadimezan',
 'dmz-korea': 'yu_yeon_kim'}
        