
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_dn = {'dn-galan': 'dn_galan',
 'dn-scraper': 'dagens_nyheter',
 'dn.se': 'dagens_nyheter',
 'dn3d': 'duke_nukem_3d',
 'dna-vaccine': 'dna_vaccination',
 'dna.': 'dna',
 'dnaa': 'nnamdi_azikiwe_international_airport',
 'dnaase': 'deoxyribonuclease',
 'dnab': 'dnab_helicase',
 'dnaca': 'del_norte_association_for_cultural_awareness',
 'dnafet': 'dna_field-effect_transistor',
 'dnagents': 'the_dnagents',
 'dnak': 'hsp70',
 'dnalc': 'dolan_dna_learning_center',
 'dnangel': 'd.n.angel',
 'dnap': 'dna_polymerase',
 'dnapk': 'dna-pkcs',
 'dnapls': 'dnapl',
 'dnase': 'deoxyribonuclease',
 'dnase1': 'deoxyribonuclease_i',
 'dnasei': 'deoxyribonuclease',
 'dnawitness': 'dnaprint_genomics',
 'dnays': 'do_not_adjust_your_set',
 'dnbd': 'distributed_network_block_device',
 'dnbe': 'benin_airport',
 'dnbk': 'dai_nippon_butoku_kai',
 'dnca': 'margaret_ekpo_international_airport',
 'dncl': 'national_do_not_call_list',
 'dndi': 'drugs_for_neglected_diseases_initiative',
 'dndr': 'gothic_ii:_night_of_the_raven',
 'dnea': 'd.nea',
 'dnebm': 'german_network_for_evidence_based_medicine',
 'dnefc': 'dundee_north_end_f.c.',
 'dneiper': 'dnieper_river',
 'dneipropetrovsk': 'dnipropetrovsk',
 'dneister': 'dniester',
 'dnen': 'akanu_ibiam_international_airport',
 'dneper': 'dnieper_river',
 'dnepr': 'dnieper_river',
 'dneprodzerzhinsk': 'dniprodzerzhynsk',
 'dneproges': 'dnieper_hydroelectric_station',
 'dnepropetrovsk': 'dnipropetrovsk',
 'dneprostroi': 'dnieper_hydroelectric_station',
 'dnes': 'diffuse_neuro-endocrine_system',
 'dnester': 'dniester',
 'dnestr': 'dniester',
 'dnestrovsk': 'dnestrovsc',
 'dnetc': 'distributed.net',
 'dnex': 'dionex_corporation',
 'dnhs': 'dalandanan_national_high_school',
 'dniapro': 'dnieper_river',
 'dnib': 'ibadan_airport',
 'dnieper': 'dnieper_river',
 'dniepr': 'dnieper_river',
 'dnieproges': 'dnieper_hydroelectric_station',
 'dniepropetrovsk': 'dnipropetrovsk',
 'dnieprostroi': 'dnieper_hydroelectric_station',
 'dniestr': 'dniester',
 'dnil': 'ilorin_international_airport',
 'dnim': 'sam_mbakwe_international_cargo_airport',
 'dnipro': 'dnieper_river',
 'dniprodzerzhinsk': 'dniprodzerzhynsk',
 'dniproges': 'dnieper_hydroelectric_station',
 'dniprohes': 'dnieper_hydroelectric_station',
 'dnipropetrivsk': 'dnipropetrovsk',
 'dniprostroy': 'dnieper_hydroelectric_station',
 'dnis': 'dialed_number_identification_service',
 'dnister': 'dniester',
 'dnjepr': 'dnieper_river',
 'dnjepropetrovsk': 'dnipropetrovsk',
 'dnjepropetrowsk': 'dnipropetrovsk',
 'dnjestr': 'dniester',
 'dnka': 'kaduna_airport',
 'dnkn': 'mallam_aminu_kano_international_airport',
 'dnla': 'digital_living_network_alliance',
 'dnma': 'maiduguri_international_airport',
 'dnml': 'digital_novel_markup_language',
 'dnmm': 'murtala_muhammed_international_airport',
 'dnmn': 'minna_airport',
 'dnmr': 'fluxional_molecule',
 'dnmt': 'dna_methyltransferase',
 'dnoces': 'iota_ursae_majoris',
 'dnoj': 'open-jaw_ticket',
 'dnotd': 'double_nickels_on_the_dime',
 'dnpc': 'non-player_character',
 'dnpk1': 'dna-pkcs',
 'dnpo': 'dinitrogen_pentoxide',
 'dnpp': 'dolgoprudnenskoe_scientific_production_plant',
 'dnrec': 'delaware_department_of_natural_resources_and_environmental_control',
 'dns-sd': 'zero_configuration_networking',
 'dns/bind': 'bind',
 'dns/djbdns': 'djbdns',
 'dns/maradns': 'maradns',
 'dnsb': 'national_socialist_movement_of_denmark',
 'dnsbls': 'dnsbl',
 'dnso': 'sadiq_abubakar_iii_international_airport',
 'dnss': 'dub_narcotic_sound_system',
 'dnssec': 'domain_name_system_security_extensions',
 'dnssec-bis': 'domain_name_system_security_extensions',
 'dnswl': 'dnsbl',
 'dnto': 'definitely_not_the_opera',
 'dntp': 'deoxyribonucleotide',
 'dnva': 'norwegian_academy_of_science_and_letters',
 'dnxhd': 'dnxhd_codec',
 'dnyanadev': 'dnyaneshwar',
 'dnyapro': 'dnieper_river',
 'dnyeper': 'dnieper_river',
 'dnyo': 'yola_airport',
 'dnzb': 'dictionary_of_new_zealand_biography'}
        