
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_dr = {'dr-200': 'daewoo_k2',
 'dr-6-2-10': 'baldwin_dr-6',
 'dr-6-4-20': 'baldwin_dr-6',
 'dr-byen': 'dr_byen',
 'dr.a.s.rao': 'ayyagari_sambasiva_rao',
 'dr.acula': 'forrest_j_ackerman',
 'dr.alban': 'dr._alban',
 'dr.anantha': 'anantha_babbili',
 'dr.demento': 'dr._demento',
 'dr.divx': 'dr._divx',
 'dr.doom': 'doctor_doom',
 'dr.dre': 'dr._dre',
 'dr.eggman': 'doctor_eggman',
 'dr.evil': 'dr._evil',
 'dr.giggles': 'dr._giggles',
 'dr.habil.': 'habilitation',
 'dr.i.m.dharmadasa': 'i._m._dharmadasa',
 'dr.j.jayalalitha': 'j._jayalalithaa',
 'dr.juris': 'juris_doctor',
 'dr.k.n.ezhuthachan': 'k._n._ezhuthachan',
 'dr.k.n.sitaram': 'k._n._sitaram',
 'dr.k.s.manoj': 'k._s._manoj',
 'dr.k.viswanath': 'kasinadhuni_viswanath',
 'dr.know': 'dr._know',
 'dr.l.suryanarayana': 'lingam_suryanarayana',
 'dr.m.h.marigowda': 'm._h._marigowda',
 'dr.m.n.singaramma': 'm._n._singaramma',
 'dr.n.m.perera': 'n._m._perera',
 'dr.octagon': 'kool_keith',
 'dr.oetker': 'dr._oetker',
 'dr.p.h.': 'professional_degrees_of_public_health',
 'dr.pepper': 'dr_pepper',
 'dr.phil': 'phil_mcgraw',
 'dr.phil.': 'doctor_of_philosophy',
 'dr.r.ganesh': 'dr._r._ganesh',
 'dr.r.v.jayakumar': 'r._v._jayakumar',
 'dr.rajkumar': 'rajkumar',
 'dr.s.rajasekharan': 's._rajasekharan',
 'dr.sambasivan': 'm._sambasivan',
 'dr.satan': 'house_of_1000_corpses',
 'dr.sc.agr.': 'doctor_of_science',
 'dr.sc.hum.': 'doctor_of_science',
 'dr.sc.inf.biomed.': 'doctor_of_science',
 'dr.sc.inf.med.': 'doctor_of_science',
 'dr.sc.math.': 'doctor_of_science',
 'dr.sc.mus.': 'doctor_of_science',
 'dr.sc.oec.': 'doctor_of_science',
 'dr.sc.pol.': 'doctor_of_science',
 'dr.sc.soc.': 'doctor_of_science',
 'dr.scient.med.': 'doctor_of_science',
 'dr.seuss': 'dr._seuss',
 'dr.slump': 'dr._slump',
 'dr.soumokil': 'chris_soumokil',
 'dr.strangelove': 'dr._strangelove',
 'dr.suess': 'dr._seuss',
 'dr.v.v.l.n.sastry': 'v.v.l.n.sastry',
 'dr.vino': 'tyler_colman',
 'dr.waheed': 'mohammed_waheed_hassan',
 'dr.web': 'dr._web',
 'dr200': 'daewoo_k2',
 'dr200se': 'suzuki_dr200se',
 'dr450': 'daimler_dr450',
 'dr6-2-10': 'baldwin_dr-6',
 'dr6-4-20': 'baldwin_dr-6',
 'dr650': 'suzuki_dr650',
 'draa': 'draa_river',
 'draaihoek': 'phepheng',
 'drab': 'boredom',
 'drab-breasted': 'drab-breasted_bamboo_tyrant',
 'drac': 'dell_drac',
 'dracaenaceae': 'ruscaceae',
 'draceana': 'dracaena',
 'dracevica': 'herceg_novi',
 'drachenfelsbahn': 'drachenfels_railway',
 'drachenwald': 'society_for_creative_anachronism',
 'drachma': 'greek_drachma',
 'drachmae': 'greek_drachma',
 'drachmann': 'holger_drachmann',
 'drachmas': 'greek_drachma',
 'dracocactus': 'eriosyce',
 'dracochelidae': 'dracochela',
 'dracone': 'dracone_barge',
 'draconettid': 'draconettidae',
 'draconians': 'draconian',
 'draconids': 'giacobinids',
 'draconity': 'otherkin',
 'dracontiasis': 'dracunculiasis',
 'dracontius': 'blossius_aemilius_dracontius',
 'dracopyre': 'adventurequest',
 'dracosfable': 'dragonfable',
 'dracul': 'vlad_ii_dracul',
 'dracular': 'vlad_iii_the_impaler',
 'draculea': 'vlad_iii_the_impaler',
 'dracuncula': 'dracunculus',
 'dradel': 'dreidel',
 'dradle': 'dreidel',
 'draeseke': 'felix_draeseke',
 'draff': 'pomace',
 'draft-dodger': 'draft_dodger',
 'draft-n': 'ieee_802.11n-2009',
 'drafted': 'draft',
 'drafts': 'draft',
 'draftsman': 'draughtsman',
 'draftsmen': 'draughtsman',
 'draftspeople': 'draughtsman',
 'draftsperson': 'draughtsman',
 'draftspersons': 'draughtsman',
 'draftswoman': 'draughtsman',
 'draftswomen': 'draughtsman',
 'drag-n-drops': 'drag-and-drop',
 'drag-to-disk': 'drag-to-disc',
 'dragados': 'grupo_acs',
 'dragalevci': 'dragalevtsi',
 'dragalevtzi': 'dragalevtsi',
 'draganfabl': 'dragonfable',
 'dragases': 'constantine_dragases',
 'dragestyle': 'dragestil',
 'dragger': 'dredging',
 'dragging': 'mouse_gesture',
 'draggled': 'dilapidation',
 'draggles': 'dilapidation',
 'draggling': 'dilapidation',
 'draginol': 'brad_wardell',
 'dragking': 'drag_king',
 'dragline': 'dragline_excavator',
 'dragoeiro': 'dracaena_draco',
 'dragoinovo': 'dragoynovo',
 'dragojnovo': 'dragoynovo',
 'dragomanci': 'dragomance',
 'dragomirov': 'mikhail_dragomirov',
 'dragon': 'dragon_naturallyspeaking',
 'dragon-fly': 'dragonfly',
 'dragon-king': 'dragon_king',
 'dragon-wort': 'dragonwort',
 'dragon-worts': 'dragonwort',
 'dragon/dml': 'dragon_models_limited',
 'dragonades': 'dragonnade',
 'dragonage': 'dragon_age:_origins',
 'dragonaires': 'byron_lee_and_the_dragonaires',
 'dragonar': 'metal_armor_dragonar',
 'dragonara': 'torremaggiore',
 'dragonaut': 'dragonaut:_the_resonance',
 'dragonauts': 'dragonaut:_the_resonance',
 'dragonball': 'dragon_ball',
 'dragonball-z': 'dragon_ball',
 'dragonballgt': 'dragon_ball',
 'dragonballs': 'dragon_ball',
 'dragonballthemovie.com': 'dragonball_evolution',
 'dragonballz': 'dragon_ball',
 'dragonbird': 'green_peafowl',
 'dragonblade': 'dragonblade:_the_legend_of_lang',
 'dragonboat': 'dragon_boat',
 'dragonboating': 'dragon_boat',
 'dragonclaw': 'kate_forsyth',
 'dragoncon': 'dragon_con',
 'dragone': 'franco_dragone',
 'dragonesses': 'dragon',
 'dragonets': 'dragonet',
 'dragonetti': 'domenico_dragonetti',
 'dragonewts': 'glorantha',
 'dragonflies': 'dragonfly',
 'dragonfly': 'dragonfly_bsd',
 'dragonflybsd': 'dragonfly_bsd',
 'dragonfruit': 'pitaya',
 'dragonhalf': 'dragon_half',
 'dragonharper': 'dragon_harper',
 'dragonkin': 'otherkin',
 'dragonlady': 'lockheed_u-2',
 'dragonlords': 'dragonlord',
 'dragonmagazine': 'dragon_magazine',
 'dragonmaster': 'kazuo_sakurada',
 'dragonnades': 'dragonnade',
 'dragonninja': 'bad_dudes_vs._dragonninja',
 'dragonoid': 'bakugan_battle_brawlers',
 'dragonov': 'dragunov',
 'dragonpike': 'colman_domingo',
 'dragonpond': 'the_kine_saga',
 'dragonrider': 'dragon_rider',
 'dragons': 'dragon',
 'dragonsearch': 'enchanted_forest_chronicles',
 'dragonskin': 'dragon_skin',
 'dragonskulle': 'dragon_skulle',
 'dragonspeaking': 'dragon_naturallyspeaking',
 'dragonswell': 'longjing',
 'dragontorc': 'avalon_the_3d_adventure_movie',
 'dragonuv': 'dragunov_sniper_rifle',
 'dragonwagon': 'crescent_dragonwagon',
 'dragonwell': 'longjing',
 'dragonworts': 'dragonwort',
 'dragonzo': 'dragonaut:_the_resonance',
 'dragoons': 'dragoon',
 'dragostea': 'dragostea_din_tei',
 'dragqueen': 'drag_queen',
 'dragrace': 'drag_racing',
 'dragracing': 'drag_racing',
 'dragsaws': 'dragsaw',
 'dragstar': 'star_motorcycles',
 'dragster': 'drag_racing',
 'dragula': 'drag-u-la',
 'dragut': 'turgut_reis',
 'dragutin': 'stephen_dragutin_of_serbia',
 'draguvites': 'berziti',
 'drahdiwaberl': 'stefan_weber',
 'drahicyn': 'drahichyn',
 'drahim': 'draheim',
 'drahma': 'greek_drachma',
 'drahomaniv': 'mykhailo_drahomanov',
 'drahomanov': 'mykhailo_drahomanov',
 'drahomanovka': 'drahomanivka',
 'drahthaar': 'german_wirehaired_pointer',
 'draidel': 'dreidel',
 'draihoek': 'phepheng',
 'drain-o': 'drano',
 'drained': 'o_cheiro_do_ralo',
 'draining': 'urban_exploration',
 'draino': 'drano',
 'drainpipes': 'slim-fit_pants',
 'draisines': 'draisine',
 'draka': 'the_domination',
 'drakanon': 'dracanum',
 'drakecircus': 'drake_circus_shopping_centre',
 'drakenguard': 'drakengard',
 'drakensang': 'drakensang:_the_dark_eye',
 'drakensteyn': 'drakesteijn',
 'drakestein': 'drakesteijn',
 'drakkars': 'longship',
 'drakon': 'it-1',
 'drakoulias': 'george_drakoulias',
 'draksharamam': 'draksharama',
 'drakula': 'vlad_iii_the_impaler',
 'drakulu': 'cibaciba_and_drakulu',
 'drakulya': 'vlad_iii_the_impaler',
 'drakx': 'mandriva_linux',
 'dralasites': 'dralasite',
 'dram': 'dynamic_random_access_memory',
 'drama-comedy': 'comedy-drama',
 'drama-con': 'dramacon',
 'drama-doc': 'docudrama',
 'drama-docs': 'docudrama',
 'drama-documentaries': 'docudrama',
 'drama-documentary': 'docudrama',
 'dramacydal': 'outlawz',
 'dramady': 'comedy-drama',
 'dramafilm': 'drama_film',
 'dramamine': 'dimenhydrinate',
 'dramani': 'haminu_dramani',
 'dramaqueen': 'drama_queen',
 'dramas': 'drama',
 'dramasoc': 'university_of_canterbury_drama_society',
 'dramat': 'yale_dramatic_association',
 'dramaten': 'royal_dramatic_theatre',
 'dramatherapy': 'drama_therapy',
 'dramatical': 'drama',
 'dramatically': 'drama',
 'dramaticism': 'drama',
 'dramaticisms': 'drama',
 'dramaticist': 'drama',
 'dramaticists': 'drama',
 'dramatics': 'drama',
 'dramatisation': 'drama',
 'dramatisational': 'drama',
 'dramatisations': 'drama',
 'dramatise': 'drama',
 'dramatised': 'drama',
 'dramatiser': 'drama',
 'dramatisers': 'drama',
 'dramatises': 'drama',
 'dramatising': 'drama',
 'dramatisms': 'dramatism',
 'dramatist': 'playwright',
 'dramatistic': 'dramatism',
 'dramatistical': 'dramatism',
 'dramatistically': 'dramatism',
 'dramatists': 'playwright',
 'dramatization': 'drama',
 'dramatizational': 'drama',
 'dramatizations': 'drama',
 'dramatize': 'drama',
 'dramatized': 'drama',
 'dramatizer': 'drama',
 'dramatizers': 'drama',
 'dramatizes': 'drama',
 'dramatizing': 'drama',
 'dramatrug': 'dramaturge',
 'dramaturg': 'dramaturge',
 'dramaturges': 'dramaturge',
 'dramaturgic': 'dramaturgy',
 'dramaturgs': 'dramaturge',
 'drambooie': 'drambuie',
 'drambora': 'digital_repository_audit_method_based_on_risk_assessment',
 'dramburg': 'drawsko_pomorskie',
 'dramedy': 'comedy-drama',
 'dramira': 'sangam_period',
 'drammenbanen': 'drammen_line',
 'drammensbanen': 'drammen_line',
 'drammensbrua': 'drammen_bridge',
 'drammensbruen': 'drammen_bridge',
 'dramnyen': 'dramyin',
 'drams': 'dram',
 'dramselva': 'drammenselva',
 'dramshop': 'dram_shop',
 'dramsoc': 'imperial_college_union',
 'dramurai': 'samsung_electronics',
 'dramyen': 'dramyin',
 'drancunculiasis': 'dracunculiasis',
 'drangae': 'drangiana',
 'drangan': 'kilmoyler',
 'drangians': 'drangiana',
 'draniki': 'potato_pancake',
 'dranjongke': 'sikkimese_tibetan_language',
 'dranma': 'drama',
 'dranyen': 'dramyin',
 'drap-27': 'cd9',
 'drapani': 'drapanias',
 'drapanon': 'drapano',
 'draparnaud': 'jacques_philippe_raymond_draparnaud',
 'drapchi': 'drapchi_prison',
 'drape': 'curtain',
 'drapeau': 'jean_drapeau',
 'draperia': 'draperia_systyla',
 'draperies': 'curtain',
 'drapes': 'curtain',
 'drapetemania': 'drapetomania',
 'drapp': 'companions_of_saint_nicholas',
 'draptomania': 'drapetomania',
 'draque': 'francis_drake',
 'drasdo': 'harold_drasdo',
 'drasha': 'midrash',
 'drass': 'dras',
 'drathaar': 'german_wirehaired_pointer',
 'drau': 'drava',
 'draug': 'draugr',
 'draugar': 'draugr',
 'draugars': 'draugr',
 'draugen': 'draugr',
 'draught': 'draft',
 'draughting': 'drafting',
 'draughtkeg': 'heineken_international',
 'draughtsmanship': 'draughtsman',
 'draughtsmen': 'draughtsman',
 'draughtspeople': 'draughtsman',
 'draughtsperson': 'draughtsman',
 'draughtspersons': 'draughtsman',
 'draughtswoman': 'draughtsman',
 'draughtswomen': 'draughtsman',
 'draugiem': 'draugiem.lv',
 'draugrs': 'draugr',
 'draumalandid': 'dreamland:_a_self-help_manual_for_a_frightened_nation',
 'draupada': 'dhrishtadyumna',
 'draupner': 'draupnir',
 'draupni': 'draupnir',
 'drave': 'drava',
 'dravid': 'dravidian',
 'dravida': 'dravidian_peoples',
 'dravidan': 'dravidian',
 'dravidas': 'dravidian_peoples',
 'dravidasthan': 'dravidistan',
 'dravidianism': 'self-respect_movement',
 'dravidianlanguages': 'dravidian_languages',
 'dravidians': 'dravidian_peoples',
 'dravidologist': 'dravidian_studies',
 'dravidology': 'dravidian_studies',
 'dravidstan': 'dravidistan',
 'dravus': 'drava',
 'dravyasamgrah': 'nemichandra',
 'draw-a-secret': 'draw_a_secret',
 'draw-bridge': 'drawbridge',
 'drawan': 'darawan',
 'drawbridges': 'drawbridge',
 'drawdowns': 'drawdown',
 'drawer-pull': 'drawer_pull',
 'drawerings': 'where_you_been',
 'drawers': 'drawer',
 'drawienski': 'drawa_national_park',
 'drawing-room': 'drawing_room',
 'drawing-rooms': 'drawing_room',
 'drawingpin': 'thumbtack',
 'drawingpins': 'thumbtack',
 'drawingroom': 'drawing_room',
 'drawingrooms': 'drawing_room',
 'drawplate': 'draw_plate',
 'drawplus': 'serif_drawplus',
 'drawr': 'pixiv',
 'draws': 'draw',
 'drawski': 'drawsko_county',
 'draximox': 'amoxicillin',
 'draxxin': 'tulathromycin',
 'dray': 'wagon',
 'dray-man': 'drayman',
 'draycot': 'draycott',
 'draycott-in-the-moors': 'draycott_in_the_moors',
 'draydel': 'dreidel',
 'draydl': 'dreidel',
 'draygon': 'super_metroid',
 'drayneflete': 'drayneflete_revealed',
 'drayton-in-the-clay': 'fenny_drayton',
 'drayton-on-the-clay': 'fenny_drayton',
 'draytons': 'draytons_two',
 'draza': 'daraza',
 'drazki': 'bulgarian_torpedo_boat_drazki',
 'drbfm': 'design_review_based_on_failure_mode',
 'drbg': 'pseudorandom_number_generator',
 'drbl': 'diskless_remote_boot_in_linux',
 'drc-1339': 'starlicide',
 'drc-fm': 'wdrc-fm',
 'drclas': 'david_rockefeller_center_for_latin_american_studies',
 'drcs': 'revision_control',
 'drd1': 'dopamine_receptor_d1',
 'drd2': 'dopamine_receptor_d2',
 'drd3': 'dopamine_receptor_d3',
 'drd4': 'dopamine_receptor_d4',
 'drd5': 'dopamine_receptor_d5',
 'drdc': 'defence_research_and_development_canada',
 'drdo': 'defence_research_and_development_organisation',
 'drdoro': 'doreen_rosenstrauch',
 'drdos': 'dr-dos',
 'drdram': 'rdram',
 'dreadlock': 'dreadlocks',
 'dreadlocks-murs': 'murs_for_president',
 'dreadnocks': 'dreadnoks',
 'dreadnok': 'dreadnoks',
 'dreadnoughts': 'dreadnought',
 'dreads': 'dreadlocks',
 'dream': 'project_dream',
 'dream-cycle': 'dream_cycle',
 'dream-sequence': 'dream_sequence',
 'dream-vision': 'dream_vision',
 'dream-world': 'dreamworld',
 'dream.1': 'dream_1',
 'dream.10': 'dream_10',
 'dream.11': 'dream_11',
 'dream.2': 'dream_2',
 'dream.3': 'dream_3',
 'dream.4': 'dream_4',
 'dream.5': 'dream_5',
 'dream.6': 'dream_6',
 'dream.7': 'dream_7',
 'dream.8': 'dream_8',
 'dream.9': 'dream_9',
 'dreamblog': 'dream_journal',
 'dreamcatcher': 'dreamcatcher_games',
 'dreamcoat': 'joseph_and_the_amazing_technicolor_dreamcoat',
 'dreamfall': 'dreamfall:_the_longest_journey',
 'dreamfinder': 'journey_into_imagination_with_figment',
 'dreamhold': 'the_dreamhold',
 'dreamio': 'seiko_epson',
 'dreamkey': 'dreamcast',
 'dreamlander': 'dreamlanders',
 'dreamlife': 'dream_life',
 'dreamlifter': 'boeing_747_large_cargo_freighter',
 'dreamlights': 'main_street_electrical_parade',
 'dreamlike': 'dream',
 'dreamliner': 'boeing_787',
 'dreamlog': 'dream_journal',
 'dreampop': 'dream_pop',
 'dreamquake': 'dreamhunter_duet',
 'dreams': 'dream',
 'dreams-come-true-girl': 'dreams_come_true_girl',
 'dreamscapes': 'windows_dreamscene',
 'dreamscene': 'windows_dreamscene',
 'dreamscenes': 'windows_dreamscene',
 'dreamshit': 'perdido_street_station',
 'dreamsongs': 'dreamsongs:_a_rretrospective',
 'dreamstone': 'the_dreamstone',
 'dreamsuite': 'disneyland_dream_suite',
 'dreamsville': 'stacey_kent',
 'dreamtheater': 'dream_theater',
 'dreamward': 'norwegian_dream',
 'dreamwave': 'dreamwave_productions',
 'dreamweaver': 'adobe_dreamweaver',
 'dreamwidth': 'comparison_of_sites_using_the_livejournal_codebase',
 'drebel': 'canon_eos_300d',
 'drechselia': 'drechselia_danae',
 'dredd': 'judge_dredd',
 'dredge': 'dredging',
 'dredger': 'dredging',
 'dredgers': 'dredging',
 'dredl': 'dreidel',
 'dredle': 'dreidel',
 'dreer': 'dreyer',
 'dreesmann': 'sander_dreesmann',
 'dreev': 'alexey_dreev',
 'dreey-c': 'andre_dreey-c_caram',
 'dreg': 'dregs',
 'dregovichi': 'dregovichs',
 'drehorgel': 'barrel_organ',
 'drehovian': 'dregovichs',
 'drehovichs': 'dregovichs',
 'drehu': 'drehu_language',
 'dreidal': 'dreidel',
 'dreidels': 'dreidel',
 'dreidl': 'dreidel',
 'dreidle': 'dreidel',
 'dreifuss': 'ruth_dreifuss',
 'dreigroschenoper': 'the_threepenny_opera',
 'dreihelmenstadt': 'landshut',
 'dreikaiserbund': 'league_of_the_three_emperors',
 'dreikaiserjahr': 'year_of_the_three_emperors',
 'dreiklassenwahlrecht': 'prussian_three-class_franchise',
 'dreimanis': 'aleksis_dreimanis',
 'dreiseenbahn': 'three_lakes_railway',
 'dreiser': 'theodore_dreiser',
 'dreish': 'driesh',
 'dreisprachenspitze': 'piz_da_las_trais_linguas',
 'dreissigacker': 'concept2',
 'drej': 'titan_a.e.',
 'drejerella': 'justicia',
 'drelincourt': 'charles_drelincourt',
 'dremmel': 'dremel',
 'dremomys': 'red-cheeked_squirrel',
 'dremora': 'the_elder_scrolls',
 'dren': 'defense_research_and_engineering_network',
 'drenas': 'glogovac',
 'drenasi': 'glogovac',
 'drengfurt': 'srokowo',
 'drengist': 'hithlum',
 'drengot': 'drengot_family',
 'drente': 'drenthe',
 'drepanaspis': 'drepanaspis_gemuendenensis',
 'drepane': 'trapani',
 'drepaneid': 'drepaneidae',
 'drepaneiko': 'volinaios',
 'drepanididae': 'hawaiian_honeycreeper',
 'drepanidinae': 'hawaiian_honeycreeper',
 'drepanis': 'mamo',
 'drepanius': 'pacatus_drepanius',
 'drepanocytosis': 'sickle-cell_disease',
 'drepanon': 'trapani',
 'drepanoptila': 'cloven-feathered_dove',
 'drepanorhynchus': 'golden-winged_sunbird',
 'drepanosaurid': 'drepanosauridae',
 'drepanum': 'trapani',
 'dreptes': 'giant_sunbird',
 'drepung': 'drepung_monastery',
 'dresden-1': 'dresden_nuclear_power_plant',
 'dresden-hellerau': 'hellerau',
 'dresdner': 'dresdner_bank',
 'dreses': 'muhammad_al-idrisi',
 'dresiarz': 'dres',
 'dresiarze': 'dres',
 'dress-coat': 'evening_dress',
 'dresscode': 'dress_code',
 'dressed': 'dressing',
 'dresselhaus': 'mildred_dresselhaus',
 'dressers': 'dresser',
 'dresses': 'dress',
 'dressing-gown': 'robe',
 'dressing-table': 'lowboy',
 'dressing-tables': 'lowboy',
 'dressings': 'dressing',
 'dressingtable': 'lowboy',
 'dressingtables': 'lowboy',
 'dressmaking': 'dressmaker',
 'dressphere': 'final_fantasy_x-2',
 'dressuur': 'dressage',
 'dresy': 'dres',
 'dretch': 'tremulous',
 'dretske': 'fred_dretske',
 'drev': 'drdc_valcartier',
 'drevanen': 'drevani',
 'drevlian': 'drevlyans',
 'drevlians': 'drevlyans',
 'drevvatn': 'drevvassbygda',
 'drewbarrymore': 'drew_barrymore',
 'drewermann': 'eugen_drewermann',
 'drewitzersee': 'drewitzer_see',
 'drewweatherford': 'drew_weatherford',
 'drey': 'nest',
 'dreydel': 'dreidel',
 'dreydl': 'dreidel',
 'dreyfusard': 'dreyfus_affair',
 'dreyschock': 'alexander_dreyschock',
 'dreyse': 'dreyse_m1907',
 'drezden': 'dresden',
 'drezdzany': 'dresden',
 'drfc': 'doncaster_rovers_f.c.',
 'drfm': 'digital_radio_frequency_memory',
 'drfsr': 'dirty_rotten_filthy_stinking_rich',
 'drgw': 'denver_and_rio_grande_western_railroad',
 'drianovo': 'dryanovo',
 'drias': 'dryas',
 'dribble': 'dribbling',
 'dribble-glass': 'dribble_glass',
 'dribbled': 'dribbling',
 'dribbler': 'dribbling',
 'dribblers': 'dribbling',
 'dribbles': 'dribbling',
 'driburg': 'bad_driburg',
 'dridhabala': 'charaka_samhita',
 'dridzis': 'lake_dreidzs',
 'drie': 'deep_reactive-ion_etching',
 'driebergen-rijssenburg': 'driebergen-rijsenburg',
 'dried': 'drying',
 'drielandenpunt': 'vaalserberg',
 'drier': 'dryer',
 'driers': 'dryer',
 'driesch': 'hans_adolf_eduard_driesch',
 'driesen': 'drezdenko',
 'driest': 'dry',
 'driesum': 'driezum',
 'driev': 'drive',
 'drift': 'directional_recoil_identification_from_tracks',
 'drift-ice': 'sea_ice',
 'drift-scan': 'time_delay_and_integration',
 'drift-scanning': 'time_delay_and_integration',
 'driftcity': 'drift_city',
 'drifters': 'the_drifters',
 'drifting': 'drift',
 'driftnet': 'drift_netting',
 'driftstreet': 'drift_city',
 'drightin': 'druhtinaz',
 'drigo': 'riccardo_drigo',
 'drigung': 'drigung_monastery',
 'driift': 'driift_mania',
 'drik': 'drik_picture_library',
 'drikung': 'drikung_kagyu',
 'drill-down': 'data_drilling',
 'drillbit': 'drill_bit',
 'drillbits': 'drill_bit',
 'drillheredrillnow': 'drill_here._drill_now.',
 'drillhorn': 'breast_force',
 'drillo': 'egil_olsen',
 'drillosphere': 'drilosphere',
 'drills': 'drill',
 'drim': 'drim_river',
 'drimnin': 'bonnavoulin',
 'drina-sava-majevica': 'danube-drava-sava',
 'drinamyl': 'dexamyl',
 'drinian': 'lord_drinian',
 'drink-driving': 'driving_under_the_influence',
 'drink-offering': 'libation',
 'drinkers': 'drinker',
 'drinkhall': 'paul_drinkhall',
 'drinkies': 'alcoholic_beverage',
 'drinking-house': 'drinking_establishment',
 'drinking-vessels': 'drinking',
 'drinkle': 'john_clarence_drinkle',
 'drinks': 'drink',
 'drinky': 'alcoholic_beverage',
 'drinn': 'aristida_pungens',
 'drinos': 'drino',
 'dripper': 'emitter',
 'drippings': 'dripping',
 'drips': 'mesomycetozoea',
 'drir': 'denver_rock_island_railroad',
 'driron': 'fagor',
 'drisadvati': 'drsadvati_river',
 'drisadwati': 'drsadvati_river',
 'drisbane': 'brisbane',
 'drisdol': 'vitamin_d',
 'drish': 'river_drish',
 'drisha': 'joshua_falk',
 'drishadvati': 'drsadvati_river',
 'drishadwati': 'drsadvati_river',
 'drisht': 'drivast',
 'drive-by': 'drive-by_shooting',
 'drive-by-wire': 'drive_by_wire',
 'drive-ins': 'drive-in',
 'drive-off': 'gasoline_theft',
 'drive-thru': 'drive-through',
 'drive-train': 'powertrain',
 'driveability': 'driving',
 'driveby': 'drive-by_shooting',
 'drivecleaner': 'winfixer',
 'drivein': 'drive-in',
 'drivel': 'drooling',
 'driveled': 'drooling',
 'driveler': 'drooling',
 'drivelers': 'drooling',
 'driveline': 'powertrain',
 'driveling': 'drooling',
 'drivels': 'drooling',
 'driver3': 'driv3r',
 'driverfs': 'sysfs',
 'drivermagic': 'driveragent.com',
 'drivers': 'driver',
 'drives': 'drive',
 'driveshaft': 'drive_shaft',
 'drivethrough': 'drive-through',
 'drivethru': 'drive-through',
 'drivetime': 'drive_time',
 'drivetrain': 'powertrain',
 'driving-axle': 'driving_wheel',
 'drizabone': 'driza-bone',
 'drizipara': 'drusipara',
 'drizzel': 'drizzle',
 'drizzled': 'drizzle',
 'drizzles': 'drizzle',
 'drizzling': 'drizzle',
 'drjtbc': 'delaware_river_joint_toll_bridge_commission',
 'drkw': 'dresdner_kleinwort',
 'drman': 'darman_and_kudelin',
 'drmcninja.com': 'the_adventures_of_dr._mcninja',
 'drmo': 'defense_reutilization_and_marketing_service',
 'drmx': 'danbury_railway_museum',
 'drnowitz': 'drnovice',
 'droa': 'domain_registry_of_america',
 'drobnjak': 'drobnjaci',
 'drobopro': 'drobo',
 'drobtinice': 'the_cartier_project',
 'droc': 'democratic_republic_of_the_congo',
 'drod': 'deadly_rooms_of_death',
 'droemhus': 'therese_grankvist',
 'drogba': 'didier_drogba',
 'drogobych': 'drohobych',
 'drogoman': 'dragoman',
 'drogorth': 'the_lord_of_the_rings:_the_battle_for_middle-earth_ii',
 'drogoth': 'the_lord_of_the_rings:_the_battle_for_middle-earth_ii',
 'drogues': 'drogue',
 'drohi': 'drogi',
 'drohobicz': 'drohobych',
 'drohobycz': 'drohobych',
 'drohobytsch': 'drohobych',
 'drohtin': 'druhtinaz',
 'droi': 'subcommittee_on_human_rights',
 'droidquest': 'robot_odyssey',
 'droids': 'droid',
 'droidworks': 'star_wars:_droid_works',
 'droidz': 'droid',
 'droitwich': 'droitwich_spa',
 'drok': 'divine_right_of_kings',
 'drokmar': 'magic_sword',
 'drolban': 'drostanolone',
 'drollery': 'drolleries',
 'drolls': 'droll',
 'drolmakyi': 'drolma_kyi',
 'droma': 'the_new_jedi_order',
 'dromadidae': 'crab-plover',
 'dromaeosaur': 'dromaeosauridae',
 'dromaeosaurid': 'dromaeosauridae',
 'dromaeosaurids': 'dromaeosauridae',
 'dromaeosaurinae': 'dromaeosauridae',
 'dromaeosauroidea': 'dromaeosauridae',
 'dromaeosaurs': 'dromaeosauridae',
 'dromahaire': 'dromahair',
 'dromaiidae': 'casuariidae',
 'dromaiini': 'dromaius',
 'droman': 'dromon',
 'dromantine': 'newry',
 'dromas': 'crab-plover',
 'dromcollogher': 'dromcolliher',
 'dromcolloher': 'dromcolliher',
 'dromedaries': 'dromedary',
 'dromeosaur': 'dromaeosauridae',
 'dromeosaurid': 'dromaeosauridae',
 'dromeosaurids': 'dromaeosauridae',
 'dromeosaurs': 'dromaeosauridae',
 'dromeosaurus': 'dromaeosaurus',
 'dromes': 'flora_and_fauna_of_the_discworld',
 'dromhus': 'therese_grankvist',
 'dromi': 'fenrir',
 'dromiacea': 'podotremata',
 'dromichaites': 'dromichaetes',
 'dromiciops': 'monito_del_monte',
 'dromicosaurus': 'massospondylus',
 'dromicus': 'alsophis',
 'dromihete': 'dromichaetes',
 'dromio': 'the_comedy_of_errors',
 'dromkeen': 'kilteely-dromkeen',
 'drommahane': 'dromahane',
 'drommefall': 'dreamfall:_the_longest_journey',
 'dromocyon': 'synoplotherium',
 'dromodary': 'dromedary',
 'dromoi': 'makam',
 'dromomerycidae': 'palaeomerycidae',
 'dromond': 'dromon',
 'dromons': 'dromon',
 'dromont': 'dromon',
 'dromophobia': 'agyrophobia',
 'dromoran': 'levorphanol',
 'dromornithids': 'dromornithidae',
 'dromostanolone': 'drostanolone',
 'dromspel': 'dreamplay',
 'dromund': 'dromon',
 'dronabinol': 'tetrahydrocannabinol',
 'dronachalam': 'dhone',
 'dronacharya': 'drona',
 'drondharm': 'songtham',
 'drone-music': 'drone_music',
 'dronefly': 'eristalis_tenax',
 'drones': 'drone',
 'drongo-cuckoo': 'asian_drongo-cuckoo',
 'droning': 'drone',
 'dronology': 'drone_music',
 'dronryp': 'dronrijp',
 'dront': 'dodo',
 'drontheim': 'trondheim',
 'droodles': 'droodle',
 'droog-my-keel': 'cyphostemma_juttae',
 'droogie': 'droog',
 'droogism': 'a_clockwork_orange',
 'droogs': 'droog',
 'drool': 'drooling',
 'drooled': 'drooling',
 'drooler': 'drooling',
 'droolers': 'drooling',
 'droolingly': 'drooling',
 'droolingness': 'drooling',
 'droom': 'dread_dragon_droom',
 'droomvlucht': 'dreamflight',
 'drooping': 'alcohol_intoxication',
 'droople': 'drupal',
 'drop-ball': 'dropped-ball',
 'drop-bear': 'drop_bear',
 'drop-d': 'drop_d_tuning',
 'drop-foot': 'foot_drop',
 'drop-forge': 'forge',
 'drop-forged': 'forging',
 'drop-head': 'convertible',
 'drop-kick': 'drop_kick',
 'drop-shipment': 'drop_shipping',
 'drop-shipper': 'drop_shipping',
 'drop-shipping': 'drop_shipping',
 'drop-tank': 'drop_tank',
 'dropbear': 'drop_bear',
 'dropcap': 'initial',
 'dropdabomb': 'drop_da_bomb',
 'dropdown': 'drop-down_list',
 'dropfoot': 'foot_drop',
 'drophead': 'convertible',
 'dropio': 'drop.io',
 'dropleaf': 'drop-leaf_table',
 'droplift': 'culture_jamming',
 'droplifting': 'culture_jamming',
 'droppings': 'feces',
 'drops': 'drop',
 'dropseed': 'sporobolus',
 'dropshipment': 'drop_shipping',
 'dropshipments': 'drop_shipping',
 'dropshipping': 'drop_shipping',
 'dropships': 'dropship',
 'dropshot': 'operation_dropshot',
 'dropsical': 'edema',
 'dropsically': 'edema',
 'dropstones': 'dropstone',
 'dropsy': 'edema',
 'droptank': 'drop_tank',
 'dropwindsonde': 'dropsonde',
 'dropzip': 'stuffit',
 'dror': 'habonim_dror',
 'drosaton': 'drosato',
 'drosky': 'droshky',
 'drosophilia': 'drosophila',
 'drosophilist': 'drosophila',
 'drosophilists': 'drosophila',
 'drosophyllaceae': 'drosophyllum',
 'drosopigiotes': 'drosopigi',
 'drosos': 'dimitris_drosos',
 'drossato': 'drosato',
 'drossaton': 'drosato',
 'drossia': 'drosia',
 'drossin': 'howard_drossin',
 'drossopigi': 'drosopigi',
 'drost': 'seneschal_in_scandinavia',
 'droste': 'droste_effect',
 'droste-effect': 'droste_effect',
 'droste-vischering': 'clemens_august_von_droste-vischering',
 'drotaverin': 'drotaverine',
 'drotc': 'democratic_republic_of_the_congo',
 'drots': 'seneschal_in_scandinavia',
 'drott': 'druhtinaz',
 'drott-kvaett': 'alliterative_verse',
 'drottkvaett': 'alliterative_verse',
 'droud': 'wirehead',
 'drought-tolerance': 'drought_tolerance',
 'drought-tolerant': 'drought_tolerance',
 'droughtbreaker': 'theron_sapp',
 'droughts': 'drought',
 'droungos': 'droungarios',
 'drovers': 'drover',
 'drown': 'drowning',
 'drowned': 'drowning',
 'drownedinsound': 'drowned_in_sound',
 'drownedinsound.com': 'drowned_in_sound',
 'drownie': 'michael_d._brown',
 'drownproof': 'drownproofing',
 'drowsier': 'somnolence',
 'drowsiest': 'somnolence',
 'drowsily': 'somnolence',
 'drowsiness': 'somnolence',
 'drowsy': 'somnolence',
 'drowziness': 'somnolence',
 'droxidopa': 'l-dops',
 'droxies': 'hydrox',
 'droxine': 'levothyroxine',
 'droysen': 'johann_gustav_droysen',
 'droz': 'darren_drozdov',
 'drozd-2': 'drozd',
 'drozhki': 'droshky',
 'drpa': 'delaware_river_port_authority',
 'drpeppersnapplegroup.com': 'dr_pepper_snapple_group',
 'drph': 'professional_degrees_of_public_health',
 'drpla': 'dentatorubral-pallidoluysian_atrophy',
 'drra': 'tessaoua_airport',
 'drraj': 'rajkumar',
 'drrc': 'dogondoutchi_airport',
 'drrd': 'dosso_airport',
 'drrm': 'maradi_airport',
 'drrn': 'diori_hamani_international_airport',
 'drrp': 'la_tapoa_airport',
 'drrt': 'tahoua_airport',
 'drru': 'ouallam_airport',
 'drs1': 'drs_1',
 'drsadvati': 'drsadvati_river',
 'drsampage': 'sam_page',
 'drsb': 'desert_rat_scrap_book',
 'drsp': 'drospirenone',
 'drsstc': 'tesla_coil',
 'drsteveallday': 'steve_allday',
 'drtc': 'documentation_research_and_training_centre',
 'drtl': 'east_timor',
 'drtv': 'direct_response_television',
 'dru-ha': 'dru_ha',
 'dru-zod': 'general_zod',
 'drub': 'buton_rinchen_drub',
 'drubbed': 'assault',
 'drubber': 'assault',
 'drubbers': 'assault',
 'drubbing': 'assault',
 'drubbings': 'assault',
 'drubs': 'assault',
 'druc': 'drut_river',
 'drucat-plessiel': 'drucat',
 'drucilla': 'drusilla',
 'druck': 'drutsk',
 'drucker-prager': 'drucker_prager_yield_criterion',
 'druden': 'drude',
 'drudgereport': 'drudge_report',
 'drudgereport.com': 'drudge_report',
 'drudgery': 'laborer',
 'druduu': 'shave_and_a_haircut',
 'drug-addicted': 'drug_addiction',
 'drug-addiction': 'drug_addiction',
 'drug-dealer': 'illegal_drug_trade',
 'drug-dealing': 'illegal_drug_trade',
 'drug-induced': 'drug',
 'drug-lord': 'drug_lord',
 'drug-lords': 'drug_lord',
 'drug-resistance': 'drug_resistance',
 'drug-running': 'illegal_drug_trade',
 'drug-store': 'pharmacy',
 'drug/narcotics': 'narcotic',
 'drugachusetts': 'mr._show',
 'drugdealer': 'illegal_drug_trade',
 'druggett': 'drugget',
 'druggie': 'drug_addiction',
 'druggies': 'drug_addiction',
 'druggist': 'dispensing_chemist',
 'druggists': 'dispensing_chemist',
 'druggy': 'drug_addiction',
 'druglord': 'drug_lord',
 'drugrunners': 'illegal_drug_trade',
 'drugs': 'drug',
 'drugstorecowboy': 'drugstore_cowboy',
 'drugstores': 'drugstore',
 'drugwonks': 'center_for_medicine_in_the_public_interest',
 'drugz': 'drug',
 'druhyu': 'druhyus',
 'druidess': 'druid',
 'druidic': 'druid',
 'druidism': 'druid',
 'druidry': 'druid',
 'druids': 'druid',
 'druif': 'druif_beach',
 'druithneach': 'druineach',
 'druivenkoers': 'druivenkoers_overijse',
 'druivenkoers-overijse': 'druivenkoers_overijse',
 'druj': 'asha',
 'druk-gyal-khab': 'bhutan',
 'drukair': 'druk_air',
 'drukchen': 'gyalwang_drukpa',
 'drum': 'dodge_revolutionary_union_movement',
 'drum-major': 'drum_major',
 'drum-n-bass': 'drum_and_bass',
 'drum-wound': 'gramme_machine',
 'drumahaire': 'dromahair',
 'drumbeat': 'rhythm',
 'drumbeats': 'rhythm',
 'drumbone': 'blue_man_group',
 'drumcode': 'drumcode_records',
 'drumcollogher': 'dromcolliher',
 'drumcomputer': 'drum_machine',
 'drumcree': 'drumcree_conflict',
 'drumcullogher': 'dromcolliher',
 'drumderfit': 'inverness',
 'drumfish': 'sciaenidae',
 'drumgate': 'floodgate',
 'drumgates': 'floodgate',
 'drumheads': 'drumhead',
 'drumhome': 'drumholm',
 'drumkeerin': 'drumkeeran',
 'drumkey': 'drum_hardware',
 'drumkit': 'drum_kit',
 'drumlins': 'drumlin',
 'drummau': 'mynydd_drumau',
 'drummel': 'dremel',
 'drummers': 'drummer',
 'drummist': 'drummer',
 'drummochter': 'pass_of_drumochter',
 'drummond-wolff': 'henry_drummond_wolff',
 'drumochter': 'pass_of_drumochter',
 'drumont': 'edouard_drumont',
 'drumroll': 'drum_roll',
 'drums': 'drum',
 'drumset': 'drum_kit',
 'drumshambo': 'drumshanbo',
 'drumshield': 'drum_screen',
 'drumskin': 'drumhead',
 'drumso': 'lauttasaari',
 'drumsoe': 'lauttasaari',
 'drumstick-tree': 'moringa_oleifera',
 'drumsticks': 'percussion_mallet',
 'drumsticktree': 'moringa_oleifera',
 'drumtech': 'tech_music_schools',
 'drumullan': 'drummullan',
 'druna': 'druuna',
 'drung': 'derung',
 'drungarios': 'droungarios',
 'drungarius': 'droungarios',
 'drungary': 'droungarios',
 'drunk': 'alcohol_intoxication',
 'drunk-driving': 'driving_under_the_influence',
 'drunk-flying': 'air_safety',
 'drunk-fu': 'zui_quan',
 'drunkard': 'alcohol_intoxication',
 'drunkards': 'alcohol_intoxication',
 'drunken': 'alcohol_intoxication',
 'drunkeness': 'alcohol_intoxication',
 'drunkenmunkey': 'klubbheads',
 'drunkenmunky': 'klubbheads',
 'drunkenness': 'alcohol_intoxication',
 'drunkfux': 'cult_of_the_dead_cow',
 'drunkgamers': 'rooster_teeth_productions',
 'drunkgamers.com': 'rooster_teeth_productions',
 'drunkl': 'alcohol_intoxication',
 'drunks': 'alcohol_intoxication',
 'drupacea': 'cephalotaxus_harringtonia',
 'drupaceous': 'drupe',
 'drupad': 'dhrupad',
 'drupal.org': 'drupal',
 'drupatee': 'drupatee_ramgoonai',
 'drupchen': 'drubchen',
 'drupeggio': 'canaiolo',
 'drupel': 'drupe',
 'drupelet': 'drupe',
 'drupes': 'drupe',
 'drupla': 'drupal',
 'drups': 'diesel_rotary_uninterruptible_power_supply',
 'druscal': 'drupal',
 'druscilla': 'drusilla',
 'druses': 'druze',
 'drush': 'midrash',
 'drusillas': 'drusillas_zoo_park',
 'drusius': 'johannes_van_den_driesche',
 'druskenik': 'druskininkai',
 'druskieniki': 'druskininkai',
 'druskienniki': 'druskininkai',
 'druss': 'drenai_series',
 'drust': 'drest',
 'drustan': 'tristan',
 'druster': 'silistra',
 'druthmar': 'christian_of_stavelot',
 'drutt': 'the_trap_door',
 'druz': 'druze',
 'druzba': 'druzhba',
 'druzes': 'druze',
 'druzhba-84': 'friendship_games',
 'druzhinnik': 'druzhina',
 'druzhnoye': 'druzhny',
 'druzhyna': 'druzhina',
 'druzipara': 'drusipara',
 'druzism': 'druze',
 'drvan': 'dervan',
 'drvn': 'north_vietnam',
 'drvspace': 'drivespace',
 'drwho': 'doctor_who',
 'dry-cask': 'dry_cask_storage',
 'dry-cell': 'dry_cell',
 'dry-cleaned': 'dry_cleaning',
 'dry-cleaning': 'dry_cleaning',
 'dry-dock': 'drydock',
 'dry-docking': 'drydock',
 'dry-erase': 'whiteboard',
 'dry-etch': 'dry_etching',
 'dry-goods': 'dry_goods',
 'dry-lease': 'aircraft_lease',
 'dry-rot': 'dry_rot',
 'dry-stone': 'dry_stone',
 'dry-sump': 'dry_sump',
 'dry-tool': 'dry-tooling',
 'drya': 'detroit_regional_yacht-racing_association',
 'dryades': 'dryad',
 'dryads': 'dryad',
 'dryadula': 'dryadula_phaetusa',
 'dryand': 'jonas_carlsson_dryander',
 'dryand.': 'jonas_carlsson_dryander',
 'dryander': 'jonas_carlsson_dryander',
 'dryandra': 'banksia_ser._dryandra',
 'dryandroideae': 'banksia_dryandroides',
 'drybones': 'dry_bones',
 'drybox': 'dry_box',
 'drybrushing': 'drybrush',
 'dryclean': 'dry_cleaning',
 'drycleaner': 'dry_cleaning',
 'drycleaning': 'dry_cleaning',
 'drycloth': 'towel',
 'drydocking': 'drydock',
 'drydocks': 'drydock',
 'dryers': 'dryer',
 'dryft': 'mike_cadoo',
 'dryhten': 'druhtinaz',
 'dryland': 'deserts_and_xeric_shrublands',
 'drylease': 'aircraft_lease',
 'dryloop': 'dry_loop',
 'drymilk': 'powdered_milk',
 'drymo': 'nereid',
 'drymocichla': 'red-winged_grey_warbler',
 'drymornis': 'scimitar-billed_woodcreeper',
 'drymouth': 'xerostomia',
 'drynariaceae': 'polypodiaceae',
 'dryomys': 'forest_dormouse',
 'dryopia': 'dryopes',
 'dryopis': 'dryopes',
 'dryopithecid': 'dryopithecus',
 'dryopithecine': 'dryopithecus',
 'dryopoidea': 'byrrhoidea',
 'dryopthoridae': 'dryophthoridae',
 'dryopthorinae': 'dryophthorinae',
 'dryosaurid': 'iguanodont',
 'dryotriorchis': 'congo_serpent-eagle',
 'drypainting': 'sandpainting',
 'drypair': 'dry_loop',
 'drypeteae': 'putranjivaceae',
 'drypteis': 'drypetis',
 'dryptosauridae': 'dryptosaurus',
 'dryrot': 'dry_rot',
 'drys': 'dryad',
 'drysaltery': 'drysalter',
 'dryshave': 'shaving',
 'drysllwyn': 'dryslwyn_castle',
 'dryslwyn': 'dryslwyn_castle',
 'drystone': 'dry_stone',
 'drysuit': 'dry_suit',
 'drysuits': 'dry_suit',
 'drytooling': 'dry-tooling',
 'dryvit': 'exterior_insulation_finishing_system',
 'drywaller': 'drywall',
 'drywalls': 'drywall',
 'drywell': 'dry_well',
 'drza': 'mano_dayak_international_airport',
 'drzd': 'dirkou_airport',
 'drzf': 'diffa_airport',
 'drzg': 'goure_airport',
 'drzi': 'iferouane_airport',
 'drzl': 'arlit_airport',
 'drzm': 'maine-soroa_airport',
 'drzr': 'zinder_airport'}
        