
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_du = {'du-145': 'du145',
 'du-6859a': 'sitafloxacin',
 'du-beolsik': 'keyboard_layout',
 'du-rag': 'do-rag',
 'duabangaceae': 'duabanga',
 'duabangoideae': 'duabanga',
 'duad': 'dwadasama',
 'duafc': 'dublin_university_american_football_club',
 'duah': 'dua',
 'dual-boot': 'multi_boot',
 'dual-booting': 'multi_boot',
 'dual-boxing': 'multi-boxing',
 'dual-carriageway': 'dual_carriageway',
 'dual-carriageways': 'dual_carriageway',
 'dual-channel': 'dual-channel_architecture',
 'dual-citizen': 'multiple_citizenship',
 'dual-citizenship': 'multiple_citizenship',
 'dual-clutch': 'twin-clutch_gearbox',
 'dual-core': 'multi-core',
 'dual-covenant': 'dual-covenant_theology',
 'dual-enrollment': 'dual_enrollment',
 'dual-fuel': 'flexible-fuel_vehicle',
 'dual-gauge': 'dual_gauge',
 'dual-guangs': 'liangguang',
 'dual-head': 'multi-monitor',
 'dual-homing': 'multihoming',
 'dual-licence': 'multi-licensing',
 'dual-license': 'multi-licensing',
 'dual-licensed': 'multi-licensing',
 'dual-licensing': 'multi-licensing',
 'dual-mode': 'dual-mode_vehicle',
 'dual-monitor': 'multi-monitor',
 'dual-pumped': 'double_data_rate',
 'dual-purpose': 'dual-sport_motorcycle',
 'dual-scan': 'dual_scan',
 'dual-screen': 'multi-monitor',
 'dual-seedliners': 'serpent_seed',
 'dual-slope': 'integrating_adc',
 'dual-span': 'twin_bridges',
 'dual-sport': 'dual-sport_motorcycle',
 'dual-sports': 'dual-sport_motorcycle',
 'dual-use': 'dual-use_technology',
 'dual-wield': 'dual_wield',
 'dual-wielding': 'dual_wield',
 'dualanalog': 'dual_analog_controller',
 'dualas': 'duala_people',
 'dualboot': 'multi_boot',
 'dualcore': 'multi-core',
 'dualdisk': 'dualdisc',
 'dualdrive': 'hub_gear',
 'dualhead': 'multi-monitor',
 'dualhoming': 'multihoming',
 'dualisms': 'dualism',
 'dualist': 'dualism',
 'dualistic': 'dualism',
 'dualpumped': 'double_data_rate',
 'dualshake': 'dualshock',
 'dualshock2': 'dualshock',
 'dualshock3': 'dualshock',
 'dualsport': 'dual-sport_motorcycle',
 'dualtone': 'dualtone_records',
 'duamatef': 'duamutef',
 'duang': 'buddha_yodfa_chulaloke',
 'duania': 'omalanthus',
 'duano': 'orang_kuala',
 'duanwu': 'duanwu_festival',
 'duanwujie': 'duanwu_festival',
 'duard': 'duart_castle',
 'duars': 'dooars',
 'duart': 'universal_asynchronous_receiver/transmitter',
 'duatenoptet': 'duatentopet',
 'duathathor-henttawy': 'duathathor-henuttawy',
 'duathlete': 'duathlon',
 'duau': 'durham_university_athletic_union',
 'dub-plate': 'dubplate',
 'dubaiy': 'dubai',
 'dubanbian': 'youbian_dubian',
 'dubash': 'language_interpretation',
 'dubawnt': 'dubawnt_lake',
 'dubayy': 'dubai',
 'dubbed': 'dub',
 'dubbeljoint': 'marie_jones',
 'dubbeln': 'dubulti',
 'dubbie': 'albert_kerr',
 'dubbiel': 'dobiel',
 'dubbing': 'dub',
 'dubbins': 'don_dubbins',
 'dubbiya': 'george_w._bush',
 'dubby': 'albert_kerr',
 'dubbya': 'george_w._bush',
 'dubela': 'julie_dubela',
 'dubensee': 'daubensee',
 'dubenski': 'dubensky',
 'dubenskii': 'dubensky',
 'dubenskiy': 'dubensky',
 'dubey': 'dwivedi',
 'dubh': 'dub_of_scotland',
 'dubhe': 'alpha_ursae_majoris',
 'dubhthaigh': 'dubthaigh',
 'dubini': 'angelo_dubini',
 'dubinia': 'cory_in_the_house',
 'dubioteuthis': 'giant_squid',
 'dubious': 'doubt',
 'dubissa': 'dubysa',
 'dublincore': 'dublin_core',
 'dublith': 'fullmetal_alchemist',
 'dublon': 'tonowas',
 'dubloon': 'doubloon',
 'dubloons': 'doubloon',
 'dubmusic': 'dub_music',
 'dubnadium': 'ununoctium',
 'dubnov': 'simon_dubnow',
 'dubnow': 'simon_dubnow',
 'dubois-reymondia': 'myoxanthus',
 'dubok': 'dobok',
 'duboscquellaceae': 'duboscquella',
 'duboviki': 'novye_duboviki',
 'dubovska': 'dubovsky',
 'dubovskaia': 'dubovsky',
 'dubovskaya': 'dubovsky',
 'dubovski': 'dubovsky',
 'dubovskii': 'dubovsky',
 'dubovskiy': 'dubovsky',
 'dubovskoe': 'dubovsky',
 'dubovskoye': 'dubovsky',
 'dubplates': 'dubplate',
 'dubraj': 'dubraj_rice',
 'dubrawka': 'dobrawa_of_bohemia',
 'dubric': 'dubricius',
 'dubrow': 'kevin_dubrow',
 'dubrownik': 'dubrovnik',
 'dubs': 'dub',
 'dubtitled': 'dubtitle',
 'dubu': 'tofu',
 'dubufe': 'edouard_louis_dubufe',
 'dubuffet': 'jean_dubuffet',
 'dubujjigae': 'jjigae',
 'dubulty': 'dubulti',
 'dubunni': 'dobunni',
 'dubus-bonnel': 'ignace_dubus-bonnel',
 'dubusia': 'buff-breasted_mountain-tanager',
 'dubutamine': 'dobutamine',
 'dubwar': 'dub_war',
 'dubyaman': 'jug_suraiya',
 'dubyuh': 'george_w._bush',
 'ducado': 'ducat',
 'ducaina': 'dulzaina',
 'ducal': 'duke',
 'ducally': 'duke',
 'ducampopinus': 'pinus_classification',
 'ducane': 'weber-stephen_products_co.',
 'ducard': 'henri_ducard',
 'ducas': 'doukas',
 'ducatiquattrovalvole': 'ducati_quattrovalvole_motorcycles',
 'ducatista': 'ducati',
 'ducativtwinsa': 'ducati_v-twin_motorcycles',
 'ducats': 'ducat',
 'ducem': 'duke',
 'ducene': 'diazepam',
 'ducentillion': 'names_of_large_numbers',
 'duceppe': 'gilles_duceppe',
 'ducere': 'dux',
 'duces': 'big_two',
 'duch': 'kang_kek_iew',
 'duchamp': 'marcel_duchamp',
 'duchamp-villon': 'raymond_duchamp-villon',
 'duchang': 'duchang_county',
 'duchaning': 'priestly_blessing',
 'duchaussoy': 'jacques_duchaussoy',
 'duche-pairie': 'peerage_of_france',
 'duchenen': 'priestly_blessing',
 'duchening': 'priestly_blessing',
 'ducher': 'duchers',
 'duchesnea': 'mock_strawberry',
 'duchesnehippus': 'epihippus',
 'duchess': 'duke',
 'duchesses': 'duke',
 'duchies': 'duchy',
 'duchobors': 'doukhobor',
 'duchobortzi': 'doukhobor',
 'duchola': 'omphalea',
 'duchscherer': 'justin_duchscherer',
 'duck': 'dukw',
 'duck-bill': 'duckbill',
 'duck-billed': 'duckbill',
 'duck-burg': 'duckburg',
 'duck-mole': 'platypus',
 'duck-pond': 'duck_pond',
 'duck-potato': 'sagittaria_latifolia',
 'duckbilled': 'duckbill',
 'duckboard': 'duckboards',
 'ducket': 'ducat',
 'duckhorn': 'duckhorn_vineyards',
 'duckhunt': 'duck_hunt',
 'duckies': 'duck',
 'ducking-stool': 'cucking_stool',
 'duckling': 'duck',
 'ducklings': 'duck',
 'duckmole': 'platypus',
 'duckpins': 'duckpin_bowling',
 'duckpond': 'duck_pond',
 'duckrolling': 'rickrolling',
 'ducks': 'duck',
 'ducks-kings': 'national_hockey_league_rivalries',
 'ducksalad': 'heteranthera_limosa',
 'ducktails': 'ducktales',
 'ducktyping': 'duck_typing',
 'duckula': 'count_duckula',
 'duckunoo': 'duckanoo',
 'duckwalk': 'duck_walk',
 'duckweed': 'lemnaoideae',
 'duckweeds': 'lemnaoideae',
 'duclod': 'duclod_man',
 'ducret': 'roger_ducret',
 'ducrot': 'auguste-alexandre_ducrot',
 'duct-tape': 'duct_tape',
 'duct-taped': 'duct_tape',
 'duct-taper': 'duct_tape',
 'duct-tapers': 'duct_tape',
 'duct-tapes': 'duct_tape',
 'duct-taping': 'duct_tape',
 'ductales': 'ducktales',
 'ductape': 'duct_tape',
 'ducted-fan': 'ducted_fan',
 'ductia': 'medieval_dance',
 'ductile': 'ductility',
 'ducting': 'atmospheric_duct',
 'ductions': 'duction',
 'ducts': 'duct',
 'ducttape': 'duct_tape',
 'ducttaped': 'duct_tape',
 'ducttaper': 'duct_tape',
 'ducttapers': 'duct_tape',
 'ducttapes': 'duct_tape',
 'ducttaping': 'duct_tape',
 'duddell': 'william_duddell',
 'dudeney': 'henry_dudeney',
 'duder': 'the_big_lebowski',
 'dudergof': 'duderhof_heights',
 'duderhof': 'duderhof_heights',
 'dudesons': 'the_dudesons',
 'dudett': 'dude',
 'dudette': 'dude',
 'dudgeoneidae': 'dudgeonea',
 'dudipat': 'dudipatsar',
 'dudleys': 'dudley_boyz',
 'dudleyz': 'dudley_boyz',
 'dudoc': 'duduc',
 'dudon': 'dudo_of_saint-quentin',
 'duds': 'dud',
 'duduki': 'duduk',
 'dudypta': 'dudypta_river',
 'dueco': 'terex',
 'dueff': 'duff_beer',
 'duek': 'mochi',
 'duel-carriageway': 'dual_carriageway',
 'duelfer': 'charles_a._duelfer',
 'dueling': 'duel',
 'duelist': 'the_duelist',
 'duelling': 'duel',
 'duellist': 'the_duelist',
 'duellmanohyla': 'mountain_brook_frogs',
 'duello': 'code_duello',
 'duelmasters': 'duel_masters',
 'duels': 'duel',
 'duena': 'daugava_river',
 'duenaburg': 'daugavpils',
 'duendecito': 'dwarf_coqui',
 'duenkirchen': 'dunkirk',
 'duenos': 'duenos_inscription',
 'duergar': 'norse_dwarves',
 'duermeboca': 'piper_darienense',
 'duernkrut': 'battle_on_the_marchfeld',
 'duero': 'douro',
 'dues': 'due',
 'duesenburg': 'duesenberg',
 'duesseldorf-volmerswerth': 'volmerswerth',
 'duesy': 'duesenberg',
 'duetto': 'alfa_romeo_spider',
 'dufan': 'ancol_dreamland',
 'dufaycolour': 'dufaycolor',
 'dufayt': 'dufay',
 'dufe': 'dongbei_university_of_finance_and_economics',
 'duff': 'down_under_fan_fund',
 'duffell': 'ian_duffell',
 'duffers': 'duffer',
 'duffest': 'defect',
 'duffing': 'duffing_equation',
 'duffle': 'duffel_bag',
 'dufflebag': 'duffel_bag',
 'duffmuttu': 'duff_muttu',
 'duffton': 'dufftown',
 'dufilho': 'jacques_dufilho',
 'dufourkarte': 'cartography_of_switzerland',
 'dufourkarten': 'cartography_of_switzerland',
 'dufourspitze': 'monte_rosa',
 'duftschmid': 'lorenz_duftschmid',
 'dufu': 'du_fu',
 'dufus': 'doofus',
 'dufy': 'raoul_dufy',
 'dug-out': 'dugout',
 'dug-outs': 'dugout',
 'duga-3': 'russian_woodpecker',
 'dugall': 'dugal',
 'dugarry': 'christophe_dugarry',
 'dugazon': 'jean-henry_gourgaud',
 'dugg': 'slashdot_effect',
 'dugga': 'dougga',
 'duggah': 'dougga',
 'duggan': 'dugan',
 'duggin': 'dugan',
 'dugh': 'doogh',
 'dughall': 'dugal',
 'dughlat': 'dughlats',
 'dughmush': 'doghmush',
 'dugin': 'aleksandr_dugin',
 'dugmush': 'doghmush',
 'dugon': 'dugong',
 'dugonginae': 'dugong',
 'dugongs': 'dugong',
 'dugouts': 'dugout',
 'dugs': 'mammary_gland',
 'duguesclin': 'bertrand_du_guesclin',
 'dugunduguoo': 'sudirman_range',
 'duguwa': 'zaghawa',
 'duhad': 'dullar',
 'duhbbya': 'george_w._bush',
 'duhbe': 'alpha_ursae_majoris',
 'duhem': 'pierre_duhem',
 'duhesme': 'guillaume_philibert_duhesme',
 'duhfish': 'spongebob_squarepants',
 'duhkha': 'dukkha',
 'duhks': 'the_duhks',
 'duhl': 'spam_and_open_relay_blocking_system',
 'duhobory': 'doukhobor',
 'duhok': 'dahuk',
 'duhr': 'delta_leonis',
 'duhrel': 'darrell',
 'duhs': 'dow_university_of_health_sciences',
 'duiffopruggar': 'gasparo_duiffopruggar',
 'duikerbok': 'common_duiker',
 'duikers': 'duiker',
 'duileasc': 'palmaria_palmata',
 'duine-uasal': 'duine_uasal',
 'duinkerken': 'dunkirk',
 'duiqoin': 'social_classes_of_tibet',
 'duisberg': 'duisburg',
 'duisbourg': 'duisburg',
 'duisdalebeg': 'isleornsay',
 'duisdalemore': 'isleornsay',
 'duisenberg': 'wim_duisenberg',
 'duits': 'german_language',
 'duitsland': 'germany',
 'duja/tavira': 'clube_de_ciclismo_de_tavira',
 'dujam': 'saint_duje',
 'duje': 'saint_duje',
 'duji': 'duji_circuit',
 'dujiangyan': 'dujiangyan_irrigation_system',
 'dujja': 'the_bourne_betrayal',
 'dukabors': 'doukhobor',
 'dukagjin': 'kanun',
 'dukaj': 'jacek_dukaj',
 'dukak': 'duqaq',
 'dukakas': 'dukakis',
 'dukal': 'duke',
 'dukar': 'sitatapatra',
 'dukas': 'paul_dukas',
 'dukaten': 'ducat',
 'dukathole': 'aliwal_north',
 'dukatole': 'aliwal_north',
 'dukbokgi': 'tteokbokki',
 'dukboki': 'tteokbokki',
 'duke-bishop': 'pairie',
 'duke3d': 'duke_nukem_3d',
 'dukedog': 'gwr_3200_class',
 'dukedoms': 'dukedom',
 'dukeries': 'the_dukeries',
 'dukes': 'duke',
 'dukhobor': 'doukhobor',
 'dukhobors': 'doukhobor',
 'dukhobortsy': 'doukhobor',
 'dukhobory': 'doukhobor',
 'dukhovshina': 'dukhovshchina',
 'dukhtaran-e-milat': 'asiya_andrabi',
 'dukhtaran-e-millat': 'asiya_andrabi',
 'dukia': 'dookya',
 'dukka': 'dukkha',
 'duklida': 'wereka_and_batwin',
 'dukljaja': 'dupljaja',
 'dukljanin': 'dukljan',
 'duklyon': 'duklyon:_clamp_school_defenders',
 'dukowan': 'dukovany',
 'dukpt': 'derived_unique_key_per_transaction',
 'duks': 'dux_factory',
 'duku': 'lansium_domesticum',
 'duku-langsat': 'lansium_domesticum',
 'dukuchap': 'dukuchhap',
 'dul-tson-kyil-khor': 'sandpainting',
 'dulad': 'dullar',
 'dulafids': 'dulafid_dynasty',
 'dulaimis': 'dulaim',
 'dulap': 'dewlap',
 'dular': 'dullar',
 'dulaurens': 'henri_joseph_du_laurens',
 'dulaym': 'dulaim',
 'dulbahante': 'dhulbahante',
 'dulbecco': 'renato_dulbecco',
 'dulcaina': 'dulzaina',
 'dulcayna': 'dulzaina',
 'dulcemer': 'dulcimer',
 'dulcet': 'sweetness',
 'dulciaan': 'dulcian',
 'dulcians': 'dulcian',
 'dulcibro': 'resonator_dulcimer',
 'dulcigno': 'ulcinj',
 'dulcijo': 'banjo_dulcimer',
 'dulcimerist': 'dulcimer',
 'dulcimerists': 'dulcimer',
 'dulcimers': 'dulcimer',
 'dulcinium': 'ulcinj',
 'dulcitol': 'galactitol',
 'dulcolax': 'bisacodyl',
 'dulcote': 'st_cuthbert_out',
 'dulebe': 'dulebes',
 'dulebs': 'dulebes',
 'duleep': 'kumar_shri_duleepsinhji',
 'duleepsinhji': 'kumar_shri_duleepsinhji',
 'dulgodeltsi': 'dalgodeltsi',
 'dulgopol': 'dalgopol',
 'dulia': 'veneration',
 'dulibian': 'dulebes',
 'dulibs': 'dulebes',
 'dulidae': 'palmchat',
 'dulincum': 'doullens',
 'dulko': 'gisela_dulko',
 'dulla': 'tamna',
 'dullness': 'shifting_dullness',
 'dullsville': 'placeholder_name',
 'dulodulo': 'yawara',
 'dulse': 'palmaria_palmata',
 'dulus': 'palmchat',
 'duluth-superior': 'twin_ports',
 'duluth/superior': 'twin_ports',
 'dulzian': 'dulcian',
 'dum-dum': 'expanding_bullet',
 'dumachus': 'gestas',
 'dumaguete': 'dumaguete_city',
 'duman-gang': 'tumen_river',
 'dumand': 'project_dumand',
 'dumarest': 'dumarest_saga',
 'dumass': 'dumbass',
 'dumayat': 'dumyat',
 'dumb-waiter': 'dumbwaiter',
 'dumballah': 'damballa',
 'dumbartonshire': 'dunbartonshire',
 'dumbasses': 'dumbass',
 'dumbbell-row': 'bent-over_row',
 'dumbbells': 'dumbbell',
 'dumbcane': 'dieffenbachia',
 'dumbdrudge': 'sartor_resartus',
 'dumbeck': 'goblet_drum',
 'dumbeg': 'goblet_drum',
 'dumbek': 'goblet_drum',
 'dumbeldore': 'albus_dumbledore',
 'dumbell': 'dumbbell',
 'dumbells': 'dumbbell',
 'dumbening': 'lisa_the_simpson',
 'dumber': 'dumb',
 'dumbest': 'dumb',
 'dumbfuckistan': 'jesusland_map',
 'dumbhole': 'dumb_hole',
 'dumbiedikes': 'the_heart_of_midlothian',
 'dumbldore': 'albus_dumbledore',
 'dumbledoor': 'albus_dumbledore',
 'dumbledor': 'albus_dumbledore',
 'dumbledore': 'albus_dumbledore',
 'dumbledors': 'errantry',
 'dumbness': 'dumb',
 'dumbnub': 'newbie',
 'dumboy': 'fufu',
 'dumbrille': 'douglass_dumbrille',
 'dumchuktaar': 'overtone_singing',
 'dumdum': 'expanding_bullet',
 'dumdums': 'dum_dum_pop',
 'dumesnil': 'marie_dumesnil',
 'dumetella': 'gray_catbird',
 'dumetia': 'tawny-bellied_babbler',
 'dumfrieshire': 'dumfriesshire',
 'dumile': 'mf_doom',
 'duml': 'document_update_markup_language',
 'dummies': 'dummy',
 'dummyache': 'dummy_ache',
 'dumnezeu': 'god',
 'dumnones': 'dumnonii',
 'dumnonos': 'dumnonii',
 'dumnovellaunus': 'dubnovellaunus',
 'dumorterite': 'dumortierite',
 'dumortieropsis': 'monosolenium',
 'dumoulin': 'charles_dumoulin',
 'dump': 'deoxyuridine_monophosphate',
 'dump-trucks': 'dump_truck',
 'dump-weaseling': 'dumpster_diving',
 'dumpagt': 'pangamut',
 'dumplings': 'dumpling',
 'dumps': 'dump',
 'dumpsite': 'landfill',
 'dumpstaphunk': 'ivan_neville',
 'dumpster-diving': 'dumpster_diving',
 'dumpster-raid': 'dumpster_diving',
 'dumpster-raided': 'dumpster_diving',
 'dumpster-raider': 'dumpster_diving',
 'dumpster-raiders': 'dumpster_diving',
 'dumpster-raiding': 'dumpster_diving',
 'dumpster-raids': 'dumpster_diving',
 'dumpstered': 'dumpster_diving',
 'dumpsterer': 'dumpster_diving',
 'dumpsterers': 'dumpster_diving',
 'dumpstering': 'dumpster_diving',
 'dumpsters': 'dumpster',
 'dumptruck': 'dump_truck',
 'dumraketu': 'ganesha',
 'dumru': 'damaru',
 'dumur': 'common_fig',
 'dumuzi': 'dumuzid',
 'dumwaiter': 'dumbwaiter',
 'dumyrox': 'fluvoxamine',
 'dun-chu': 'song_jiaoren',
 'dun-huang': 'the_silk_road',
 'duna': 'danube',
 'duna-adony': 'adony',
 'dunaadony': 'adony',
 'dunaan': 'dhu_nuwas',
 'dunaberg': 'daugavpils',
 'dunaboekeny': 'mladenovo',
 'dunabokeny': 'mladenovo',
 'dunaburg': 'daugavpils',
 'dunai-svab': 'danube_swabians',
 'dunakin': 'caisteal_maol',
 'dunakorzo': 'danube_promenade',
 'dunamanagh': 'donemana',
 'dunams': 'dunam',
 'dunantul': 'transdanubia',
 'dunare': 'danube',
 'dunarea': 'danube',
 'dunaut': 'dunod',
 'dunav': 'danube',
 'dunavci': 'dunavtsi',
 'dunaverty': 'dunaverty_castle',
 'dunavtzi': 'dunavtsi',
 'dunay': 'danube',
 'dunbarton': 'dumbarton',
 'dunbine': 'aura_battler_dunbine',
 'duncairn': 'belfast_duncairn',
 'dunchadh': 'dunchad',
 'dunchi': 'sesbania_bispinosa',
 'dunchu': 'song_jiaoren',
 'dunciad': 'the_dunciad',
 'dundee-crown': 'dundee-crown_high_school',
 'dunder-mifflin': 'dunder_mifflin',
 'dunderlandsbanen': 'dunderland_line',
 'dundermifflininfinity': 'dunder_mifflin_infinity',
 'dundgobi': 'dundgovi_province',
 'dundgov': 'dundgovi_province',
 'dundgovi': 'dundgovi_province',
 'dundi': 'distributed_universal_number_discovery',
 'dundie': 'the_dundies',
 'dundies': 'the_dundies',
 'dundrearies': 'lord_dundreary',
 'dundreary': 'lord_dundreary',
 'dundrearyisms': 'dundrearyism',
 'dundun': 'dunun',
 'dune-weed': 'tetragonia',
 'dune/videogame': 'dune_computer_and_video_games',
 'dune/videogames': 'dune_computer_and_video_games',
 'dune2k': 'dune_2000',
 'duneboarding': 'sandboarding',
 'dunebuggy': 'dune_buggy',
 'duneika': 'douneika',
 'dunelt': 'dunelt_motorcycles',
 'dunera': 'hmt_dunera',
 'dunes': 'dune',
 'duneweed': 'tetragonia',
 'dung-beetle': 'dung_beetle',
 'dungagali': 'dunga_gali',
 'dungal': 'saint_dungal',
 'dunganese': 'dungan_language',
 'dungans': 'dungan_people',
 'dungapur': 'dungarpur',
 'dungarees': 'dungaree',
 'dungarth': 'donyarth',
 'dungeness-crab': 'dungeness_crab',
 'dungeon-crawl': 'dungeon_crawl',
 'dungeoneers': 'dark_empire',
 'dungeonkeeper': 'dungeon_keeper',
 'dungeonman': 'homestar_runner',
 'dungeonmaster': 'dungeon_master',
 'dungern': 'imperial_knight',
 'dunghill': 'feces',
 'dunghole': 'bunghole',
 'dungi': 'shulgi',
 'dunglow': 'dungloe',
 'dungobeet': 'spider_riders',
 'dungweed': 'chenopodium_album',
 'dungwort': 'helleborus_foetidus',
 'dungy': 'tony_dungy',
 'dunhamswood': 'dunhams_wood',
 'dunhinda': 'dunhinda_falls',
 'duni': 'egidio_duni',
 'dunin-marcinkiewicz': 'vintsent_dunin-martsinkyevich',
 'dunin-martsinkyevich': 'vintsent_dunin-martsinkyevich',
 'duniv': 'honorary_degree',
 'dunivaig': 'dunyvaig_castle',
 'duniverse': 'dune_universe',
 'dunkards': 'dunkard',
 'dunkaroos': 'dunk-a-roos',
 'dunkerk': 'dunkirk',
 'dunkerque': 'dunkirk',
 'dunkirchen': 'dunkirk',
 'dunkirker': 'dunkirkers',
 'dunkleosteidae': 'dinichthyidae',
 'dunkles': 'dunkel',
 'dunkley': 'division_of_dunkley',
 'dunklezahn': 'shadowrun',
 'dunkman': 'lebron_james',
 'dunkofalva': 'obava',
 'dunleath': 'baron_dunleath',
 'dunlending': 'dunland',
 'dunlendings': 'dunland',
 'dunlewey': 'gweedore',
 'dunlough': 'dunlough_castle',
 'dunmanian': 'dunman_high_school',
 'dunmanifestin': 'discworld_gods',
 'dunnarts': 'dunnart',
 'dunne-za': 'danezaa',
 'dunned': 'debt',
 'dunnerdale': 'duddon_valley',
 'dunners': 'debt',
 'dunnes': 'dunnes_stores',
 'dunneza': 'danezaa',
 'dunngeon': 'dungeon',
 'dunnico': 'herbert_dunnico',
 'dunnie-wassal': 'duine_uasal',
 'dunnikier': 'kirkcaldy',
 'dunninger': 'joseph_dunninger',
 'dunnockshaw': 'dunnockshaw_and_clowbridge',
 'dunnottar': 'dunnottar_castle',
 'dunny-on-the-wold': 'dish_and_dishonesty',
 'duno-': 'dun',
 'dunois': 'jean_de_dunois',
 'dunollie': 'dunollie_castle',
 'dunpeal': 'dhampir',
 'dunphail': 'dunphail_railway_station',
 'dunquerke': 'dunkirk',
 'dunquerque': 'dunkirk',
 'dunqulah': 'dongola',
 'dunra': 'tamna',
 'duns': 'data_universal_numbering_system',
 'duns-shire': 'berwickshire',
 'dunsa': 'edensor',
 'dunsden': 'dunsden_green',
 'dunsel': 'the_ultimate_computer',
 'dunsinane': 'dunsinane_hill',
 'dunsshire': 'berwickshire',
 'dunstablians': 'dunstablians_r.f.c.',
 'dunstaffnage': 'dunstaffnage_castle',
 'dunstanburgh': 'dunstanburgh_castle',
 'dunstaple': 'john_dunstaple',
 'dunsterville': 'lionel_dunsterville',
 'duntrune': 'duntrune_castle',
 'dunumba': 'dunun',
 'dunums': 'dunam',
 'dununs': 'dunun',
 'dunvallo': 'dunvallo_molmutius',
 'dunwhich': 'dunwich_records',
 'duo-': 'duo',
 'duo-sonic': 'fender_duo-sonic',
 'duo-tang': 'duotang',
 'duobinary': 'bipolar_encoding',
 'duoblespeak': 'doublespeak',
 'duocel': 'metal_foam',
 'duocentillion': 'names_of_large_numbers',
 'duocon': 'duocons',
 'duocorn': 'neopets',
 'duoda': 'dhuoda',
 'duodecagon': 'dodecagon',
 'duodecane': 'dodecane',
 'duodecaploid': 'polyploidy',
 'duodecaploidy': 'polyploidy',
 'duodecember': 'undecimber',
 'duodecillion': 'names_of_large_numbers',
 'duodenal': 'duodenum',
 'duodenary': 'duodecimal',
 'duodenem': 'duodenum',
 'duodeno': 'duodenum',
 'duodenoscopy': 'esophagogastroduodenoscopy',
 'duodinum': 'duodenum',
 'duodonasto': 'duadonastau',
 'duodonem': 'duodenum',
 'duodonum': 'duodenum',
 'duoduo': 'duo_duo',
 'duomi': 'duomo',
 'duomozhi': 'yitewushi_khan',
 'duon': 'super_smash_bros._brawl',
 'duoneb': 'ipratropium/salbutamol',
 'duothlon': 'duathlon',
 'duotrigesimal': 'base_32',
 'duotrigintillion': 'names_of_large_numbers',
 'duotrigintillon': 'names_of_large_numbers',
 'duovigintillion': 'names_of_large_numbers',
 'duovir': 'duumviri',
 'duoviri': 'duumviri',
 'duox1': 'dual_oxidase_1',
 'duox2': 'dual_oxidase_2',
 'duoxu': 'ersu_language',
 'dupetit-thouars': 'dupetit_thouars',
 'dupic': 'reprocessed_uranium',
 'dupleme': 'reduplication',
 'duples': 'duple',
 'duplessy-mornay': 'philippe_de_mornay',
 'duplet': 'tuplet',
 'duplicate': 'duplication',
 'duplicated': 'duplication',
 'duplicatedavkawriter1': 'davkawriter',
 'duplicates': 'duplication',
 'duplicator': 'duplication',
 'duplicidentata': 'lagomorpha',
 'duplicitious': 'deception',
 'duplifix': 'reduplication',
 'duploid': 'ploidy',
 'duploidy': 'ploidy',
 'dupnica': 'dupnitsa',
 'dupnitza': 'dupnitsa',
 'dupont-aignan': 'nicolas_dupont-aignan',
 'duporth': 'duporth_holiday_village',
 'dupouyichthys': 'dupouyichthys_sapito',
 'duppau': 'doupov_mountains',
 'duppie': 'dog',
 'duppies': 'duppy',
 'duprasi': 'fat-tailed_gerbil',
 'duprass': 'bokononism',
 'duprene': 'neoprene',
 'dupress': 'delft_university_of_technology',
 'dupri': 'jermaine_dupri',
 'dupuytren': 'guillaume_dupuytren',
 'duque': 'duke',
 'duquesnii': 'black_redhorse',
 'dur-': 'old_european_hydronymy',
 'dur-gurgurri': 'bad-tibira',
 'dur-o-lite': 'dur-o-lite_pencil_company',
 'dur-sargina': 'dur-sharrukin',
 'dur-untash': 'chogha_zanbil',
 'dura-europas': 'dura-europos',
 'dura-europus': 'dura-europos',
 'durable': 'durability',
 'durables': 'durable_good',
 'durabolin': 'nandrolone',
 'durac': 'durak',
 'duracef': 'cefadroxil',
 'duract': 'bromfenac',
 'duradrin': 'amidrine',
 'duraeus': 'john_dury',
 'durag': 'do-rag',
 'durahan': 'dullahan',
 'durai': 't._t._durai',
 'duraimurugan': 'durai_murugan',
 'duraipakkam': 'thuraipakkam',
 'duralane': 'hyaluronan',
 'duralast': 'autozone',
 'duralith': 'lithium_carbonate',
 'duralium': 'duralumin',
 'duralmin': 'duralumin',
 'duraluminium': 'duralumin',
 'duraluminum': 'duralumin',
 'duramen': 'wood',
 'durameter': 'dura_mater',
 'duramine': 'phentermine',
 'duranavir': 'darunavir',
 'durand-ruel': 'paul_durand-ruel',
 'durandal': 'durendal',
 'durandeeldia': 'acidoton',
 'duranduran': 'duran_duran',
 'durandus': 'guillaume_durand',
 'duranest': 'etidocaine',
 'durani': 'durrani',
 'durantaye': 'olivier_morel_de_la_durantaye',
 'durantian': 'will_durant',
 'durantis': 'guillaume_durand',
 'duranty': 'walter_duranty',
 'duraphyl': 'theophylline',
 'duraplast': 'duroplast',
 'duraquin': 'quinidine',
 'durashift': 'ford_durashift',
 'durasoft': 'ciba_vision',
 'durastar': 'international_durastar',
 'durasul': 'cross-linked_polyethylene',
 'duratec': 'ford_duratec_engine',
 'duratek': 'energysolutions',
 'duratex': 'duratex_s.a.',
 'durative': 'imperfective_aspect',
 'duratocin': 'carbetocin',
 'duratorq': 'ford_duratorq_engine',
 'durave': 'durava',
 'durazolam': 'lorazepam',
 'durbah': 'durbar',
 'durbal': 'isaac_ben_dorbolo',
 'durbatuluk': 'one_ring',
 'durben': 'durbe',
 'durbhungah': 'darbhanga',
 'durbs': 'durban',
 'durchkomponiert': 'through-composed',
 'durchlaucht': 'serene_highness',
 'durdane': 'durdane_series',
 'durdle': 'durdle_door',
 'durdreiklang': 'major_chord',
 'dureup': 'aralia_elata',
 'dureus': 'john_dury',
 'durf': 'food',
 'durford': 'rogate',
 'durgadas': 'durgadas_rathore',
 'durgai': 'durga',
 'durgaparameshwari': 'durga',
 'durgapasha': 'sunamganj_sadar_upazila',
 'durgapuja': 'durga',
 'durgarazpatnam': 'armagaon',
 'durgashtami': 'dasara',
 'durgastami': 'durga_puja',
 'durgavati': 'rani_durgavati',
 'durgha': 'durga',
 'durham-in-wonderland': 'kc_johnson',
 'duriac': 'necronomicon',
 'durians': 'durian',
 'duricef': 'cefadroxil',
 'durieu': 'michel_charles_durieu_de_maisonneuve',
 'durindana': 'durendal',
 'durio': 'durian',
 'durion': 'durian',
 'durions': 'durian',
 'duris': 'duris_of_samos',
 'duritz': 'adam_duritz',
 'durium': 'durium_records',
 'durjati': 'dhurjati',
 'durkey': 'muscovy_duck',
 'durkon': 'characters_of_the_order_of_the_stick',
 'durleighmarsh': 'rogate',
 'durlet': 'frans-andries_durlet',
 'durlindana': 'durendal',
 'durma': 'javanese_poetry',
 'durnholzer-see': 'durnholzer_see',
 'durnholzersee': 'durnholzer_see',
 'durnkrut': 'battle_on_the_marchfeld',
 'durnwalder': 'luis_durnwalder',
 'durocobrivis': 'dunstable',
 'durocortorum': 'rheims',
 'durodango': 'dorodango',
 'durogesic': 'duragesic',
 'durometer': 'shore_durometer',
 'duromine': 'phentermine',
 'durostor': 'durostor_county',
 'durostorum': 'silistra',
 'durotaxes': 'mechanotaxis',
 'durotaxis': 'mechanotaxis',
 'durova': 'nadezhda_durova',
 'durovernum': 'durovernum_cantiacorum',
 'durpin': 'durpin_hill',
 'durr-e-shevar': 'princess_durru_shehvar',
 'durranis': 'durrani',
 'durraya': 'diriyah',
 'durrian': 'durian',
 'durrie': 'durry',
 'durries': 'durry',
 'durris-on-deeside': 'kirkton_of_durris',
 'durrr': 'tom_dwan',
 'durrrr': 'tom_dwan',
 'durrrrr': 'tom_dwan',
 'durrum': 'ion_chromatography',
 'durruti': 'buenaventura_durruti',
 'dursban': 'chlorpyrifos',
 'dursna': 'dare',
 'dursnt': 'dare',
 'duruj': 'asha',
 'durukuli': 'night_monkey',
 'durundal': 'durendal',
 'duruperan': 'turuberan',
 'durutti': 'buenaventura_durruti',
 'durva': 'cynodon_dactylon',
 'durvasar': 'durvasa',
 'durvillaeaceae': 'durvillaea',
 'durvillaeales': 'durvillaea',
 'durvillea': 'durvillaea',
 'durynsko': 'thuringia',
 'duryodana': 'duryodhana',
 'duryodhan': 'duryodhana',
 'duryu-dong': 'duryu',
 'durzi': 'druze',
 'dusa4u': 'deakin_university_student_association',
 'dusable': 'jean_baptiste_pointe_du_sable',
 'dusapin': 'pascal_dusapin',
 'dusares': 'dushara',
 'duschambe': 'dushanbe',
 'duscher': 'aldo_duscher',
 'duscle': 'solanum_nigrum',
 'duse': 'eleonora_duse',
 'dusel': 'deep_underground_science_and_engineering_laboratory',
 'dusenberg': 'duesenberg',
 'dusenburg': 'duesenberg',
 'dusgerminoma': 'germinoma',
 'dushala': 'duhsala',
 'dushambe': 'dushanbe',
 'dushantsi': 'dushantsi_reservoir',
 'dushanzi': 'dushanzi_district',
 'dusharra': 'dushara',
 'dusharres': 'dushara',
 'dushasan': 'dushasana',
 'dushenka': 'ippolit_bogdanovich',
 'dushka': 'dshk',
 'dushyant': 'dushyanta',
 'dushyanth': 'dushyanta',
 'dushyasana': 'dushasana',
 'dusia': 'lake_dusia',
 'dusicyon': 'falkland_islands_wolf',
 'dusik': 'jan_ladislav_dussek',
 'dusit': 'khet_dusit',
 'dusk-flat': 'chaetocneme',
 'dusky-capped': 'dusky-capped_flycatcher',
 'duss': 'antoine_duss',
 'dussala': 'duhsala',
 'dussehra': 'vijayadashami',
 'dussek': 'jan_ladislav_dussek',
 'dusseldorf-volmerswerth': 'volmerswerth',
 'dusseldorf/weeze': 'weeze_airport',
 'dussera': 'dasara',
 'dusserah': 'dasara',
 'dusshera': 'vijayadashami',
 'dusso': 'dassu',
 'dust-bin': 'waste_container',
 'dust-cap': 'dust_cap',
 'dust-cover': 'dust_jacket',
 'dust-jacket': 'dust_jacket',
 'dust-storm': 'dust_storm',
 'dustbin': 'waste_container',
 'dustbins': 'waste_container',
 'dustbowl': 'dust_bowl',
 'dustbunnies': 'dust_bunny',
 'dustbunny': 'dust_bunny',
 'dustcart': 'garbage_truck',
 'dustcarts': 'garbage_truck',
 'dustcloth': 'towel',
 'dustdevil': 'dust_devil',
 'dustfinger': 'inkworld_trilogy',
 'dustjacket': 'dust_jacket',
 'dustman': 'waste_collector',
 'dustmite': 'house_dust_mite',
 'dustoff': 'casualty_evacuation',
 'duststorm': 'dust_storm',
 'dustymaiden': 'chaenactis',
 'dusu': 'delhi_university_students_union',
 'dusuns': 'dusun',
 'duta': 'duta_wacana_christian_university',
 'dutc': 'dutch',
 'dutch-american': 'dutch_american',
 'dutch-americans': 'dutch_american',
 'dutch-canadian': 'canadians_of_dutch_descent',
 'dutch-chinese': 'chinese_dutch',
 'dutch-korean': 'dutch_korean',
 'dutch-koreans': 'dutch_korean',
 'dutch-language': 'dutch_language',
 'dutch-moroccans': 'moroccan-dutch',
 'dutch-pakistanis': 'dutch_pakistani',
 'dutch/american': 'dutch_american',
 'dutchesses': 'duke',
 'dutchmen': 'dutch_people',
 'dutchmiller': 'the_strangerhood',
 'dutchophone': 'dutch_language',
 'dutchtt': 'dutch_tt',
 'duth': 'democritus_university_of_thrace',
 'duthac': 'saint_duthac',
 'duties': 'duty',
 'dutilleux': 'henri_dutilleux',
 'dutrochet': 'henri_dutrochet',
 'dutronc': 'jacques_dutronc',
 'dutroux': 'marc_dutroux',
 'dutschke': 'rudi_dutschke',
 'duttapukur': 'nebadhai_duttapukur',
 'dutthagamani': 'dutthagamani_of_sri_lanka',
 'duttia': 'datia',
 'dutugamanu': 'dutthagamani_of_sri_lanka',
 'dutugamunu': 'dutthagamani_of_sri_lanka',
 'dutugemenu': 'dutthagamani_of_sri_lanka',
 'dutugemunu': 'dutthagamani_of_sri_lanka',
 'duty-cycle': 'duty_cycle',
 'duty-free': 'duty-free_shop',
 'duumvir': 'duumvirate',
 'duumviracy': 'duumvirate',
 'duumvirs': 'duumvirate',
 'duvadilan': 'isoxsuprine',
 'duvakh': 'dovegh',
 'duvannaya': 'qobustan',
 'duvanny': 'qobustan',
 'duvannyy': 'qobustan',
 'duvdevan': 'duvdevan_unit',
 'duvernoia': 'justicia',
 'duvets': 'duvet',
 'duvno': 'tomislavgrad',
 'duvoid': 'bethanechol',
 'duwag': 'duewag',
 'duwah': 'dua',
 'duwal': 'yolngu',
 'duwali': 'diwali',
 'duwamps': 'seattle',
 'duwez': 'pol_duwez',
 'dux-ryu': 'frank_dux',
 'duxelle': 'duxelles',
 'duyannaya': 'qobustan',
 'duyvenbode': 'duivenbode',
 'duzen': 't-v_distinction',
 'duzidengdai': 'waiting_alone',
 'duzkyand': 'akhuryan',
 'duzong': 'emperor_duzong_of_song',
 'duzova': 'exometochi',
 'duzunaritze-sarasketa': 'bussunarits-sarrasquette'}
        