
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_dv = {'dv12': 'vr_class_dv12',
 'dv25': 'dv',
 'dv386': 'desqview',
 'dv50': 'dv',
 'dvadasamanjarika-stotra': 'bhaja_govindam',
 'dvaleti': 'dvals',
 'dvaletia': 'dvals',
 'dvalin': 'dvalinn',
 'dvarapalas': 'dvarapala',
 'dvarim': 'devarim',
 'dvarka': 'dwarka',
 'dvb-ca': 'digital_video_broadcasting',
 'dvb-csa': 'digital_video_broadcasting',
 'dvb-data': 'digital_video_broadcasting',
 'dvb-h/sh': 'dvb-h',
 'dvb-ipi': 'dvb-iptv',
 'dvb-m': 'digital_video_broadcasting',
 'dvb-mhp': 'multimedia_home_platform',
 'dvb-mpeg': 'digital_video_broadcasting',
 'dvb-rip': 'pdtv',
 'dvb-si': 'digital_video_broadcasting',
 'dvb-sub': 'digital_video_broadcasting',
 'dvb-txt': 'digital_video_broadcasting',
 'dvb-vbi': 'digital_video_broadcasting',
 'dvb-x': 'digital_video_broadcasting',
 'dvbc': 'dvb-c',
 'dvbh': 'dvb-h',
 'dvbjj': 'david_vieira',
 'dvbrip': 'pdtv',
 'dvbs': 'developing_virtue_secondary_school',
 'dvbs2': 'dvb-s2',
 'dvbst': 'direct-view_bistable_storage_tubes',
 'dvc-pro': 'dv',
 'dvca': 'danum_valley_conservation_area',
 'dvcpro': 'dv',
 'dvd-14': 'dvd',
 'dvd-a': 'dvd-audio',
 'dvd-dl': 'dvd-r_dl',
 'dvd-forum': 'dvd_forum',
 'dvd-jon': 'jon_lech_johansen',
 'dvd-r/w': 'dvd_recorder',
 'dvd-r9': 'dvd-r_dl',
 'dvd-rip': 'dvd_ripper',
 'dvd-rom': 'dvd',
 'dvd-roms': 'dvd',
 'dvd-writer': 'dvd_recorder',
 'dvd-writers': 'dvd_recorder',
 'dvd/vcr': 'vcr/dvd_combo',
 'dvd18': 'dvd',
 'dvdactive': 'dvd',
 'dvdcca': 'dvd_copy_control_association',
 'dvdi': 'dvd_tv_game',
 'dvdpg': 'dvd_tv_game',
 'dvdr': 'dvd-r',
 'dvdram': 'dvd-ram',
 'dvdrip': 'ripping',
 'dvdripper': 'dvd_ripper',
 'dvds': 'dvd',
 'dvdscr': 'screener',
 'dvdshrink': 'dvd_shrink',
 'dvdtalk': 'dvd_talk',
 'dvdtv': 'dvd_tv',
 'dvdxcopy': 'dvd_x_copy',
 'dveikus': 'devekut',
 'dvenadsat': 'the_twelve',
 'dvergar': 'norse_dwarves',
 'dvergatal': 'norse_dwarves',
 'dvergr': 'norse_dwarves',
 'dveselu': 'latvian_mythology',
 'dveykus': 'devekut',
 'dvfs': 'voltage_and_frequency_scaling',
 'dvgs': 'developing_virtue_secondary_school',
 'dvhd': 'vcdhd',
 'dvhw': 'derwent_valley_heritage_way',
 'dvi-a': 'digital_visual_interface',
 'dvi-d': 'digital_visual_interface',
 'dvi-digital': 'digital_visual_interface',
 'dvi-dl': 'digital_visual_interface',
 'dvi-i': 'digital_visual_interface',
 'dvi-lanthanum': 'period_8_element',
 'dvi-manganese': 'rhenium',
 'dvic': 'defense_visual_information_center',
 'dvice.com': 'syfy',
 'dvigatelstroy': 'kaspiysk',
 'dvigu': 'sanskrit_compounds',
 'dvilanthanum': 'period_8_element',
 'dviniidae': 'dvinia',
 'dvinosaur': 'dvinosauria',
 'dvinosauridae': 'dvinosaurus',
 'dvinsk': 'daugavpils',
 'dvipdf': 'device_independent_file_format',
 'dvipdfm': 'device_independent_file_format',
 'dvipdfmx': 'device_independent_file_format',
 'dvira': 'dvir',
 'dvirah': 'dvir',
 'dvirkivshchyna': 'dvirkivschyna',
 'dvisd': 'del_valle_independent_school_district',
 'dvj1000': 'dvj-1000',
 'dvke': 'die_verbannten_kinder_evas',
 'dvla': 'driver_and_vehicle_licensing_agency',
 'dvlc': 'driver_and_vehicle_licensing_agency',
 'dvlr': 'derwent_valley_light_railway',
 'dvmrp': 'distance_vector_multicast_routing_protocol',
 'dvoevlastie': 'dual_power',
 'dvoje': 'and_love_has_vanished',
 'dvom': 'multimeter',
 'dvon': 'devon_hughes',
 'dvora': 'deborah',
 'dvoragyukh': 'dzoragyugh',
 'dvorah': 'deborah',
 'dvorak.org/blog': 'john_c._dvorak',
 'dvorian': 'russian_nobility',
 'dvorkovich': 'arkady_dvorkovich',
 'dvorovenko': 'irina_dvorovenko',
 'dvoryan': 'russian_nobility',
 'dvoryane': 'russian_nobility',
 'dvoryanin': 'russian_nobility',
 'dvoryans': 'russian_nobility',
 'dvoryanstvo': 'russian_nobility',
 'dvpl': 'digital_packet_video_link',
 'dvra': 'delaware_valley_radio_association',
 'dvrmnhs': 'don_vicente_rama_memorial_national_high_school',
 'dvrp': 'distance-vector_routing_protocol',
 'dvrpc': 'delaware_valley_regional_planning_commission',
 'dvsc': 'debreceni_vsc',
 'dvvld': 'dvvl',
 'dvvli': 'dvvl',
 'dvx100': 'panasonic_ag-dvx100'}
        