
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_dy = {'dy-500': 'up_the_long_ladder',
 'dy-no-mite': 'j._j._evans',
 'dy/dx': 'derivative',
 'dyads': 'dyad',
 'dyagaraga': 'djagaraga',
 'dyagilev': 'sergei_diaghilev',
 'dyakioidea': 'dyakiidae',
 'dyaks': 'dayak_people',
 'dyaneshwar': 'dnyaneshwar',
 'dyanetics': 'dianetics',
 'dyanology': 'bob_dylan',
 'dyaphorophyia': 'platysteira',
 'dyarchy': 'diarchy',
 'dyaus': 'dyaus_pita',
 'dyaush': 'dyaus_pita',
 'dyawi': 'jawi',
 'dybowski': 'benedykt_dybowski',
 'dybuk': 'dybbuk',
 'dych-tau': 'dykh-tau',
 'dychtau': 'dykh-tau',
 'dydx': 'derivative',
 'dye-3': 'dye_3',
 'dye-fig': 'ficus_tinctoria',
 'dye-leaves': 'ilex_glabra',
 'dye-sublimation': 'dye-sublimation_printer',
 'dye3': 'dye_3',
 'dyebush': 'psorothamnus_emoryi',
 'dyed': 'dye',
 'dyed-in-the-wool': 'pure_laine',
 'dyelight': 'dylight_fluor',
 'dyepack': 'dye_pack',
 'dyerma': 'zarma_people',
 'dyernfurth-am-oder': 'brzeg_dolny',
 'dyers': 'dye',
 'dyes': 'dye',
 'dyestatcal': 'dyestat',
 'dyestuff': 'dye',
 'dyewood': 'brazilwood',
 'dyfi': 'democratic_youth_federation_of_india',
 'dyflin': 'dublin',
 'dyflos': 'diisopropyl_fluorophosphate',
 'dyfnallt': 'john_dyfnallt_owen',
 'dyfrig': 'dubricius',
 'dyfs': 'new_jersey_department_of_human_services_police',
 'dyfuca': 'internet_optimizer',
 'dyggve': 'dyggvi',
 'dygov-dara': 'digov',
 'dygvi': 'dyggvi',
 'dygya': 'digah',
 'dyhernfurt': 'brzeg_dolny',
 'dyhernfurth': 'brzeg_dolny',
 'dyhydrocodeine': 'dihydrocodeine',
 'dyhydrokavain': 'dihydrokavain',
 'dyic': 'dyci',
 'dyic-tv': 'makisig_network',
 'dyimini': 'djimini',
 'dying': 'death',
 'dyirbal': 'dyirbal_language',
 'dyirringanj': 'yuin_people',
 'dyje': 'thaya',
 'dykanol': 'polychlorinated_biphenyl',
 'dyke-bashing': 'gay_bashing',
 'dykeenies': 'the_dykeenies',
 'dykes': 'dyke',
 'dykhtau': 'dykh-tau',
 'dylanology': 'a._j._weberman',
 'dyld': 'dynamic_linker',
 'dyle': 'dijle',
 'dylight': 'dylight_fluor',
 'dylights': 'dylight_fluor',
 'dylite': 'dylight_fluor',
 'dylks': 'joseph_c._dylkes',
 'dylogic': 'mirial_s.u.r.l.',
 'dyls': 'dyls-fm',
 'dylsexia': 'dyslexia',
 'dymally': 'mervyn_m._dymally',
 'dyman': 'deman',
 'dymand': 'dymond',
 'dymant': 'dymond',
 'dymc': 'dymc-fm',
 'dymelor': 'acetohexamide',
 'dymenorrhea': 'dysmenorrhea',
 'dymky': 'the_pipes',
 'dymo': 'dymo_corporation',
 'dymocks': 'dymocks_booksellers',
 'dymola': 'modelica',
 'dymont': 'dymond',
 'dymphna': 'saint_dymphna',
 'dympna': 'saint_dymphna',
 'dyna': 'toyota_dyna',
 'dyna-soar': 'x-20_dyna-soar',
 'dyna-tac': 'motorola_dynatac',
 'dynabac': 'dirithromycin',
 'dynabee': 'gyroscopic_exercise_tool',
 'dynacin': 'minocycline',
 'dynacirc': 'isradipine',
 'dynacore': 'datapoint',
 'dynafloc': 'ciprofloxacin',
 'dynagirl': 'electra_woman_and_dyna_girl',
 'dynalight': 'dynalite',
 'dynam': 'foot-pound_force',
 'dynaman': 'kagaku_sentai_dynaman',
 'dynamed': 'ebsco_publishing',
 'dynamic': 'dynamics',
 'dynamic-tension': 'dynamic_tension',
 'dynamical': 'dynamical_system',
 'dynamically': 'dynamical_system',
 'dynamins': 'dynamin',
 'dynamis': 'dunamis',
 'dynamite-milk-pie': 'dynamite_milkpie',
 'dynamiters': 'kimberley_dynamiters',
 'dynamius': 'dynamius_of_provence',
 'dynamo-2000': 'ulisses_fc',
 'dynamo-stadium': 'rudolf-harbig-stadion',
 'dynamophone': 'telharmonium',
 'dynamosaurus': 'tyrannosaurus',
 'dynamostadion': 'rudolf-harbig-stadion',
 'dynamotive': 'dynamotive_energy_systems',
 'dynamotor': 'motor-generator',
 'dynanometer': 'dynamometer',
 'dynarec': 'dynamic_recompilation',
 'dynasim': 'modelica',
 'dynasoar': 'x-20_dyna-soar',
 'dynast': 'dynasty',
 'dynastic': 'dynasty',
 'dynastical': 'dynasty',
 'dynastidae': 'rhinoceros_beetle',
 'dynasties': 'dynasty',
 'dynastinae': 'rhinoceros_beetle',
 'dynatac': 'motorola_dynatac',
 'dynaut': 'dunod',
 'dynax': 'minolta_af',
 'dyncorp': 'dyncorp_international',
 'dyndns.com': 'dyndns',
 'dynebolic': 'dyne:bolic',
 'dyneburg': 'daugavpils',
 'dyneema': 'ultra_high_molecular_weight_polyethylene',
 'dynema': 'ultra_high_molecular_weight_polyethylene',
 'dynes': 'dyne',
 'dynevor': 'dinefwr',
 'dynkin': 'eugene_dynkin',
 'dynnasteinen': 'dynna_stone',
 'dyno': 'dynamometer',
 'dyno-rod': 'centrica',
 'dyno-thane': 'ebonite_international',
 'dynod': 'dunod',
 'dynohub': 'sturmey-archer',
 'dynometer': 'dynamometer',
 'dynomizer': 'albert_abrams',
 'dynomometer': 'dynamometer',
 'dynorphins': 'dynorphin',
 'dynothane': 'ebonite_international',
 'dynovoice': 'dynovoice_records',
 'dyolli': 'ardenis',
 'dyolof': 'wolof',
 'dyonisos': 'dionysus',
 'dyonysus': 'dionysus',
 'dyophysitism': 'dyophysite',
 'dyosa-bel': 'dyosa',
 'dyoula': 'dyula',
 'dyphteria': 'diphtheria',
 'dyphtheria': 'diphtheria',
 'dyplasia': 'dysplasia',
 'dypsidium': 'dypsis',
 'dypsnea': 'shortness_of_breath',
 'dyptheria': 'diphtheria',
 'dyrachi': 'dyrrachio',
 'dyrachio': 'dyrrachio',
 'dyrachion': 'dyrrachio',
 'dyrad': 'dryad',
 'dyrahi': 'dyrrachio',
 'dyrahio': 'dyrrachio',
 'dyrahion': 'dyrrachio',
 'dyrektoriya': 'directorate_of_ukraine',
 'dyrenium': 'triamterene',
 'dyreparken': 'kristiansand_zoo_and_amusement_park',
 'dyrrachi': 'dyrrachio',
 'dyrrahi': 'dyrrachio',
 'dyrrahio': 'dyrrachio',
 'dyrrahion': 'dyrrachio',
 'dys-': 'eu-',
 'dysaesthesia': 'dysesthesia',
 'dysaesthesiae': 'dysesthesia',
 'dysaesthesias': 'dysesthesia',
 'dysalotosaurus': 'dryosaurus',
 'dysarthric': 'dysarthria',
 'dysaules': 'triptolemus',
 'dysbacteriosis': 'dysbiosis',
 'dyscalclia': 'dyscalculia',
 'dyscalcula': 'dyscalculia',
 'dyscalculus': 'dyscalculia',
 'dyschezia': 'constipation',
 'dyschondroplasia': 'tibial_dyschondroplasia',
 'dyschromatopsia': 'color_blindness',
 'dyscontrol': 'episodic_dyscontrol_syndrome',
 'dyscophus': 'tomato_frog',
 'dysdiadochokinesis': 'dysdiadochokinesia',
 'dysdiadokinesia': 'dysdiadochokinesia',
 'dysdiadokokinesia': 'dysdiadochokinesia',
 'dysdiadokokinesis': 'dysdiadochokinesia',
 'dyselxia': 'dyslexia',
 'dyselxic': 'dyslexia',
 'dysembryoma': 'teratoma',
 'dysentary': 'dysentery',
 'dysentry': 'dysentery',
 'dysequilibrium': 'balance_disorder',
 'dysesthesias': 'dysesthesia',
 'dysf': 'dysferlin',
 'dysfunctions': 'dysfunction',
 'dysgenic': 'dysgenics',
 'dysgnophos': 'charissa',
 'dysgraphic': 'dysgraphia',
 'dysharmony': 'harmony',
 'dyshormonogenesis': 'thyroid_dyshormonogenesis',
 'dysichthys': 'bunocephalus',
 'dyskenesia': 'tardive_dyskinesia',
 'dyskinesias': 'dyskinesia',
 'dyskinetic': 'tardive_dyskinesia',
 'dyskusja:parszowice': 'parszowice',
 'dyslectic': 'dyslexia',
 'dyslexic': 'dyslexia',
 'dyslipdaemia': 'dyslipidemia',
 'dyslipidaemia': 'dyslipidemia',
 'dyslipidemias': 'dyslipidemia',
 'dyslogism': 'pejorative',
 'dyslogisms': 'pejorative',
 'dyslogistic': 'pejorative',
 'dyslogistically': 'pejorative',
 'dysmas': 'saint_dismas',
 'dysmelodia': 'tone_deafness',
 'dysmenorhoe': 'dysmenorrhea',
 'dysmenorhoea': 'dysmenorrhea',
 'dysmenorrea': 'dysmenorrhea',
 'dysmenorrhoea': 'dysmenorrhea',
 'dysmoropelia': 'saint_helena_dove',
 'dysmorphia': 'body_dysmorphic_disorder',
 'dysmorphic': 'dysmorphic_feature',
 'dysmorphism': 'dysmorphic_feature',
 'dysmorphobia': 'body_dysmorphic_disorder',
 'dysmorphology': 'teratology',
 'dysmorphophobia': 'body_dysmorphic_disorder',
 'dysmorphy': 'dysmorphic_feature',
 'dysmusia': 'tone_deafness',
 'dysomnia': 'dyssomnia',
 'dysopsidinae': 'dysopsis_glechomoides',
 'dysopsis': 'dysopsis_glechomoides',
 'dysorthography': 'dysorthographia',
 'dysostoses': 'dysostosis',
 'dysoxylon': 'dysoxylum',
 'dyspan': 'ieee_scc41',
 'dysparcunia': 'sexual_dysfunction',
 'dyspenea': 'shortness_of_breath',
 'dyspeptic': 'dyspepsia',
 'dyspermia': 'semen_quality',
 'dysphasia': 'aphasia',
 'dysphemia': 'stuttering',
 'dysphemisms': 'dysphemism',
 'dysphemistic': 'dysphemism',
 'dysphinctium': 'cosmarium',
 'dysphoric': 'dysphoria',
 'dysplastic': 'dysplasia',
 'dyspnea': 'shortness_of_breath',
 'dyspnoe': 'shortness_of_breath',
 'dyspnoea': 'shortness_of_breath',
 'dysport': 'botulinum_toxin',
 'dyspraxia': 'developmental_dyspraxia',
 'dyspraxic': 'developmental_dyspraxia',
 'dyspraxie': 'developmental_dyspraxia',
 'dysprosodia': 'dysprosody',
 'dysregulation': 'emotional_dysregulation',
 'dysrhythmic': 'rhythm',
 'dysrhytmia': 'cardiac_arrhythmia',
 'dysse': 'dyss',
 'dyssenhoven': 'diessenhofen',
 'dyssomnias': 'dyssomnia',
 'dystheism': 'misotheism',
 'dystheist': 'misotheism',
 'dystheistic': 'misotheism',
 'dysthemia': 'dysthymia',
 'dysthesias': 'dysesthesia',
 'dysthymic': 'dysthymia',
 'dystimea': 'dysthymia',
 'dystimia': 'dysthymia',
 'dystonic': 'dystonia',
 'dystopian': 'dystopia',
 'dystopias': 'dystopia',
 'dystopic': 'dystopia',
 'dystroglycans': 'dystroglycan',
 'dystrophia': 'dystrophy',
 'dystus': 'dystos',
 'dystylosaurus': 'supersaurus',
 'dyt1': 'torsin_a',
 'dyugun': 'jukun',
 'dyulok': 'dyuloka',
 'dyunite': 'dyuni',
 'dyurso': 'abrau-dyurso',
 'dyururu': 'jurruru',
 'dyushambe': 'dushanbe',
 'dyussh': 'sports_school',
 'dyyni': 'jani_kervinen'}
        