
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_dz = {'dz-0': 'dimension_zero',
 'dz.u.': 'dziennik_ustaw',
 'dzadzi': 'zazi',
 'dzagoev': 'alan_dzagoev',
 'dzagoyev': 'alan_dzagoev',
 'dzair': 'algiers',
 'dzakar': 'zaqar',
 'dzalissa': 'dzalisi',
 'dzalissi': 'dzalisi',
 'dzalo': 'dze',
 'dzanata': 'tzanata',
 'dzanum': 'hanka_paldum',
 'dzavhan': 'zavkhan',
 'dzavui': 'dzahui',
 'dzawindanda': 'atonal_ii',
 'dzayer': 'algeria',
 'dzemgi': 'dzemgi_airport',
 'dzeos': 'zeus',
 'dzerdzinsky': 'felix_dzerzhinsky',
 'dzerents': 'tserents',
 'dzerjinsk': 'dzerzhinsk',
 'dzerjinski': 'dzerzhinsky',
 'dzerjinskii': 'dzerzhinsky',
 'dzerjinskiy': 'dzerzhinsky',
 'dzerjinsky': 'dzerzhinsky',
 'dzermocracy': 'dermocracy',
 'dzerzhinovka': 'dzerjinovka',
 'dzerzhinovsk': 'dzerjinovka',
 'dzerzhinski': 'dzerzhinsky',
 'dzerzhinskii': 'dzerzhinsky',
 'dzerzhinskiy': 'dzerzhinsky',
 'dzerzhinskoye': 'dzerzhinskoe',
 'dzeyva': 'zeyva',
 'dzhabachalu': 'jrahovit',
 'dzhaban': 'dzhabar',
 'dzhabir-oba': 'dzhibir-kazmalary',
 'dzhabrailov': 'jabrailov',
 'dzhadzhur': 'jajur',
 'dzhafargulu-ushagy': 'dzhafarkuluushagy',
 'dzhagar': 'caqar',
 'dzhagarov': 'georgi_dzhagarov',
 'dzhalab': 'jradzor',
 'dzhalal-abad': 'jalal-abad',
 'dzhalal-ogly': 'stepanavan',
 'dzhalalogly': 'stepanavan',
 'dzhalayir': 'dzhalair',
 'dzhalut': 'calut',
 'dzhambakurain-orbelian': 'house_of_orbeliani',
 'dzhambul': 'taraz',
 'dzhambyl': 'taraz',
 'dzhamilia': 'jamilya',
 'dzhamushli': 'alagyaz',
 'dzhamushlu': 'jamshlu',
 'dzhanakhmed': 'kutakan',
 'dzhanalysh': 'donalysh',
 'dzhanbar': 'canbar',
 'dzhanfida': 'janfida',
 'dzhangan': 'dzhangyan',
 'dzhangay-dzhol': 'dzhangi-dzhol',
 'dzhankoi': 'dzhankoy',
 'dzhany-kyshtak': 'kyzyl-kyshtak',
 'dzhany-shaar': 'dzhangyshaar',
 'dzhaparidze': 'prokopius_dzhaparidze',
 'dzhararat': 'jrarrat',
 'dzhardam': 'cardam',
 'dzhargalan': 'dzhergalan',
 'dzhargychak': 'beshtash',
 'dzhavad': 'cavad',
 'dzhavagirli': 'cavahirli',
 'dzhavagirly': 'cavahirli',
 'dzhavakhyrly': 'cavahirli',
 'dzhavanshir': 'javanshir',
 'dzhavat': 'cavad',
 'dzhavidabad': 'cavidabad',
 'dzhavudabad': 'cavidabad',
 'dzheg': 'jek',
 'dzheirahski': 'dzheyrakhsky_district',
 'dzheirahskii': 'dzheyrakhsky_district',
 'dzheirahskiy': 'dzheyrakhsky_district',
 'dzheirahsky': 'dzheyrakhsky_district',
 'dzheirakhski': 'dzheyrakhsky_district',
 'dzheirakhskii': 'dzheyrakhsky_district',
 'dzheirakhskiy': 'dzheyrakhsky_district',
 'dzheirakhsky': 'dzheyrakhsky_district',
 'dzhek': 'jek',
 'dzhelaloglu': 'stepanavan',
 'dzherembel': 'dzherimbel',
 'dzhermuk': 'jermuk',
 'dzheyrahski': 'dzheyrakhsky_district',
 'dzheyrahskii': 'dzheyrakhsky_district',
 'dzheyrahskiy': 'dzheyrakhsky_district',
 'dzheyrahsky': 'dzheyrakhsky_district',
 'dzheyrakhskaya': 'dzheyrakhsky_district',
 'dzheyrakhski': 'dzheyrakhsky_district',
 'dzheyrakhskii': 'dzheyrakhsky_district',
 'dzheyrakhskiy': 'dzheyrakhsky_district',
 'dzheyrakhskoye': 'dzheyrakhsky_district',
 'dzheyrakhsky': 'dzheyrakhsky_district',
 'dzheyranbatan': 'ceyranbatan',
 'dzhezkasgan': 'jezkazgan',
 'dzhezkazgan': 'jezkazgan',
 'dzhibikli': 'cibikli',
 'dzhibillu': 'jibillu',
 'dzhibir': 'cibir',
 'dzhidzhimli': 'cicimli',
 'dzhigitovka': 'dzhigit',
 'dzhilanny': 'dzhilandy',
 'dzhiliza': 'jiliza',
 'dzhilyandy': 'dzhilandy',
 'dzhimdzhimakh': 'cimcimax',
 'dzhimdzhimly': 'cicimli',
 'dzhimi': 'cimi',
 'dzhinli-boluslu': 'cinli_boluslu',
 'dzhinly-boluslu': 'cinli_boluslu',
 'dzhirgala': 'dzhergalan',
 'dzhirgalan': 'dzhergalan',
 'dzhirimbel': 'dzherimbel',
 'dzhishkariani': 'jishkariani',
 'dzhivrishch': 'jrvezh',
 'dzhizak': 'jizzakh',
 'dzhogaz': 'berkaber',
 'dzhomardlu': 'tanahat',
 'dzhorakhpyur': 'dzoraghbyur',
 'dzhorat': 'corat',
 'dzhraber': 'jraber',
 'dzhradzor': 'jradzor',
 'dzhraovit': 'jrahovit',
 'dzhrapi': 'jrapi',
 'dzhrarat': 'jrarrat',
 'dzhrvezh': 'jrvezh',
 'dzhudezmo': 'judaeo-spanish',
 'dzhudzhakyand': 'kizilshafak',
 'dzhudzhevan': 'jujevan',
 'dzhugashvili': 'joseph_stalin',
 'dzhugdzhur': 'dzhugdzhur_mountains',
 'dzhul': 'artavan',
 'dzhulfa': 'jolfa',
 'dzhungaria': 'dzungaria',
 'dzhunut': 'cunut',
 'dzhurma': 'ss_dzhurma',
 'dzhusaly': 'dyuyshaly',
 'dziarzynsk': 'dzyarzhynsk',
 'dziban': 'psi_draconis',
 'dzibilichaltun': 'dzibilchaltun',
 'dzidzernagapert': 'tsitsernakaberd',
 'dzierzynsk': 'dzyarzhynsk',
 'dzierzynszczyzna': 'polish_autonomous_district',
 'dzievialtov': 'deltuva',
 'dziewaltow': 'deltuva',
 'dziewona': 'devana',
 'dziga': 'dziga_vertov',
 'dziggetai': 'mongolian_wild_ass',
 'dzigovka': 'dzyhivka',
 'dzihana': 'jibana',
 'dzik': 'amz_dzik',
 'dzik-2': 'amz_dzik',
 'dzik-3': 'amz_dzik',
 'dzimianen': 'dziemiany',
 'dzire': 'maruti_swift_dzire',
 'dzitankov': 'dzithankov',
 'dzithanqov': 'dzithankov',
 'dzitkhankov': 'dzithankov',
 'dzivaltov': 'deltuva',
 'dziwan': 'diwanus',
 'dzjugasjvili': 'joseph_stalin',
 'dzjv-tv': 'dzoz-tv',
 'dzlb-am': 'dzlb',
 'dzmm-tv': 'dwwx-tv',
 'dzog-rim': 'completion_stage',
 'dzogchenpa': 'dzogchen',
 'dzogpachenpo': 'dzogchen',
 'dzogrim': 'completion_stage',
 'dzokhar-ghala': 'grozny',
 'dzomo': 'dzo',
 'dzong': 'dzong_architecture',
 'dzonghka': 'dzongkha_language',
 'dzongkha': 'dzongkha_language',
 'dzongs': 'dzong_architecture',
 'dzongsam': 'jomsom',
 'dzonkha': 'dzongkha_language',
 'dzonkhag': 'districts_of_bhutan',
 'dzoo-noo-qua': 'human_meta-human_vampiric_virus',
 'dzoraghbur': 'dzoraghbyur',
 'dzoraghpyur': 'dzoraghbyur',
 'dzoragyukh': 'dzoragyugh',
 'dzorakhpyur': 'dzoraghbyur',
 'dzorap': 'aghtsk',
 'dzoravanq': 'dzoravank',
 'dzorba': 'sorik',
 'dzoser': 'djoser',
 'dzru-tv': 'dwnb-tv',
 'dzu-teh': 'himalayan_brown_bear',
 'dzud': 'zud',
 'dzugundini': 'rain_queen',
 'dzun': 'odzun',
 'dzunashogh': 'dzyunashogh',
 'dzungar': 'dzungar_people',
 'dzungarian': 'dzungaria',
 'dzungarians': 'dzungaria',
 'dzungars': 'dzungar_people',
 'dzungarsk-alatau': 'dzungarian_alatau',
 'dzur-fm': 'dzur',
 'dzuunmod': 'zuunmod',
 'dzvina': 'daugava_river',
 'dzwina': 'daugava_river',
 'dzwinsk': 'daugavpils',
 'dzyan': 'book_of_dzyan'}
        