
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_eb = {'eb-5': 'eb-5_visa',
 'eb-57': 'b-57_canberra',
 'eb-66': 'b-66_destroyer',
 'eb-66c': 'b-66_destroyer',
 'eb-suite': 'oracle_e-business_suite',
 'eb/no': 'eb/n0',
 'eb110': 'bugatti_eb110',
 'eb110ss': 'bugatti_eb110',
 'eb64': 'earthbound_64',
 'ebaa': 'european_business_aviation_association',
 'ebacher': 'joseph_p._ebacher',
 'ebags': 'ebags.com',
 'ebagum': 'robert_mugabe',
 'ebal': 'mount_ebal',
 'ebangs': 'international_behavioural_and_neural_genetics_society',
 'ebanicline': 'tebanicline',
 'ebanks-blake': 'sylvan_ebanks-blake',
 'ebano': 'dalbergia_funera',
 'ebara': 'ebara_corporation',
 'ebas': 'eric_basaldua',
 'ebat': 'russian_mat',
 'ebaw': 'antwerp_international_airport',
 'ebay.': 'ebay',
 'ebay.c': 'ebay',
 'ebay.cm': 'ebay',
 'ebay.co': 'ebay',
 'ebay.co.uk': 'ebay',
 'ebay.com': 'ebay',
 'ebay.com/': 'ebay',
 'ebay.ie': 'ebay',
 'ebay.om': 'ebay',
 'ebaycom': 'ebay',
 'ebaying': 'ebay',
 'ebayy': 'ebay',
 'ebazi': 'ibadi',
 'ebaziye': 'ibadi',
 'ebaziyeh': 'ibadi',
 'ebba': 'european_border_breakers_award',
 'ebbc': 'the_ebcc_atlas_of_european_breeding_birds',
 'ebbe': 'aebbe',
 'ebberon': 'eberron',
 'ebbl': 'kleine_brogel_air_base',
 'ebbr': 'brussels_airport',
 'ebcc': 'the_ebcc_atlas_of_european_breeding_birds',
 'ebcd': 'extended_binary_coded_decimal_interchange_code',
 'ebcdic': 'extended_binary_coded_decimal_interchange_code',
 'ebci': 'brussels_south_charleroi_airport',
 'ebcidic': 'extended_binary_coded_decimal_interchange_code',
 'ebct': 'electron_beam_tomography',
 'ebcyeet': 'ibkilwit_lava_bed',
 'ebdani': 'eblani',
 'ebdanoi': 'eblani',
 'ebden': 'hebden',
 'ebdon': 'hebden',
 'ebebophilia': 'ephebophilia',
 'ebedjesu': 'abda_and_abdjesus',
 'ebegging': 'internet_begging',
 'ebel': 'movado',
 'eben': 'extraterrestrial_life',
 'eben-emael': 'fort_eben-emael',
 'eben-emeal': 'fort_eben-emael',
 'ebendorfer': 'thomas_ebendorfer',
 'ebene': 'anadenanthera_peregrina',
 'ebenefluh': 'ebnefluh',
 'ebenezar': 'ebenezer',
 'ebenfurt': 'ebenfurth',
 'ebenrode': 'nesterov',
 'ebephophila': 'ephebophilia',
 'eberite': 'hebrews',
 'eberites': 'hebrews',
 'eberl': 'eberle',
 'eberlein': 'eberlin',
 'eberling': 'eberlin',
 'ebermaiera': 'staurogyne',
 'ebers-moll': 'bipolar_junction_transistor',
 'ebersol': 'dick_ebersol',
 'eberswalde-finow': 'eberswalde',
 'ebessan': 'mitsunobu_kikuzawa',
 'ebeye': 'ebeye_island',
 'ebg13': 'rot13',
 'ebga': 'ball_grid_array',
 'ebgames': 'eb_games',
 'ebgp': 'border_gateway_protocol',
 'ebher': 'eber',
 'ebhs': 'east_brunswick_high_school',
 'ebi-chan': 'yuri_ebihara',
 'ebi-nur': 'lake_aibi',
 'ebian': 'ebian_yi_autonomous_county',
 'ebic': 'electron_beam_induced_current',
 'ebichu': 'oruchuban_ebichu',
 'ebif': 'enhanced_tv_binary_interchange_format',
 'ebii': 'europa_barbarorum',
 'ebill': 'electronic_billing',
 'ebilling': 'electronic_billing',
 'ebilong': 'ebilun',
 'ebionim': 'ebionites',
 'ebionism': 'ebionites',
 'ebionite': 'ebionites',
 'ebionitism': 'ebionites',
 'ebir-nari': 'eber-nari',
 'ebirt': 'colonel_ebirt',
 'ebisume': 'laminaria',
 'ebityu': 'oruchuban_ebichu',
 'ebixa': 'memantine',
 'ebkt': 'kortrijk-wevelgem_international_airport',
 'eblaite': 'eblaite_language',
 'eblaites': 'ebla',
 'eblan': 'eblaite_language',
 'eblanoi': 'eblani',
 'eblex': 'english_beef_and_lamb_executive',
 'eblis': 'islamic_teaching_about_the_devil',
 'eblul': 'european_bureau_for_lesser-used_languages',
 'ebmd': 'epithelial_basement_membrane_dystrophy',
 'ebml': 'extensible_binary_meta_language',
 'ebmt': 'example-based_machine_translation',
 'ebmud': 'east_bay_municipal_utility_district',
 'ebn-ozn': 'ebn_ozn',
 'ebn0': 'eb/n0',
 'ebna-1': 'ebv_nuclear_antigen_1',
 'ebna-2': 'ebv_nuclear_antigen_2',
 'ebna-3': 'ebv_nuclear_antigen_3',
 'ebna1': 'ebv_nuclear_antigen_1',
 'ebnerella': 'mammillaria',
 'ebnesina': 'avicenna',
 'ebno': 'eb/n0',
 'eboa': 'appeal_procedure_before_the_european_patent_office',
 'eboat': 'schnellboot',
 'ebobophilia': 'ephebophilia',
 'eboch': 'chris_eboch',
 'eboda': 'avdat',
 'ebodani': 'eblani',
 'eboe': 'igbo_people',
 'eboga': 'tabernanthe_iboga',
 'ebolavirus': 'ebola',
 'ebolo': 'crassocephalum',
 'ebomb': 'electromagnetic_bomb',
 'ebonal': 'ebonol',
 'ebondo': 'albin_ebondo',
 'ebonic': 'ebonics',
 'ebonix': 'ebonics',
 'ebonyi': 'ebonyi_state',
 'ebook': 'e-book',
 'ebookers.com': 'ebookers',
 'ebooks': 'e-book',
 'eboot': 'playstation_portable_homebrew',
 'eborico': 'eboric',
 'ebos': 'ostend-bruges_international_airport',
 'ebp50': 'sodium-hydrogen_antiporter_3_regulator_1',
 'ebpvd': 'electron_beam_physical_vapor_deposition',
 'ebr-1': 'experimental_breeder_reactor_i',
 'ebr-i': 'experimental_breeder_reactor_i',
 'ebr-ii': 'experimental_breeder_reactor_ii',
 'ebr1': 'experimental_breeder_reactor_i',
 'ebra': 'emergency_banking_act',
 'ebrd': 'european_bank_for_reconstruction_and_development',
 'ebre': 'ebro',
 'ebredunum': 'yverdon-les-bains',
 'ebregisel': 'eberigisil',
 'ebregislus': 'eberigisil',
 'ebridea': 'ebriid',
 'ebrii': 'experimental_breeder_reactor_ii',
 'ebriidae': 'ebriid',
 'ebrinum': 'nevers',
 'ebrinus': 'ebroin',
 'ebrium': 'ibrium',
 'ebro-treaty': 'ebro_treaty',
 'ebron': 'abdon',
 'ebronah': 'abronah',
 'ebrpd': 'east_bay_regional_park_district',
 'ebrt': 'external_beam_radiotherapy',
 'ebruac': 'ebrauc',
 'ebsb': 'european_business_school_brussels',
 'ebsco': 'ebsco_industries',
 'ebscohost': 'ebsco_publishing',
 'ebsd': 'electron_backscatter_diffraction',
 'ebtekar': 'masoumeh_ebtekar',
 'ebtg': 'everything_but_the_girl',
 'ebttrt': 'even_better_than_the_real_thing',
 'ebu-uer': 'european_broadcasting_union',
 'ebudae': 'inner_hebrides',
 'ebudes': 'inner_hebrides',
 'ebughu': 'ebughu_language',
 'ebuka': 'ebuka_obi-uchendu',
 'ebulition': 'boiling',
 'ebullion': 'e-bullion',
 'ebullioscopy': 'ebullioscope',
 'ebullition': 'ebullition_records',
 'ebullitions': 'boiling',
 'ebuntu': 'opengeu',
 'eburacum': 'eboracum',
 'eburoni': 'eburones',
 'eburonian': 'eburones',
 'eburum': 'eboli',
 'ebus': 'hybrid_electric_bus',
 'ebusiness': 'electronic_business',
 'ebusus': 'ibiza',
 'ebute-meta': 'ebute_metta',
 'ebute-metta': 'ebute_metta',
 'ebyonim': 'ebionites',
 'ebyte': 'exabyte',
 'ebyv': 'ebrahim_victory'}
        