
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_ec = {'ec-120': 'eurocopter_ec120',
 'ec-121': 'ec-121_warning_star',
 'ec-130': 'lockheed_ec-130',
 'ec-130e': 'lockheed_ec-130',
 'ec-130j': 'lockheed_ec-130',
 'ec-135': 'ec135',
 'ec-135e': 'boeing_ec-135',
 'ec-145': 'eurocopter_ec_145',
 'ec-2': 'ec2',
 'ec-24a': 'douglas_dc-8',
 'ec-47': 'c-47_skytrain',
 'ec-635': 'eurocopter_ec_635',
 'ec-kcdsa': 'kcdsa',
 'ec-naprosyn': 'naproxen',
 'ec-p': 'pichincha_province',
 'ec-sar': 'eckerd_college_search_and_rescue',
 'ec120': 'eurocopter_ec120',
 'ec130': 'eurocopter_ec130',
 'ec145': 'eurocopter_ec_145',
 'ec175': 'eurocopter_ec175',
 'ec50': 'half_maximal_effective_concentration',
 'ecaa': 'european_common_aviation_area',
 'ecaade': 'association_for_education_and_research_in_computer_aided_architectural_design_in_europe',
 'ecaasu': 'east_coast_asian_american_student_union',
 'ecacc': 'european_collection_of_cell_cultures',
 'ecach': 'ecac_hockey',
 'ecachl': 'ecac_hockey',
 'ecad': 'electronic_design_automation',
 'ecae': 'equal_channel_angular_extrusion',
 'ecafl': 'eastern_canada_australian_football_league',
 'ecaha': 'eastern_canada_amateur_hockey_association',
 'ecam': 'glass_cockpit',
 'ecama': 'didier_marouani',
 'ecampaign': 'internet_marketing',
 'ecampaigning': 'internet_marketing',
 'ecan': 'canterbury_regional_council',
 'ecancermedicalscience': 'european_institute_of_oncology',
 'ecard': 'e-card',
 'ecards': 'e-card',
 'ecash': 'electronic_money',
 'ecasu': 'east_coast_asian_american_student_union',
 'ecat': 'escambia_county_area_transit',
 'ecballium': 'ecballium_elaterium',
 'ecbatan': 'ecbatana',
 'ecbert': 'eckebert',
 'ecbt': 'every_child_by_two',
 'ecc.': 'ecclesiastes',
 'ecca': 'acca_of_hereford',
 'eccai': 'european_coordinating_committee_for_artificial_intelligence',
 'eccard': 'johann_georg_von_eckhart',
 'eccas': 'economic_community_of_central_african_states',
 'eccb': 'eastern_caribbean_central_bank',
 'ecce-homo': 'ecce_homo',
 'eccentric': 'eccentricity',
 'eccentris': 'sacha_dean_biyan',
 'ecchs': 'elk_county_catholic_high_school',
 'ecchymoses': 'ecchymosis',
 'ecci': 'executive_committee_of_the_communist_international',
 'eccl.': 'ecclesiastes',
 'eccleasiastic': 'cleric',
 'eccles-by-the-sea': 'eccles_on_sea',
 'eccles-on-sea': 'eccles_on_sea',
 'ecclesgreig': 'st._cyrus',
 'ecclesiae': 'ecclesia',
 'ecclesiast': 'clergy',
 'ecclesiastic': 'ecclesiology',
 'ecclesiastical': 'ecclesiology',
 'ecclesiasticus': 'sirach',
 'ecclesiazusae': 'assemblywomen',
 'ecclesiocracy': 'theocracy',
 'ecclesiologist': 'ecclesiology',
 'ecclesiologists': 'ecclesiology',
 'ecclestone': 'bernie_ecclestone',
 'eccma': 'electronic_commerce_code_management_association',
 'eccn': 'export_control_classification_number',
 'eccr': 'renal_function',
 'eccremocactus': 'weberocereus',
 'eccremocereus': 'weberocereus',
 'eccs': 'nuclear_safety_systems',
 'eccw': 'nwa:_extreme_canadian_championship_wrestling',
 'eccyclema': 'ekkyklema',
 'eccymosis': 'bruise',
 'ecdc': 'european_centre_for_disease_prevention_and_control',
 'ecdf': 'cumulative_distribution_function',
 'ecdh': 'elliptic_curve_diffie-hellman',
 'ecdis': 'electronic_chart_display_and_information_system',
 'ecdlp': 'elliptic_curve_cryptography',
 'ecdn': 'content_delivery_network',
 'ecdsa': 'elliptic_curve_dsa',
 'ecdub': 'extreme_championship_wrestling',
 'ecdysiast': 'striptease',
 'ecdysist': 'striptease',
 'ecdysozoans': 'ecdysozoa',
 'ecdysteroids': 'ecdysteroid',
 'ece-r24': 'horsepower',
 'ece1': 'endothelin_converting_enzyme_1',
 'eceni': 'iceni',
 'ecer': 'east_coast_economic_region',
 'ecersize': 'physical_exercise',
 'eceti': 'james_gilliland',
 'ecexur': 'acaxur',
 'ecfmg': 'educational_commission_for_foreign_medical_graduates',
 'ecfml': 'european_charter_for_regional_or_minority_languages',
 'ecfr': 'european_council_on_foreign_relations',
 'ecfr.eu': 'european_council_on_foreign_relations',
 'ecfs': 'ethical_culture_fieldston_school',
 'ecgberht': 'egbert',
 'ecgbert': 'egbert',
 'ecgbryht': 'egbert',
 'ecgc': 'export_credit_guarantee_corporation_of_india',
 'ecgd': 'export_credits_guarantee_department',
 'ecgf': 'fgf1',
 'ecgf-beta': 'fgf1',
 'ecgfa': 'fgf1',
 'ecgfb': 'fgf1',
 'ecgn': 'european_combined_geodetic_network',
 'ecgonate': 'ecgonine',
 'ecgred': 'ecgred_of_lindisfarne',
 'ecgw': 'east_coast_greenway',
 'ecgwin': 'egwin',
 'ecgwine': 'egwin',
 'ecgwulf': 'egwolfus',
 'ecgwynna': 'ecgwynn',
 'ech-cheliff': 'chlef',
 'echa': 'european_chemicals_agency',
 'echaerd': 'egardus',
 'echappee': 'nonchord_tone',
 'echeck': 'electronic_funds_transfer',
 'echenacia': 'echinacea',
 'echeneid': 'remora',
 'echeneidae': 'remora',
 'echeneididae': 'remora',
 'echeverias': 'echeveria',
 'echeverri': 'andrea_echeverri',
 'echgaerd': 'egardus',
 'echhs': 'east_chapel_hill_high_school',
 'echidnahedron': 'complete_icosahedron',
 'echidnas': 'echidna',
 'echidnoides': 'vipera',
 'echigo': 'echigo_province',
 'echigoya': 'mitsukoshi',
 'echimyid': 'spiny_rat',
 'echimyidae': 'spiny_rat',
 'echimys': 'spiny_tree-rat',
 'echinacia': 'echinacea',
 'echinagard': 'echinacea',
 'echinate': 'vertebral_column',
 'echinatia': 'echinacea',
 'echinderm': 'echinoderm',
 'echindonermata': 'echinoderm',
 'echinella': 'echinosepala',
 'echinesia': 'echinacea',
 'echinidea': 'echinoderm',
 'echinite': 'echinoderm',
 'echinocandins': 'echinocandin',
 'echinocaulon': 'gelidiella',
 'echinocytes': 'acanthocyte',
 'echinoderma': 'echinoderm',
 'echinodermata': 'echinoderm',
 'echinoderms': 'echinoderm',
 'echinoglossum': 'cleisostoma',
 'echinoid': 'sea_urchin',
 'echinoidea': 'sea_urchin',
 'echinolobivia': 'echinopsis',
 'echinomys': 'spiny_tree-rat',
 'echinonyctanthus': 'echinopsis',
 'echinoprocta': 'stump-tailed_porcupine',
 'echinorebutia': 'rebutia',
 'echinorhinid': 'echinorhinus',
 'echinorhinidae': 'echinorhinus',
 'echinosorex': 'moonrat',
 'echinostachys': 'aechmea',
 'echinosteliales': 'echinostelium',
 'echinostelid': 'myxogastromycetidae',
 'echinostomiasis': 'echinostoma',
 'echinoteuthis': 'mastigoteuthis',
 'echiuran': 'echiura',
 'echiurans': 'echiura',
 'echnaton': 'akhenaten',
 'echo-cancellation': 'echo_cancellation',
 'echo-location': 'echolocation',
 'echo-sounding': 'echo_sounding',
 'echocardiogram': 'echocardiography',
 'echocardiograph': 'echocardiography',
 'echocardiographer': 'cardiac_sonographer',
 'echocardiographic': 'echocardiography',
 'echocardiologist': 'cardiac_sonographer',
 'echocardiology': 'cardiac_sonographer',
 'echogenecity': 'echogenicity',
 'echogram': 'echocardiography',
 'echoic': 'onomatopoeia',
 'echolocate': 'echolocation',
 'echolocating': 'echolocation',
 'echololia': 'echolalia',
 'echoppe': 'etching',
 'echorial': 'demotic',
 'echorium': 'the_echorium',
 'echosounder': 'sonar',
 'echosounding': 'echo_sounding',
 'echospace': 'deepchord',
 'echostar-12': 'rainbow-1',
 'echothiophate': 'ecothiopate_iodide',
 'echouafni': 'olivier_echouafni',
 'echr': 'european_convention_on_human_rights',
 'echtelion': 'ecthelion',
 'echterdingen': 'leinfelden-echterdingen',
 'echtrae': 'echtra',
 'echtrai': 'echtra',
 'echu': 'papa_legba',
 'echymipera': 'new_guinean_spiny_bandicoot',
 'eciad': 'emily_carr_university_of_art_and_design',
 'ecies': 'integrated_encryption_scheme',
 'ecig': 'electronic_cigarette',
 'ecigarette': 'electronic_cigarette',
 'ecigs': 'electronic_cigarette',
 'eciks': 'economic_initiative_for_kosovo',
 'ecil': 'electronics_corporation_of_india',
 'ecir': 'european_conference_on_information_retrieval',
 'eciu': 'european_consortium_of_innovative_universities',
 'eckanar': 'eckankar',
 'eckard': 'ekkehard',
 'eckau': 'iecava',
 'eckbert': 'egbert',
 'eckd': 'count_key_data',
 'eckenstein': 'oscar_eckenstein',
 'eckerds': 'eckerd_corporation',
 'eckermann': 'johann_peter_eckermann',
 'eckes-granini': 'granini',
 'eckhard': 'ekkehard',
 'eckharthausen': 'karl_von_eckartshausen',
 'eckhel': 'joseph_hilarius_eckhel',
 'eckhoff': 'torstein_eckhoff',
 'eckhold': 'alfred_eckhold',
 'eckiankar': 'eckankar',
 'eckist': 'eckankar',
 'eckl.': 'christian_friedrich_ecklon',
 'eckphrasis': 'ekphrasis',
 'ecksecksecksecks': 'fourecks',
 'ecktokid': 'ectokid',
 'ecky-thump': 'ecky_thump',
 'eclac': 'united_nations_economic_commission_for_latin_america_and_the_caribbean',
 'eclanum': 'aeclanum',
 'eclarinet': 'e-flat_clarinet',
 'ecld': 'european_center_for_leadership_development',
 'eclectics': 'eclecticism',
 'eclinator': 'escalator',
 'eclipsed': 'eclipsed_conformation',
 'eclipses': 'eclipse',
 'eclipz': 'power6',
 'eclogae': 'eclogues',
 'eclosion': 'pupa',
 'eclr': 'european_competition_law_review',
 'eclyse': 'zebroid',
 'ecma': 'ecma_international',
 'ecma-167': 'universal_disk_format',
 'ecma-262': 'ecmascript',
 'ecma-35': 'iso/iec_2022',
 'ecma-376': 'office_open_xml',
 'ecma-48': 'ansi_escape_code',
 'ecma-script': 'ecmascript',
 'ecma167': 'universal_disk_format',
 'ecmacscript': 'ecmascript',
 'ecmi': 'european_centre_for_minority_issues',
 'ecmm': 'european_union_monitoring_mission',
 'ecmo': 'extracorporeal_membrane_oxygenation',
 'ecmqv': 'mqv',
 'ecms': 'east_clinton_middle_school',
 'ecmv': 'mengovirus',
 'ecmwf': 'european_centre_for_medium-range_weather_forecasts',
 'ecn-1': 'eastman_color_negative',
 'ecn-2': 'eastman_color_negative',
 'ecn-8': 'nen',
 'ecn1': 'eastman_color_negative',
 'ecn2': 'eastman_color_negative',
 'ecn8': 'nen',
 'ecna': 'extra_curricular_network_australia',
 'ecnalubma': 'ambulance',
 'ecnomus': 'battle_of_cape_ecnomus',
 'ecnu': 'east_china_normal_university',
 'ecnz': 'electricity_corporation_of_new_zealand',
 'eco-anarchism': 'green_anarchism',
 'eco-anarchist': 'green_anarchism',
 'eco-anarchists': 'green_anarchism',
 'eco-bulb': 'compact_fluorescent_lamp',
 'eco-business': 'eco-capitalism',
 'eco-capitalist': 'eco-capitalism',
 'eco-cemetery': 'natural_burial',
 'eco-cities': 'sustainable_city',
 'eco-city': 'sustainable_city',
 'eco-defender': 'environmental_security',
 'eco-defense': 'ecodefense',
 'eco-design': 'sustainable_design',
 'eco-detectives': 'eco-agents',
 'eco-development': 'development',
 'eco-devo': 'evolutionary_developmental_biology',
 'eco-drivers': 'fuel_economy-maximizing_behaviors',
 'eco-driving': 'fuel_economy-maximizing_behaviors',
 'eco-efficiencies': 'eco-efficiency',
 'eco-energy': 'ecoenergy',
 'eco-evolution': 'evolutionary_ecology',
 'eco-fascism': 'ecofascism',
 'eco-fascist': 'ecofascism',
 'eco-fascists': 'ecofascism',
 'eco-feminism': 'ecofeminism',
 'eco-footprint': 'ecological_footprint',
 'eco-friendly': 'environmentally_friendly',
 'eco-gastronomy': 'slow_food',
 'eco-label': 'ecolabel',
 'eco-labelling': 'ecolabel',
 'eco-marxism': 'eco-socialism',
 'eco-marxist': 'eco-socialism',
 'eco-marxists': 'eco-socialism',
 'eco-money': 'environmental_economics',
 'eco-municipalities': 'eco-municipality',
 'eco-pedagogy': 'ecopedagogy',
 'eco-porn': 'fuck_for_forest',
 'eco-san': 'ecological_sanitation',
 'eco-school': 'eco-schools',
 'eco-socialist': 'eco-socialism',
 'eco-socialists': 'eco-socialism',
 'eco-spirituality': 'ecopsychology',
 'eco-syndicalism': 'green_syndicalism',
 'eco-system': 'ecosystem',
 'eco-tariff': 'environmental_tariff',
 'eco-taxes': 'ecotax',
 'eco-terror': 'eco-terrorism',
 'eco-terrorist': 'eco-terrorism',
 'eco-tourism': 'ecotourism',
 'eco-tourist': 'ecotourism',
 'eco-travel': 'ecotourism',
 'eco-village': 'ecovillage',
 'eco-villages': 'ecovillage',
 'eco-warriers': 'eco-warrior',
 'ecoa': 'equal_credit_opportunity_act',
 'ecoanarchism': 'green_anarchism',
 'ecobalance': 'life_cycle_assessment',
 'ecoboost': 'ford_ecoboost_engine',
 'ecobots': 'ecobot',
 'ecobus': 'fuel_cell_bus_club',
 'ecocemetary': 'natural_burial',
 'ecocemetery': 'natural_burial',
 'ecocentric': 'ecocentrism',
 'ecocentrist': 'ecocentrism',
 'ecocities': 'sustainable_city',
 'ecocity': 'sustainable_city',
 'ecocommunalism': 'eco-communalism',
 'ecocritics': 'ecocriticism',
 'ecocurrency': 'green_money',
 'ecocyclet': 'ecocyclet_systems',
 'ecodec': 'emcodec',
 'ecodeco': 'mechanical_biological_treatment',
 'ecodisaster': 'ecological_crisis',
 'ecodollar': 'green_money',
 'ecodrivers': 'fuel_economy-maximizing_behaviors',
 'ecodriving': 'fuel_economy-maximizing_behaviors',
 'ecoeur': 'yannick_ecoeur',
 'ecoevolution': 'evolutionary_ecology',
 'ecofascist': 'ecofascism',
 'ecofeminist': 'ecofeminism',
 'ecofin': 'economic_and_financial_affairs_council',
 'ecoflag': 'ecology_flag',
 'ecofluxx': 'fluxx',
 'ecog': 'electrocorticography',
 'ecogenomics': 'metagenomics',
 'ecogeomorphology': 'biogeomorphology',
 'ecoh': 'nist_hash_function_competition',
 'ecohome': 'ecohomes',
 'ecohorts': 'himalayan_eco_horticulture_society',
 'ecoimperialism': 'eco-imperialism',
 'ecoinnovasia': 'queen_sirikit_national_convention_center',
 'ecoinnovation': 'eco-innovation',
 'ecojustice': 'ecojustice_canada',
 'ecolabeling': 'ecolabel',
 'ecolabelling': 'ecolabel',
 'ecolalia': 'echolalia',
 'ecoli': 'escherichia_coli',
 'ecolint': 'international_school_of_geneva',
 'ecolis': 'eco_creatures:_save_the_forest',
 'ecolodge': 'green_building',
 'ecological': 'ecology',
 'ecologically': 'ecology',
 'ecologies': 'ecology',
 'ecologism': 'environmentalism',
 'ecologist': 'ecology',
 'ecologo': 'environmental_choice_program',
 'ecologocal': 'ecology',
 'ecolonomics': 'ecological_economics',
 'ecolonomy': 'ecological_economics',
 'ecomagination': 'general_electric',
 'ecomap': 'eco-map',
 'ecomax': 'fer',
 'ecomienda': 'encomienda',
 'ecomigrant': 'climate_refugee',
 'ecomigration': 'climate_refugee',
 'ecomm': 'e-comm',
 'ecommerce': 'electronic_commerce',
 'ecommodore': 'holden_ecommodore',
 'ecomobility': 'global_alliance_for_ecomobility',
 'ecomog': 'economic_community_of_west_african_states_monitoring_group',
 'ecomotive': 'bluemotion',
 'ecomotors': 'vinod_khosla',
 'ecomunicipality': 'eco-municipality',
 'ecomuseums': 'ecomuseum',
 'ecomxpro': 'ecomxpo',
 'econ': 'committee_on_economic_and_monetary_affairs',
 'econ-sd': 'system_dynamics_society',
 'econ.': 'economics',
 'econationalism': 'eco-nationalism',
 'econco': 'cpi_international',
 'econetic': 'ford_fiesta',
 'econiche': 'ecological_niche',
 'econlib': 'library_of_economics_and_liberty',
 'econo-clad': 'library_binding',
 'econo-physics': 'econophysics',
 'econo-travel': 'econo_lodge',
 'econoline': 'ford_e-series',
 'econolodge': 'econo_lodge',
 'econometric': 'econometrics',
 'econometrician': 'econometrics',
 'econometry': 'econometrics',
 'economic': 'economy',
 'economical': 'economic_system',
 'economically': 'economics',
 'economics/inflation': 'inflation',
 'economictimes.com': 'the_economic_times',
 'economies': 'economy',
 'economiks': 'economics',
 'economiser': 'economizer',
 'economist.com': 'the_economist',
 'economistes': 'physiocrats',
 'economists': 'economist',
 'economophysics': 'econophysics',
 'economou': 'oeconomus',
 'economy/inflation': 'inflation',
 'econor': 'valnemulin',
 'econosports': 'econosport',
 'econs': 'economics',
 'econs.': 'economics',
 'econsd': 'system_dynamics_society',
 'ecoo': 'educational_computing_organization_of_ontario',
 'ecoogle.net': 'blackle.com',
 'ecoop': 'european_conference_on_object-oriented_programming',
 'ecopa': 'shizuoka_stadium',
 'ecophilosophy': 'ecosophy',
 'ecopoeisis': 'ecopoiesis',
 'ecopoesis': 'ecopoiesis',
 'ecopoleis': 'sustainable_city',
 'ecopolis': 'sustainable_city',
 'ecoporn': 'fuck_for_forest',
 'ecopthalmos': 'exophthalmos',
 'ecor1': 'ecori',
 'ecoracer': 'volkswagen_ecoracer',
 'ecorealm': 'ecozone',
 'ecoregions': 'ecoregion',
 'ecorii': 'r.ecorii',
 'ecoris': 'eco_creatures:_save_the_forest',
 'ecorunner': 'eco-runner_team_delft',
 'ecos-n': 'aimpoint_compm2',
 'ecosan': 'ecological_sanitation',
 'ecosanres': 'ecological_sanitation_research_programme',
 'ecoschools': 'eco-schools',
 'ecosim': 'ecosimpro',
 'ecosoc': 'united_nations_economic_and_social_council',
 'ecosocialism': 'eco-socialism',
 'ecosocialist': 'eco-socialism',
 'ecosocialists': 'eco-socialism',
 'ecosomatics': 'eco-somatics',
 'ecospace': 'ecology',
 'ecospirituality': 'ecopsychology',
 'ecospro': 'ecos',
 'ecosse': 'scotland',
 'ecost': 'ecost.com',
 'ecostatin': 'econazole',
 'ecosystems': 'ecosystem',
 'ecosytem': 'ecosystem',
 'ecot': 'electronic_classroom_of_tomorrow',
 'ecota': 'economic_cooperation_organization',
 'ecotaxes': 'ecotax',
 'ecotechnics': 'ecotechnology',
 'ecotect': 'autodesk_ecotect_analysis',
 'ecoterror': 'eco-terrorism',
 'ecoterrorism': 'eco-terrorism',
 'ecoterrorist': 'eco-terrorism',
 'ecoteur': 'ecotage',
 'ecothiopate': 'ecothiopate_iodide',
 'ecotome': 'ecotone',
 'ecotones': 'ecotone',
 'ecotour': 'ecotourism',
 'ecotourist': 'ecotourism',
 'ecotown': 'eco-town',
 'ecotproct': 'bryozoa',
 'ecotrin': 'aspirin',
 'ecotropic': 'ecotropism',
 'ecotypes': 'ecotype',
 'ecourier.co.uk': 'ecourier',
 'ecourse': 'e-learning',
 'ecovillages': 'ecovillage',
 'ecovore': 'ecotarian',
 'ecowarrior': 'eco-warrior',
 'ecowas': 'economic_community_of_west_african_states',
 'ecozoic': 'michael_dowd',
 'ecozones': 'ecozone',
 'ecp-cps': 'canadian_power_and_sail_squadrons',
 'ecp/epp': 'ieee_1284',
 'ecpa': 'electronic_communications_privacy_act',
 'ecpantheria': 'hypercompe',
 'ecpathophanes': 'dysoptus',
 'ecphantos': 'ecphantus_the_pythagorean',
 'ecphantus': 'ecphantus_the_pythagorean',
 'ecphorella': 'ecphorella_wellmani',
 'ecphrasis': 'ekphrasis',
 'ecpi': 'ecpi_college_of_technology',
 'ecpm': 'european_christian_political_movement',
 'ecpr': 'european_consortium_for_political_research',
 'ecpt': 'committee_for_the_prevention_of_torture',
 'ecpyn': 'european_christian_political_youth_network',
 'ecr-90': 'euroradar_captor',
 'ecrc': 'enron',
 'ecre': 'european_council_on_refugees_and_exiles',
 'ecrene': 'kranevo',
 'ecrf': 'case_report_form',
 'ecrg': 'european_conservatives_and_reformists',
 'ecrha': 'eastern_collegiate_roller_hockey_association',
 'ecribellate': 'cribellum',
 'ecrml': 'european_charter_for_regional_or_minority_languages',
 'ecrr': 'european_committee_on_radiation_risk',
 'ecsa': 'ec-council_certified_security_analyst',
 'ecsd': 'escambia_county_school_district',
 'ecse': 'eastern_caribbean_securities_exchange',
 'ecsee': 'energy_community',
 'ecsima': 'eczema',
 'ecsl': 'east_coast_super_league',
 'ecsma': 'eczema',
 'ecsp': 'edinburgh_concurrent_supercomputer',
 'ecss': 'european_cooperation_for_space_standardization',
 'ecstacy': 'ecstasy',
 'ecstasies': 'ecstasy',
 'ect.': 'ect',
 'ect1': 'fibroblast_growth_factor_receptor_2',
 'ecta': 'european_competitive_telecommunications_association',
 'ectabana': 'ecbatana',
 'ectacy': 'ecstasy',
 'ectara': 'ektara',
 'ectasias': 'ectasia',
 'ectasis': 'aneurysm',
 'ectasy': 'ecstasy',
 'ectd': 'electronic_common_technical_document',
 'ecteinascidin': 'trabectedin',
 'ecth': 'elecalthusa',
 'ecthr': 'european_court_of_human_rights',
 'ecti': 'engine_city_technical_institute',
 'ectil': 'european_centre_of_tort_and_insurance_law',
 'ectoblast': 'epiblast',
 'ectocervix': 'cervix',
 'ectocochleates': 'ectocochleate',
 'ectodactyl': 'dactyly',
 'ectodactyly': 'dactyly',
 'ectoderma': 'ectoderm',
 'ectodermal': 'ectoderm',
 'ectoderms': 'germ_layer',
 'ectodus': 'ectodus_descampsii',
 'ectoenzyme': 'exoenzyme',
 'ectogenetic': 'ectogenesis',
 'ectogeron': 'chlorochytrium',
 'ectomesenchymal': 'mesenchyme',
 'ectomesenchyme': 'mesenchyme',
 'ectomorph': 'somatotype_and_constitutional_psychology',
 'ectomorphic': 'somatotype_and_constitutional_psychology',
 'ectomus': 'campsicnemus',
 'ectomycorhhizae': 'mycorrhiza',
 'ectomycorrhiza': 'mycorrhiza',
 'ectomycorrhizae': 'mycorrhiza',
 'ectomycorrhizal': 'mycorrhiza',
 'ectomycorrhizally': 'mycorrhiza',
 'ectopagus': 'conjoined_twins',
 'ectoparasite': 'parasitism',
 'ectoparasites': 'parasitism',
 'ectoparasiticides': 'parasitism',
 'ectoparasitoid': 'parasitoid',
 'ectophylla': 'honduran_white_bat',
 'ectopic': 'ectopia',
 'ectopistes': 'passenger_pigeon',
 'ectoplasma': 'ectoplasm',
 'ectoplasmic': 'ectoplasm',
 'ectoplast': 'cell_membrane',
 'ectoproct': 'bryozoa',
 'ectopy': 'ectopia',
 'ectos': 'fuel_cell_bus_club',
 'ectosarc': 'cytoplasm',
 'ectoskeleton': 'exoskeleton',
 'ectosone': 'betamethasone',
 'ectospermalege': 'spermalege',
 'ectosymbiote': 'ectosymbiosis',
 'ectothermic': 'cold-blooded',
 'ectotherms': 'ectotherm',
 'ectothermy': 'ectotherm',
 'ectr': 'european_council_on_tolerance_and_reconciliation',
 'ectrodactaly': 'ectrodactyly',
 'ectrodactyl': 'dactyly',
 'ectrodatyly': 'ectrodactyly',
 'ects-credits': 'european_credit_transfer_and_accumulation_system',
 'ectwt': 'ecumenical_coalition_on_third_world_tourism',
 'ecuad': 'emily_carr_university_of_art_and_design',
 'ecuador/communications': 'telecommunications_in_ecuador',
 'ecuador/economy': 'economy_of_ecuador',
 'ecuador/geography': 'geography_of_ecuador',
 'ecuador/government': 'politics_of_ecuador',
 'ecuador/history': 'history_of_ecuador',
 'ecuador/military': 'military_of_ecuador',
 'ecuador/people': 'demographics_of_ecuador',
 'ecuador/transportation': 'transport_in_ecuador',
 'ecuadorean': 'ecuador',
 'ecuadoreans': 'ecuador',
 'ecuadorian': 'ecuador',
 'ecuadorians': 'ecuador',
 'ecuator': 'equator',
 'ecuatoriensis': 'rana_marsupial_andina',
 'ecuavolley': 'volleyball_variations',
 'ecuinox': 'equinox',
 'ecuk': 'engineering_council_uk',
 'ecumena': 'st._elsewhere',
 'ecumenic': 'ecumenism',
 'ecumenical': 'ecumenism',
 'ecumenicalism': 'ecumenism',
 'ecumenically': 'ecumenism',
 'ecumenicism': 'ecumenism',
 'ecumenist': 'ecumenism',
 'ecumenistic': 'ecumenism',
 'ecumenistical': 'ecumenism',
 'ecumenistically': 'ecumenism',
 'ecumenists': 'ecumenism',
 'ecumenopoleis': 'ecumenopolis',
 'ecumenopolises': 'ecumenopolis',
 'ecuminical': 'ecumenism',
 'ecuminism': 'ecumenism',
 'ecumonopolis': 'ecumenopolis',
 'ecupl': 'east_china_university_of_political_science_and_law',
 'ecureuil': 'eurocopter_ecureuil',
 'ecurie': 'european_community_urgent_radiological_information_exchange',
 'ecuries': 'ecurie',
 'ecust': 'east_china_university_of_science_and_technology',
 'ecutel': 'smith_micro_software',
 'ecwcs': 'extended_cold_weather_clothing_system',
 'ecws': 'english_civil_war_society',
 'ecyad': 'ajyad_fortress',
 'ecys': 'el_camino_youth_symphony',
 'eczematoid': 'eczema',
 'eczma': 'eczema'}
        