
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_ed = {'ed-50': 'effective_dose',
 'ed-awards': 'european_design_awards',
 'ed-duleim': 'dilbat',
 'ed-nos': 'eating_disorder_not_otherwise_specified',
 'ed.d': 'doctor_of_education',
 'ed.d.': 'doctor_of_education',
 'ed.gov': 'united_states_department_of_education',
 'ed.s.': 'educational_specialist',
 'ed209': 'ed-209',
 'ed60': 'jnr_class_ed60',
 'ed62': 'jnr_class_ed62',
 'ed72': 'pkp_class_ed72',
 'ed73': 'pkp_class_ed73',
 'eda2r': 'ectodysplasin_a2_receptor',
 'edac': 'leipzig-altenburg_airport',
 'edachery': 'edacheri',
 'edad': 'eadhadh',
 'edae': 'ewha_womans_university',
 'edakka': 'idakka',
 'edakkadu': 'edakkad',
 'edalabad': 'muktainagar',
 'edales': 'chilades',
 'edamala': 'edamalayar',
 'edamaruku': 'joseph_edamaruku',
 'edamine': 'ethylenediamine',
 'edanadu': 'eda_nadu',
 'edaniel': 'bizenghast',
 'edapalli': 'edappally',
 'edapally': 'edappally',
 'edaphosaurids': 'edaphosauridae',
 'edappal': 'edapal',
 'edappali': 'edappally',
 'edasich': 'iota_draconis',
 'edasseri': 'edasseri_govindan_nair',
 'edate': 'courtship',
 'edavam': 'malayalam_calendar',
 'edavanakkad': 'edavanakad',
 'edaville': 'edaville_railroad',
 'edbauer': 'eddie_bauer',
 'edberg': 'stefan_edberg',
 'edbert': 'eadberht_of_northumbria',
 'edcf': 'economic_development_cooperation_fund',
 'edco': 'the_educational_company_of_ireland',
 'edcon': 'edcon_limited',
 'edcs': 'endocrine_disruptor',
 'edctp': 'european_and_developing_countries_clinical_trials_partnership',
 'eddas': 'edda',
 'edde': 'erfurt_airport',
 'eddf': 'frankfurt_airport',
 'eddga': 'ragnarok_online',
 'eddh': 'hamburg_airport',
 'eddict': 'eddie_guerrero',
 'eddings': 'david_eddings',
 'eddius': 'stephen_of_ripon',
 'eddk': 'cologne_bonn_airport',
 'eddm': 'munich_airport',
 'eddn': 'nuremberg_airport',
 'eddoe': 'taro',
 'eddoes': 'taro',
 'eddp': 'leipzig/halle_airport',
 'eddress': 'e-mail_address',
 'eddt': 'berlin_tegel_airport',
 'eddv': 'hannover_airport',
 'eddw': 'bremen_airport',
 'eddy': 'eddie',
 'eddy-current': 'eddy_current',
 'eddy-currents': 'eddy_current',
 'eddy-diffusion': 'eddy_diffusion',
 'eddyism': 'mary_baker_eddy',
 'ede.': 'ede',
 'edean': 'kashyyyk',
 'edeck': 'etyek',
 'edecrin': 'etacrynic_acid',
 'edefors': 'boden_municipality',
 'edek': 'movement_for_social_democracy',
 'edel-mega': 'mega_records',
 'edelinck': 'gerard_edelinck',
 'edelweiss': 'leontopodium_alpinum',
 'edelweisspirat': 'edelweiss_pirates',
 'edelweisspiraten': 'edelweiss_pirates',
 'edelwen': 'morwen',
 'edemami': 'soybean',
 'edemas': 'edema',
 'edematous': 'edema',
 'edemocracy': 'e-democracy',
 'eden-monaro': 'division_of_eden-monaro',
 'edenhall': 'langwathby',
 'edenics': 'adamic_language',
 'edeniq': 'cellulosic_ethanol_commercialization',
 'edenist': 'edenism',
 'edennewspaper': 'eden_newspaper',
 'edens': 'iens',
 'edensoy': 'eden_foods_inc.',
 'edentata': 'xenarthra',
 'edentate': 'xenarthra',
 'edentates': 'xenarthra',
 'edentosuchidae': 'edentosuchus',
 'edentulous': 'edentulism',
 'edernion': 'edeirnion',
 'edes': 'national_republican_greek_league',
 'edesham': 'adisham',
 'edestosaurus': 'clidastes',
 'edestrop': 'adlestrop',
 'edetailing': 'e-detailing',
 'edetate': 'edta',
 'edetates': 'edta',
 'edexel': 'edexcel',
 'edfa': 'optical_amplifier',
 'edfe': 'frankfurt_egelsbach_airport',
 'edfh': 'frankfurt-hahn_airport',
 'edfl': 'essendon_district_football_league',
 'edfm': 'mannheim_city_airport',
 'edg1': 's1pr1',
 'edg2': 'lpar1',
 'edg3': 's1pr3',
 'edg4': 'lpar2',
 'edg5': 's1pr2',
 'edg6': 's1pr4',
 'edg7': 'lpar3',
 'edg8': 's1pr5',
 'edgarley': 'glastonbury',
 'edgaronline': 'edgar',
 'edgars': 'edgar_award',
 'edgarus': 'edgar',
 'edge': 'enhanced_data_rates_for_gsm_evolution',
 'edge-contraction': 'edge_contraction',
 'edge-figure': 'edge_figure',
 'edge-transitive': 'isotoxal_figure',
 'edge-transitivity': 'isotoxal_figure',
 'edge-uniform': 'isotoxal_figure',
 'edgebaston': 'edgbaston',
 'edgeheads': 'curt_hawkins_and_zack_ryder',
 'edgemen': 'straight_edge',
 'edges': 'edge',
 'edgestar': 'living_direct',
 'edgew.': 'michael_pakenham_edgeworth',
 'edgeworks': 'edgeworks_entertainment',
 'edghill': 'edgehill',
 'edgira': 'eadgifu',
 'edgiva': 'eadgifu',
 'edgs': 'the_ellen_degeneres_show',
 'edhel': 'sindar',
 'edhelwen': 'morwen',
 'edhf': 'endothelium-derived_hyperpolarizing_factor',
 'edhi': 'hamburg_finkenwerder_airport',
 'edhil': 'sindar',
 'edhk': 'kiel_airport',
 'edhom': 'edom',
 'edhs': 'el_dorado_high_school',
 'ediacarans': 'ediacaran',
 'ediacarian': 'ediacaran',
 'edibility': 'eating',
 'edible': 'eating',
 'edible-nest': 'edible-nest_swiftlet',
 'edible-nests': 'edible-nest_swiftlet',
 'ediblejersey': 'edible_communities',
 'ediblenest': 'edible-nest_swiftlet',
 'ediblenests': 'edible-nest_swiftlet',
 'edibuntu': 'edubuntu',
 'edicts': 'edict',
 'edicula': 'aedicula',
 'edicule': 'aedicula',
 'edid': 'extended_display_identification_data',
 'ediesta': 'red_rhino_records',
 'edifest': 'edinburgh_international_festival',
 'ediff': 'emacs',
 'edifice': 'building',
 'edificium': 'building',
 'edig': 'e.digital_corporation',
 'ediga': 'idiga',
 'edigey': 'edigu',
 'edigue': 'edigu',
 'edii': 'entrepreneurship_development_institute_of_india',
 'edile': 'aedile',
 'edillou': 'edilli',
 'edilu': 'edilli',
 'edimame': 'edamame',
 'edimburgo': 'edinburgh',
 'edimension': 'jordan_telecom_group',
 'edin-burgh': 'edinburgh',
 'edin08': 'strong_american_schools',
 'edinar': 'e-dinar',
 'edinbourgh': 'edinburgh',
 'edinbrough': 'edinburgh',
 'edinburghshire': 'midlothian',
 'edinburrie': 'edinburgh',
 'edingburgh': 'edinburgh',
 'edingen': 'enghien',
 'edington': 'eddington',
 'edinomu': 'yedinomu',
 'edinovertsy': 'edinoverie',
 'edinstvo': 'yedinstvo',
 'ediphone': 'phonograph_cylinder',
 'edipi': 'electronic_data_interchange_personal_identifier',
 'ediplomacy': 'office_of_ediplomacy',
 'edipus': 'oedipus',
 'edirectory': 'novell_edirectory',
 'edirine': 'edirne',
 'edirol': 'roland_corporation',
 'edisa': 'edis',
 'edisan': 'yedisan',
 'ediscovery': 'electronic_discovery',
 'edisonades': 'edisonade',
 'edistius': 'edistus',
 'edit.com': 'ms-dos_editor',
 'editability': 'edit',
 'editable': 'edit',
 'edited': 'editing',
 'editgrid.com': 'editgrid',
 'editheads': 'digital_audio_editor',
 'editheadz': 'digital_audio_editor',
 'edithmead': 'burnham_without',
 'edithornis': 'makira_moorhen',
 'editions': 'edition',
 'editor': 'editing',
 'editor-in-chief': 'editor_in_chief',
 'editorial-urss': 'editorial_urss',
 'editorialists': 'editorial',
 'editorials': 'editorial',
 'editors-in-chief': 'editing',
 'editres': 'xbase-clients',
 'edits': 'editing',
 'editthis.info': 'comparison_of_wiki_farms',
 'edivydas': 'gedvydas',
 'edizione-pennino': 'rubicon_estate_winery',
 'edjo': 'wadjet',
 'edjutainment': 'edutainment',
 'edlabad': 'muktainagar',
 'edlc': 'electric_double-layer_capacitor',
 'edle': 'edler',
 'edlebur': 'amaranthus_spinosus',
 'edlind': 'louise_edlind_friberg',
 'edline.net': 'edline',
 'edlp': 'paderborn_lippstadt_airport',
 'edluar': 'zolpidem',
 'edlv': 'weeze_airport',
 'edlw': 'dortmund_airport',
 'edmar': 'edmar_bernardes_dos_santos',
 'edmc': 'education_management_corporation',
 'edmd': 'emery-dreifuss_muscular_dystrophy',
 'edmed': 'squeak',
 'edmer': 'eadmer',
 'edmes': 'electronic_distributed_monitoring_and_evaluation_solution',
 'edmo': 'empty_dwelling_management_orders',
 'edmonchuk': 'edmonton',
 'edmondes': 'charles_gresford_edmondes',
 'edmonton-calder': 'edmonton_calder',
 'edmonton-glenora': 'edmonton_glenora',
 'edmonton-norwood': 'edmonton_highlands-norwood',
 'edmonton-whitemud': 'edmonton_whitemud',
 'edmontonian': 'edmonton',
 'edmontonians': 'edmonton',
 'edmontosaurini': 'hadrosaurid',
 'edms': 'document_management_system',
 'edmundston-saint-basile': 'edmundston-saint_basile',
 'edmunston': 'edmundston',
 'edmw': 'hardwarezone',
 'edn1': 'endothelin_1',
 'edn3': 'endothelin_3',
 'ednet': 'lumison',
 'edno': 'eating_disorder_not_otherwise_specified',
 'ednos': 'eating_disorder_not_otherwise_specified',
 'ednoth': 'eadnoth_of_crediton',
 'ednra': 'endothelin_receptor_type_a',
 'ednrb': 'endothelin_receptor_type_b',
 'edns0': 'edns',
 'edny': 'united_states_district_court_for_the_eastern_district_of_new_york',
 'edo-e': 'nishiki-e',
 'edo-era': 'edo_period',
 'edoan': 'arex',
 'edoans': 'arex',
 'edocument': 'electronic_document',
 'edodo': 'the_dodo',
 'edog': 'idog',
 'edom': 'errno.h',
 'edomex': 'state_of_mexico',
 'edomite': 'edom',
 'edomites': 'edom',
 'edones': 'edoni',
 'edonian': 'edoni',
 'edonians': 'edoni',
 'edonides': 'edoni',
 'edonne': 'childebert_iii',
 'edonohori': 'edonochori',
 'edonohorion': 'edonochori',
 'edopidae': 'edops',
 'edosian': 'arex',
 'edosians': 'arex',
 'edough': 'edough_massif',
 'edp24': 'eastern_daily_press',
 'edqd': 'bindlacher_berg_airport',
 'edqm': 'european_directorate_for_the_quality_of_medicines',
 'edr-dos': 'dr-dos',
 'edrb': 'bitburg_airport',
 'edred': 'eadred_of_england',
 'edredston': 'adderstone',
 'edrf': 'endothelium-derived_relaxing_factor',
 'edri': 'european_digital_rights',
 'edrigyl': 'nimesulide',
 'edrine': 'edirne',
 'edrioasteroid': 'edrioasteroidea',
 'edrioasteroids': 'edrioasteroidea',
 'edrisi': 'muhammad_al-idrisi',
 'edrive': 'plug-in_hybrid',
 'edrivesystems': 'plug-in_hybrid',
 'edrms': 'electronic_document_and_records_management_system',
 'edronax': 'reboxetine',
 'eds-1275': 'gibson_eds-1275',
 'eds-fakta': 'team_fakta',
 'edsa': 'epifanio_de_los_santos_avenue',
 'edsac': 'electronic_delay_storage_automatic_calculator',
 'edsall-class': 'edsall_class_destroyer_escort',
 'edsb': 'baden_airpark',
 'edsc': 'east_doncaster_secondary_college',
 'edsd': 'european_doctoral_school_of_demography',
 'edsels': 'the_edsels',
 'edshu': 'eshu',
 'edsige': 'eadsige',
 'edsilia': 'edsilia_rombley',
 'edst': 'eastern_time_zone',
 'edtec': 'educational_technology',
 'edtel': 'telus',
 'edtholz': 'thalheim_bei_wels',
 'edu-k': 'brain_gym',
 'edu-kinesthetics': 'brain_gym',
 'edublogosphere': 'edublog',
 'educability': 'education',
 'educable': 'education',
 'educableness': 'education',
 'educably': 'education',
 'educase': 'educause',
 'educate': 'education',
 'educated': 'education',
 'educates': 'education',
 'educating': 'education',
 'educational': 'education',
 'educational/informational': 'e/i',
 'educationalist': 'education',
 'educationalists': 'education',
 'educationally': 'education',
 'educationcity.com': 'educationcity',
 'educationguardian': 'the_guardian',
 'educationguardian.co.uk': 'the_guardian',
 'educationism': 'education',
 'educationist': 'education',
 'educationists': 'education',
 'educations': 'education',
 'educaton': 'education',
 'educator': 'teacher',
 'educe': 'deductive_reasoning',
 'educed': 'deductive_reasoning',
 'educer': 'deductive_reasoning',
 'educers': 'deductive_reasoning',
 'educes': 'deductive_reasoning',
 'educibility': 'deductive_reasoning',
 'educible': 'deductive_reasoning',
 'educibly': 'deductive_reasoning',
 'educing': 'deductive_reasoning',
 'educt': 'deductive_reasoning',
 'educted': 'deductive_reasoning',
 'educting': 'deductive_reasoning',
 'eductional': 'deductive_reasoning',
 'eductionally': 'deductive_reasoning',
 'eductions': 'deductive_reasoning',
 'eductive': 'deductive_reasoning',
 'eductively': 'deductive_reasoning',
 'eductiveness': 'deductive_reasoning',
 'eductor': 'eduction',
 'eductors': 'aspirator',
 'eductory': 'aspirator',
 'educts': 'deductive_reasoning',
 'eduens': 'aedui',
 'edugame': 'educational_game',
 'edugaming': 'educational_game',
 'edui': 'aedui',
 'edukators': 'the_edukators',
 'edulabad': 'ghatkesar',
 'edullu': 'edilli',
 'edumacation': 'internet_meme',
 'eduskunta': 'parliament_of_finland',
 'edutain': 'edutainment',
 'eduware': 'edu-ware',
 'eduwise': 'classmate_pc',
 'eduy.': 'nezikin',
 'eduyot': 'nezikin',
 'eduyyot': 'nezikin',
 'edvininpolku': 'edvin_hevonkoski',
 'edvinsstigen': 'edvin_hevonkoski',
 'edvk': 'kassel_calden_airport',
 'edwa': 'erbium-doped_waveguide_amplifier',
 'edwaert-collier': 'evert_collier',
 'edwardesabad': 'bannu',
 'edwardian': 'edwardian_era',
 'edwardjones': 'edward_jones',
 'edwidge': 'edwidge_danticat',
 'edwinaustinabbey': 'edwin_austin_abbey',
 'edwis': 'united_states_district_court_for_the_eastern_district_of_wisconsin',
 'edwulf': 'eadwulf_of_crediton',
 'edwy': 'eadwig_of_england',
 'edxa': 'energy-dispersive_x-ray_spectroscopy',
 'edystone': 'eddystone',
 'edzina': 'khara-khoto',
 'edzo': 'ed_olczyk'}
        