
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_ei = {'ei-cxh': 'adam_air_flight_574',
 'ei-ie': 'education_international',
 'ei-kyu': 'ei-q',
 'ei-p': 'el-p',
 'eia--232': 'rs-232',
 'eia-232': 'rs-232',
 'eia-423': 'rs-423',
 'eia-449': 'rs-449',
 'eia-516': 'nabts',
 'eia-568a': 'tia/eia-568-b',
 'eia-568b': 'tia/eia-568-b',
 'eia-708': 'cea-708',
 'eia-766': 'extended_data_services',
 'eia/tia-232': 'rs-232',
 'eia/tia-449': 'rs-449',
 'eia/tia-568-b': 'tia/eia-568-b',
 'eia/tia-568a': 'tia/eia-568-b',
 'eia/tia-568b': 'tia/eia-568-b',
 'eia485': 'eia-485',
 'eiab': 'abbeyshrule_aerodrome',
 'eiaj': 'electronic_industries_association_of_japan',
 'eian': 'ian',
 'eibco': 'egyptian_international_beverage_company',
 'eibn': 'bantry_aerodrome',
 'eibon': 'hyperborean_cycle',
 'eibr': 'birr_aerodrome',
 'eica': 'connemara_airport',
 'eicar.com': 'eicar_test_file',
 'eicas': 'engine_indicating_and_crew_alerting_system',
 'eicc': 'edinburgh_international_conference_centre',
 'eicha': 'book_of_lamentations',
 'eichah': 'book_of_lamentations',
 'eiche': 'gran_sasso_raid',
 'eichendorff': 'joseph_freiherr_von_eichendorff',
 'eichenwald': 'kurt_eichenwald',
 'eicher': 'eicher_motors',
 'eichhoernchen': 'squirrel',
 'eichhornchen': 'squirrel',
 'eichhornia': 'water_hyacinth',
 'eichinger': 'bernd_eichinger',
 'eichman': 'adolf_eichmann',
 'eichmann': 'adolf_eichmann',
 'eichornia': 'water_hyacinth',
 'eichstetten': 'eichstetten_am_kaiserstuhl',
 'eichw.': 'karl_eichwald',
 'eicl': 'clonbullogue_aerodrome',
 'eicosahedron': 'icosahedron',
 'eicosamer': 'eicosameric',
 'eicosanoids': 'eicosanoid',
 'eicosapentaenoate': 'eicosapentaenoic_acid',
 'eicscc': 'soldiers_of_the_cross_church',
 'eicta': 'digitaleurope',
 'eid-al-adha': 'eid_al-adha',
 'eid-al-fitr': 'eid_ul-fitr',
 'eid-e-fitr': 'eid_ul-fitr',
 'eid-e-milad': 'mawlid',
 'eid-e-qorban': 'eid_al-adha',
 'eid-gah': 'eidgah',
 'eid-ul-adah': 'eid_al-adha',
 'eid-ul-adha': 'eid_al-adha',
 'eid-ul-azha': 'eid_al-adha',
 'eid-ul-fitr': 'eid_ul-fitr',
 'eidagalla': 'eidagale',
 'eidan': 'tokyo_metro',
 'eiddileg': 'fair_folk',
 'eiddyn': 'edinburgh',
 'eide': 'parallel_ata',
 'eidelberg': 'paul_eidelberg',
 'eidelweiss': 'leontopodium_alpinum',
 'eideteker': 'eidetic_memory',
 'eidetic': 'eidetic_memory',
 'eidetiker': 'eidetic_memory',
 'eidf': 'ebs_international_documentary_festival',
 'eidfjorden': 'eidfjord',
 'eidfjordvatn': 'eidfjordvatnet',
 'eidgenoessisch': 'eidgenossenschaft',
 'eidgenosse': 'eidgenossenschaft',
 'eidgenossen': 'eidgenossenschaft',
 'eidgenossisch': 'eidgenossenschaft',
 'eidh': 'tetragraph',
 'eidhea': 'hexagraph',
 'eidhi': 'pentagraph',
 'eidiphor': 'eidophor',
 'eidleweis': 'leontopodium_alpinum',
 'eidleweiss': 'leontopodium_alpinum',
 'eidlewise': 'leontopodium_alpinum',
 'eido': 'iddo',
 'eidograph': 'pantograph',
 'eidolism': 'ghost',
 'eidophusicon': 'eidophusikon',
 'eidos': 'theory_of_forms',
 'eidsvold': 'eidsvoll',
 'eidw': 'dublin_airport',
 'eidyn': 'edinburgh',
 'eiebronite': 'amblygonite',
 'eiec': 'encyclopedia_of_indo-european_culture',
 'eiee': 'ohtahara_syndrome',
 'eien.': 'eien/universe/believe_in_love',
 'eientei': 'touhou_project',
 'eif-2': 'eif2',
 'eif-5a': 'eif5a',
 'eif2ak2': 'protein_kinase_r',
 'eif4e1': 'eif4e',
 'eif4g': 'eukaryotic_initiation_factor',
 'eif4g1': 'eukaryotic_translation_initiation_factor_4_gamma',
 'eiff': 'edinburgh_international_film_festival',
 'eiffe': 'peter-ernst_eiffe',
 'eiffel-65': 'eiffel_65',
 'eiffel65': 'eiffel_65',
 'eiffeltower': 'eiffel_tower',
 'eifionnydd': 'eifionydd',
 'eifl': 'electronic_information_for_libraries',
 'eifl.net': 'electronic_information_for_libraries',
 'eifs': 'exterior_insulation_finishing_system',
 'eiga': 'cinema_of_japan',
 'eigel': 'hanna_eigel',
 'eigen-colloid': 'eigencolloid',
 'eigen-colloids': 'eigencolloid',
 'eigencolloids': 'eigencolloid',
 'eigendcomposition': 'eigendecomposition_of_a_matrix',
 'eigendecomposition': 'spectral_theorem',
 'eigenfaces': 'eigenface',
 'eigenfunctions': 'eigenfunction',
 'eigenimage': 'principal_component_analysis',
 'eigenji': 'eigen-ji',
 'eigenlicht': 'eigengrau',
 'eigenmode': 'normal_mode',
 'eigenmodes': 'normal_mode',
 'eigensolver': 'eigenvalue_algorithm',
 'eigergletscher': 'eiger_glacier',
 'eigerwand': 'eiger',
 'eigh': 'tetragraph',
 'eighea': 'hexagraph',
 'eighi': 'pentagraph',
 'eight-finals': 'round_of_16',
 'eight-foot': 'eight_foot_pitch',
 'eight-pager': 'tijuana_bible',
 'eight-pagers': 'tijuana_bible',
 'eight-string': 'eight-string_guitar',
 'eight-thousanders': 'eight-thousander',
 'eighth-note': 'eighth_note',
 'eighth-part-note': 'eighth_note',
 'eighting/raizing': 'eighting',
 'eights': 'crazy_eights',
 'eighty-niners': 'land_run_of_1889',
 'eigil': 'eigil_of_fulda',
 'eigrp': 'enhanced_interior_gateway_routing_protocol',
 'eigyr': 'igraine',
 'eiha': 'english_ice_hockey_association',
 'eihaz': 'eihwaz',
 'eiheiji': 'eihei-ji',
 'eihi': 'eihi_shiina',
 'eihl': 'elite_ice_hockey_league',
 'eihort': 'ramsey_campbell_deities',
 'eihv': 'elephant_endotheliotropic_herpesvirus',
 'eiil': 'eveready_industries',
 'eiim': 'inishmore_aerodrome',
 'eiir': 'elizabeth_ii_of_the_united_kingdom',
 'eiit': 'european_institute_of_innovation_and_technology',
 'eijanaika': 'ee_ja_nai_ka',
 'eijgelshoven': 'eygelshoven',
 'eijsbouts': 'royal_eijsbouts_bell_foundry',
 'eikaiwa': 'eikaiwa_school',
 'eikenella': 'eikenella_corrodens',
 'eikesdalsvatn': 'eikesdalsvatnet',
 'eikinskjaldi': 'norse_dwarves',
 'eikk': 'kilkenny_airport',
 'eikn': 'ireland_west_airport_knock',
 'eikosany': 'hexany',
 'eiksundtunnelen': 'eiksund_tunnel',
 'eiku': 'eku',
 'eiky': 'kerry_airport',
 'eilaboun': 'eilabun',
 'eilao': 'illano',
 'eilath': 'eilat',
 'eilau': 'eylau',
 'eilbeck': 'eilbek',
 'eildons': 'eildon_hill',
 'eilean': 'island',
 'eileanan': 'kate_forsyth',
 'eileithuia': 'eileithyia',
 'eileithyiai': 'eileithyia',
 'eileithyiaspolis': 'el_kab',
 'eilenach': 'warning_beacons_of_gondor',
 'eilenaer': 'amon_anwar',
 'eilithia': 'eileithyia',
 'eiliwedd': 'saint_eluned',
 'eillenellison': 'eileen_ellison',
 'eilmer': 'eilmer_of_malmesbury',
 'eilonwy': 'princess_eilonwy',
 'eilsen': 'bad_eilsen',
 'eilseq': 'errno.h',
 'eilte': 'elite',
 'eilyohu': 'elijah',
 'eilythia': 'eileithyia',
 'eime': 'casement_aerodrome',
 'eimear': 'emer',
 'eimeo': 'moorea',
 'eimer': 'theodor_eimer',
 'eimeriida': 'eimeriorina',
 'eimeriorida': 'eimeriorina',
 'eimic': 'everything_is_made_in_china',
 'eimoji': 'emoji',
 'eims': 'eudora_internet_mail_server',
 'ein-ayala': 'ein_ayala',
 'ein-gedi': 'ein_gedi',
 'ein-gev': 'ein_gev',
 'ein-hashofet': 'ein_hashofet',
 'ein-houd': 'ein_hod',
 'ein-sof': 'ein_sof',
 'einafjorden': 'einavatnet',
 'einangsteinen': 'einang_stone',
 'einband': 'cushion_caroms',
 'einclusion': 'e-inclusion',
 'eindrebi': 'ainderby_steeple',
 'eingc': 'the_east_india_natural_goods_co.',
 'einhart': 'einhard',
 'einheits-dampflokomotive': 'einheitsdampflokomotive',
 'einheits-elektrolokomotive': 'standard_electric_locomotive',
 'einheitsdampflok': 'einheitsdampflokomotive',
 'einheitsdampflokomotiven': 'einheitsdampflokomotive',
 'einheitsdampfloks': 'einheitsdampflokomotive',
 'einheitselektrolokomotive': 'standard_electric_locomotive',
 'einheitslok': 'einheitslokomotive',
 'einheitslokomotiven': 'einheitslokomotive',
 'einheitsloks': 'einheitsdampflokomotive',
 'einheriar': 'einherjar',
 'einie': 'minor_characters_in_back_to_the_future_films',
 'einigen': 'spiez',
 'einigkeit': 'die_einigkeit',
 'einingia': 'aeningia',
 'einjerhar': 'einherjar',
 'eink': 'e_ink',
 'einkorn': 'einkorn_wheat',
 'einn': 'shannon_airport',
 'einridi': 'thor',
 'eins': 'e.i.n.s.',
 'einsatsgruppen': 'einsatzgruppen',
 'einsatzgroupen': 'einsatzgruppen',
 'einsatzgruppe': 'einsatzgruppen',
 'einsatzkommandos': 'einsatzkommando',
 'einschnitt': 'caesura',
 'einseln': 'aleksander_einseln',
 'einsetein': 'albert_einstein',
 'einsetzgroupen': 'einsatzgruppen',
 'einsetzgruppen': 'einsatzgruppen',
 'einstein': 'albert_einstein',
 'einsteinian': 'albert_einstein',
 'einsteinturm': 'einstein_tower',
 'einstellung': 'einstellung_effect',
 'einstien': 'albert_einstein',
 'einthoven': 'willem_einthoven',
 'eintrachtshuette': 'zgoda_labour_camp',
 'eintrachtshutte': 'zgoda_labour_camp',
 'einwetok': 'enewetak_atoll',
 'einzatsgroupen': 'einsatzgruppen',
 'einzatsgrupen': 'einsatzgruppen',
 'einzatsgruppen': 'einsatzgruppen',
 'einzetsgroupen': 'einsatzgruppen',
 'einzetsgrupen': 'einsatzgruppen',
 'einzetzgruppen': 'einsatzgruppen',
 'eione': 'nereid',
 'eiph': 'exercise_induced_pulmonary_hemorrhage',
 'eipin': 'european_intellectual_property_institutes_network',
 'eipo': 'mek_languages',
 'eipomek': 'mek_languages',
 'eipp': 'electronic_billing',
 'eipt': 'ethylisopropyltryptamine',
 'eircell': 'vodafone_ireland',
 'eircom.net': 'eircom',
 'eireil': 'errill',
 'eirene': 'irene',
 'eireneos': 'patriarch_irenaios',
 'eirenic': 'irenicism',
 'eirenically': 'irenicism',
 'eirenicism': 'irenicism',
 'eirenicist': 'irenicism',
 'eirias': 'eirias_high_school',
 'eirik': 'eric',
 'eirikr': 'eric',
 'eirineos': 'patriarch_irenaios',
 'eirmos': 'irmos',
 'eiro': 'euro',
 'eirp': 'equivalent_isotropically_radiated_power',
 'eirr': 'eastern_idaho_railroad',
 'eirself': 'spivak_pronoun',
 'eiruv': 'eruv',
 'eisack-isarco': 'eisack',
 'eisberg': 'iceberg',
 'eisc': 'extendable_instruction_set_computer',
 'eischeid': 'eischied',
 'eisdeal': 'easdale',
 'eisegeses': 'eisegesis',
 'eisegete': 'eisegesis',
 'eisegetes': 'eisegesis',
 'eisegetic': 'eisegesis',
 'eisegetical': 'eisegesis',
 'eisegetically': 'eisegesis',
 'eisehower': 'dwight_d._eisenhower',
 'eiseley': 'loren_eiseley',
 'eisenbahn-betriebsordnung': 'eisenbahn-bau-_und_betriebsordnung',
 'eisenbahn-bundesamt': 'federal_railway_office',
 'eisenbahn-kurier': 'eisenbahn_kurier',
 'eisenbahnbundesamt': 'federal_railway_office',
 'eisenbahndirektion': 'railway_divisions_in_germany',
 'eisenbrandt': 'heinrich_christian_eisenbrandt',
 'eisenglas': 'isinglass',
 'eisengrim': 'magnus_eisengrim',
 'eisenhower': 'dwight_d._eisenhower',
 'eisenhowerinstitute': 'the_eisenhower_institute',
 'eisenhowerinstitute.org': 'the_eisenhower_institute',
 'eisenkappel': 'bad_eisenkappel',
 'eisenkappl': 'bad_eisenkappel',
 'eisenmann': 'eisenman',
 'eisenmenger': 'johann_andreas_eisenmenger',
 'eisenstaedt': 'alfred_eisenstaedt',
 'eisentraut': 'albert_eisentraut',
 'eisewein': 'ice_wine',
 'eisg': 'sligo_airport',
 'eisha': 'eisha_marjara',
 'eishenhower': 'dwight_d._eisenhower',
 'eisl': 'eastern_indoor_soccer_league',
 'eislingen/fils': 'eislingen',
 'eism': 'eastern_independent_schools_of_melbourne',
 'eisneria': 'road_rovers',
 'eisners': 'eisner_award',
 'eisof': 'esau',
 'eisoptrophobia': 'spectrophobia',
 'eisov': 'esau',
 'eisp': 'english_for_integrated_studies_project',
 'eispnelas': 'spartan_pederasty',
 'eisriesenhoehle': 'hoher_dachstein',
 'eisriesenhohle': 'hoher_dachstein',
 'eiss': 'chaim_yisroel_eiss',
 'eissporthalle': 'eissporthalle_kassel',
 'eisstockschiessen': 'ice_stock_sport',
 'eist': 'speedstep',
 'eisteddfodau': 'eisteddfod',
 'eisteddfodd': 'eisteddfod',
 'eisteddfods': 'eisteddfod',
 'eistedfod': 'eisteddfod',
 'eistedfodd': 'eisteddfod',
 'eistla': 'mothers_of_heimdall',
 'eiswein': 'ice_wine',
 'eitam': 'gulfstream_g550',
 'eitan': 'ethan',
 'eitb': 'euskal_telebista',
 'eitelsbach': 'ruwer/eitelsbach',
 'eithene': 'eithne_and_sodelb',
 'eithrial': 'ethriel',
 'eiti': 'extractive_industries_transparency_initiative',
 'eitinger': 'leo_eitinger',
 'eitm': 'elliot_in_the_morning',
 'eits': 'explosions_in_the_sky',
 'eitzel': 'mark_eitzel',
 'eiva': 'eastern_intercollegiate_volleyball_association',
 'eivissa': 'ibiza',
 'eiwa': 'eastern_intercollegiate_wrestling_association',
 'eiwaz': 'eihwaz',
 'eizariya': 'al-eizariya',
 'eizen': 'eisen',
 'eizenkot': 'gadi_eizenkot',
 'eiziriya': 'al-eizariya'}
        