
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_ek = {'ek20': 'pole_position_raceway',
 'eka-astatine': 'ununseptium',
 'eka-bismuth': 'ununpentium',
 'eka-francium': 'ununennium',
 'eka-gold': 'roentgenium',
 'eka-hafnium': 'rutherfordium',
 'eka-iridium': 'meitnerium',
 'eka-lead': 'ununquadium',
 'eka-mercury': 'ununbium',
 'eka-osmium': 'hassium',
 'eka-platinum': 'darmstadtium',
 'eka-polonium': 'ununhexium',
 'eka-quicksilver': 'ununbium',
 'eka-radium': 'systematic_element_name',
 'eka-radon': 'ununoctium',
 'eka-rhenium': 'bohrium',
 'eka-tantalum': 'dubnium',
 'eka-thalium': 'ununtrium',
 'eka-thallium': 'ununtrium',
 'eka-tungsten': 'seaborgium',
 'eka-wolfram': 'seaborgium',
 'ekaactinium': 'eka-actinium',
 'ekadanta': 'ganesha',
 'ekadasi': 'ekadashi',
 'ekah': 'aarhus_airport',
 'ekajata': 'ekajati',
 'ekajuk': 'ekajuk_language',
 'ekalavyan': 'ekalavya',
 'ekalayvan': 'aegan',
 'ekallate': 'ekallatum',
 'ekambaram': 'n._k._ekambaram',
 'ekambareswara': 'ekambareswarar_temple',
 'ekambareswarar': 'ekambareswarar_temple',
 'ekan': 'hyegwan',
 'ekaprotactinium': 'eka-protactinium',
 'ekaradium': 'systematic_element_name',
 'ekare': 'ediciones_ekare',
 'ekashringa': 'rishyasringa',
 'ekatat': 'ekkathat',
 'ekaterinberg': 'yekaterinburg',
 'ekaterinburg': 'yekaterinburg',
 'ekaterineburg': 'yekaterinburg',
 'ekaterinenburg': 'yekaterinburg',
 'ekaterinhof': 'catherinehof',
 'ekaterinoburg': 'yekaterinburg',
 'ekaterinodar': 'krasnodar',
 'ekaterinoslav': 'dnipropetrovsk',
 'ekathat': 'ekkathat',
 'ekathimerini': 'kathimerini',
 'ekathorium': 'eka-thorium',
 'ekathosarot': 'ekathotsarot',
 'ekatotsarot': 'ekathotsarot',
 'ekauranium': 'eka-uranium',
 'ekbetan': 'hamedan',
 'ekbi': 'billund_airport',
 'ekblaw': 'walter_elmer_ekblaw',
 'ekch': 'copenhagen_airport',
 'ekdromos': 'ekdromoi',
 'ekeberg-bekkelaget': 'ekeberg',
 'ekebergbanen': 'ekeberg_line',
 'ekegusii': 'gusii_language',
 'ekela': 'golden_shower_tree',
 'ekelondaa': 'gaafu_dhaalu_atoll',
 'ekert': 'artur_ekert',
 'eket': 'eket_people',
 'ekev': 'eikev',
 'ekhi': 'eki',
 'ekhs': 'east_kentwood_high_school',
 'ekhtiariyeh': 'ekhtiarieh',
 'ekhtiyarieh': 'ekhtiarieh',
 'ekhtiyariyeh': 'ekhtiarieh',
 'ekhurulenhi': 'ekurhuleni_metropolitan_municipality',
 'ekhuruleni': 'ekurhuleni_metropolitan_municipality',
 'ekibastusz': 'ekibastuz',
 'ekimmu': 'edimmu',
 'ekimov': 'viatcheslav_ekimov',
 'ekistic': 'ekistics',
 'ekiti': 'ekiti_state',
 'ekkagata': 'ekaggata',
 'ekke': 'revolutionary_communist_movement_of_greece',
 'ekkekko': 'inca_mythology',
 'ekkhysis': 'lambda_aquarii',
 'ekklesia': 'ecclesia',
 'ekkofest': 'ekkofestival',
 'ekkofestivalen': 'ekkofestival',
 'ekkusubokkusu': 'xbox',
 'eklavya': 'ekalavya',
 'eklektarchy': 'anarcho-capitalism',
 'eklingi': 'eklingji',
 'ekloges': 'elections_in_greece',
 'eklogite': 'eclogite',
 'eklr': 'east_kent_light_railway',
 'ekman-larsson': 'oliver_ekman-larsson',
 'ekmo': 'eddie_fatu',
 'eknu': 'young_communist_league_of_estonia',
 'eko.bacchus': 'eko.lsa',
 'ekofisk': 'ekofisk_oil_field',
 'ekorus': 'ekorus_ekakeran',
 'ekos': 'ekos_research_associates',
 'ekot': 'dagens_eko',
 'ekoti': 'ekoti_language',
 'ekpe': 'egbo',
 'ekphonesis': 'ecphonesis',
 'ekphonetic': 'ekphonetic_notation',
 'ekphony': 'ecphonesis',
 'ekphrastic': 'ekphrasis',
 'ekpobi': 'ekpombi',
 'ekpyrosis': 'ekpyrotic',
 'ekranas': 'fk_ekranas',
 'ekranoplan': 'ground_effect_vehicle',
 'ekranoplane': 'ground_effect_vehicle',
 'ekrene': 'kranevo',
 'ekrk': 'roskilde_airport',
 'ekronoplan': 'ground_effect_vehicle',
 'ekrpat': 'dvorak_simplified_keyboard',
 'ekrr': 'eastern_kentucky_railway',
 'ekry': 'eastern_kentucky_railway',
 'eksaarde': 'lokeren',
 'eksarhia': 'exarcheia',
 'ekstra-bladet': 'ekstra_bladet',
 'ekstrabladet': 'ekstra_bladet',
 'ektafos': 'dicrotophos',
 'ekthesis': 'ecthesis',
 'ekuaba': 'akuaba',
 'ekuele': 'equatorial_guinean_ekwele',
 'ekuhurleni': 'ekurhuleni_metropolitan_municipality',
 'ekumeku': 'ekumeku_war',
 'ekumen': 'hainish_cycle',
 'ekurhuleni': 'ekurhuleni_metropolitan_municipality',
 'ekurulenhi': 'ekurhuleni_metropolitan_municipality',
 'ekuruleni': 'ekurhuleni_metropolitan_municipality',
 'ekwa': 'kaltes-ekwa',
 'ekwele': 'equatorial_guinean_ekwele',
 'ekwesh': 'achaeans',
 'ekwueme': 'alex_ifeanyichukwu_ekwueme',
 'ekykens': 'star_wars_episode_vi:_return_of_the_jedi',
 'ekyt': 'aalborg_airport'}
        