
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_el = {'el-abnoudi': 'abdel_rahman_el-abnudi',
 'el-abnudi': 'abdel_rahman_el-abnudi',
 'el-ahly': 'al-ahly',
 'el-ahwat': 'ahwat',
 'el-ain': 'al_ain',
 'el-al': 'el_al',
 'el-alamein': 'el_alamein',
 'el-amarna': 'amarna',
 'el-arian': 'al-arian',
 'el-arish': 'arish',
 'el-aryan': 'al-arian',
 'el-ashmunein': 'hermopolis',
 'el-aurians': 'el-aurian',
 'el-azariyeh': 'al-eizariya',
 'el-azhar': 'al-azhar_university',
 'el-bahnasa': 'oxyrhynchus',
 'el-beth-el': 'bethel',
 'el-biar': 'el_biar',
 'el-bira': 'al-bireh',
 'el-bireh': 'al-bireh',
 'el-birweh': 'al-birwa',
 'el-cassette': 'elcaset',
 'el-dakka': 'temple_of_dakka',
 'el-de-haus': 'el-de_haus',
 'el-dibbiyeh': 'dibbiyeh',
 'el-djazzair': 'algiers',
 'el-elohe-israel': 'names_of_god_in_judaism',
 'el-elyon': 'elyon',
 'el-fagoumi': 'ahmed_fouad_negm',
 'el-fagumi': 'ahmed_fouad_negm',
 'el-faiyum': 'faiyum',
 'el-fustat': 'fustat',
 'el-gaish': 'el_geish',
 'el-gamal': 'elgamal_encryption',
 'el-geish': 'el_geish',
 'el-ghuweir': 'gennesaret',
 'el-giganten': 'elgiganten',
 'el-hachem': 'hashemite',
 'el-hadary': 'essam_el-hadary',
 'el-hajj': 'hajji',
 'el-hammeh': 'tell_hammeh',
 'el-harrach': 'el_harrach',
 'el-hasa': 'al-hasa',
 'el-hiba': 'el_hiba',
 'el-hibah': 'el_hiba',
 'el-hibeh': 'el_hiba',
 'el-islah': 'movement_for_national_reform',
 'el-ismaily': 'ismaily',
 'el-jadida': 'el_jadida',
 'el-jaish': 'el_geish',
 'el-jazouli': 'muhammad_al-jazuli',
 'el-jezair': 'algiers',
 'el-kab': 'el_kab',
 'el-kaeda': 'al-qaeda',
 'el-kaida': 'al-qaeda',
 'el-kamus': 'fairuzabadi',
 'el-kanemi': 'el-kanemi_warriors',
 'el-kantara': 'al_qantarah_el_sharqiyya',
 'el-khader': 'saint_george',
 'el-khalej': 'tahar_el_khalej',
 'el-kilani': 'rashid_ali_al-gaylani',
 'el-koura': 'koura_district',
 'el-kuds': 'jerusalem',
 'el-lejjun': 'lajjun',
 'el-lisht': 'lisht',
 'el-m-2083': 'el/m-2083',
 'el-makrizi': 'al-maqrizi',
 'el-mansha': 'ptolemais_hermiou',
 'el-mansourieh': 'mansourieh',
 'el-marsa': 'la_marsa',
 'el-menya': 'minya_governorate',
 'el-merreikh': 'al-merreikh',
 'el-mina': 'el_mina',
 'el-mudzahid': 'bosnian_mujahideen',
 'el-muqadasi': 'al-muqaddasi',
 'el-naddaha': 'el_naddaha',
 'el-nakhla': 'nakhla_meteorite',
 'el-nath': 'beta_tauri',
 'el-op': 'elbit_systems',
 'el-ouali': 'el-ouali_mustapha_sayed',
 'el-oued': 'el_oued',
 'el-paran': 'desert_of_paran',
 'el-producto': 'el-p',
 'el-qadhafi': 'muammar_al-gaddafi',
 'el-qaeda': 'al-qaeda',
 'el-qahira': 'cairo',
 'el-qaida': 'al-qaeda',
 'el-qantara': 'al_qantarah_el_sharqiyya',
 'el-quds': 'jerusalem',
 'el-queda': 'al-qaeda',
 'el-quiada': 'al-qaeda',
 'el-qusiya': 'cusae',
 'el-shaddai': 'el_shaddai',
 'el-shedai': 'names_of_god_in_judaism',
 'el-tawhid': 'tawhid',
 'el-torito': 'el_torito',
 'el-tourbini': 'ramadan_abdel_rehim_mansour',
 'el-tur': 'el-tor',
 'el-universal': 'el_universal',
 'el-wafd': 'new_wafd_party',
 'el-wali': 'el-ouali_mustapha_sayed',
 'el-watan': 'el_watan',
 'el-wihdat': 'al-wihdat_amman',
 'el-yafi': 'abdallah_el-yafi',
 'el-zahrawi': 'abu_al-qasim_al-zahrawi',
 'el-zamalek': 'zamalek',
 'el.wikipedia.org': 'greek_wikipedia',
 'el/1': 'ecl_programming_language',
 'el/m-2085': 'gulfstream_g550',
 'el/m-2160': 'flight_guard',
 'el32': 'cd59',
 'el33t': 'leet',
 'el34g': 'el34',
 'ela-stv': 'euskal_langileen_alkartasuna',
 'ela2': 'neutrophil_elastase',
 'elabared': 'elabored',
 'elabered': 'elabored',
 'elabuga': 'yelabuga',
 'elac': 'east_los_angeles_college',
 'elachistodon': 'indian_egg-eater',
 'elachocroton': 'sebastiania',
 'elachothamnos': 'minuria',
 'elada': 'elatha',
 'eladar': 'tuor',
 'eladha': 'greece',
 'elaeis': 'oil_palm',
 'elaeocarp': 'elaeocarpaceae',
 'elaeococca': 'vernicia',
 'elaeolite': 'nepheline',
 'elaeophorbia': 'euphorbia',
 'elaf': 'elafius',
 'elafonissos': 'elafonisos',
 'elagabal': 'elagabalus',
 'elagaballium': 'elagabalium',
 'elagabulus': 'elagabalus',
 'elagatis': 'rainbow_runner',
 'elagobalus': 'elagabalus',
 'elah-gabalus': 'elagabalus',
 'elahe': 'everybody_loves_a_happy_ending',
 'elahiyeh': 'elahieh',
 'elahly': 'al-ahly',
 'elaidinization': 'elaidinisation',
 'elain': 'al_ain',
 'elaiochorio': 'elaiochori',
 'elaiochorion': 'elaiochori',
 'elaiohori': 'elaiochori',
 'elaiohorio': 'elaiochori',
 'elaiohorion': 'elaiochori',
 'elal': 'el_al',
 'elam': 'e-selectin',
 'elam1': 'e-selectin',
 'elamadu': 'elamad',
 'elamais': 'elymais',
 'elamba-mudakkal': 'mudakkal',
 'elame': 'elame_a_doo',
 'elamite': 'elamite_language',
 'elamites': 'elam',
 'elamitic': 'elamite_language',
 'elamo-dravidian': 'elamo-dravidian_languages',
 'elands': 'eland',
 'elanger': 'eli_langer',
 'elangeswaran': 'ravana',
 'elaninae': 'elanid_kite',
 'elanoides': 'swallow-tailed_kite',
 'elanthur': 'elanthoor',
 'elantra': 'hyundai_elantra',
 'elaol': 'dibutyl_phthalate',
 'elaphantiasis': 'elephantiasis',
 'elaphebolion': 'attic_calendar',
 'elaphodus': 'tufted_deer',
 'elapid': 'elapidae',
 'elapids': 'elapidae',
 'elapinae': 'elapidae',
 'elapognathus': 'short-nosed_snake',
 'elaprase': 'idursulfase',
 'elaps': 'elapidae',
 'elar': 'abovyan',
 'elas': 'greece',
 'elasht': 'alasht',
 'elasi': 'nathan_elasi',
 'elaska': 'alaska',
 'elasmidae': 'elasmus',
 'elasminae': 'elasmus',
 'elasmobranch': 'elasmobranchii',
 'elasmobranche': 'elasmobranchii',
 'elasmobranchs': 'elasmobranchii',
 'elasmosarus': 'elasmosaurus',
 'elasmosaur': 'elasmosauridae',
 'elasmosaurid': 'elasmosauridae',
 'elasona': 'elassona',
 'elasonas': 'elassona',
 'elaspan': 'spandex',
 'elaspol': 'sivelestat',
 'elass': 'alsace',
 'elass-lothringen': 'alsace-lorraine',
 'elassoma': 'pygmy_sunfish',
 'elassomatid': 'pygmy_sunfish',
 'elassomatidae': 'pygmy_sunfish',
 'elassomatoidei': 'pygmy_sunfish',
 'elassonas': 'elassona',
 'elastane': 'spandex',
 'elastically': 'elastic',
 'elasticin': 'elastin',
 'elastics': 'elastic',
 'elastodynamics': 'linear_elasticity',
 'elastolysis': 'cutis_laxa',
 'elastomania': 'elasto_mania',
 'elastomeric': 'elastomer',
 'elastomers': 'elastomer',
 'elastrator': 'elastration',
 'elat': 'eilat',
 'elatea': 'elateia',
 'elateridae': 'click_beetle',
 'elateriodea': 'click_beetle',
 'elateriospermeae': 'elateriospermum_tapos',
 'elateriospermum': 'elateriospermum_tapos',
 'elathaalam': 'elathalam',
 'elathan': 'elatha',
 'elatos': 'elatus',
 'elatrol': 'amitriptyline',
 'elatrolet': 'amitriptyline',
 'elavanchery': 'elavancherry',
 'elavil': 'amitriptyline',
 'elayne': 'elayne_trakand',
 'elazar': 'eleazar',
 'elbaradei': 'mohamed_elbaradei',
 'elbasani': 'elbasan',
 'elbassan': 'elbasan',
 'elbe-germans': 'irminones',
 'elbe-havel': 'elbe-havel_canal',
 'elbe-havel-canal': 'elbe-havel_canal',
 'elbe-havel-kanal': 'elbe-havel_canal',
 'elbe-project': 'elbe_project',
 'elbe-weser-dreieck': 'elbe-weser_triangle',
 'elbegast': 'elegast',
 'elbegdorj': 'tsakhiagiin_elbegdorj',
 'elberadweg': 'elbe_cycle_route',
 'elbereth': 'varda',
 'elberich': 'alberich',
 'elbers': 'jef_elbers',
 'elberus': 'mount_elbrus',
 'elbflorenz': 'dresden',
 'elbit': 'elbit_systems',
 'elbiya': 'elbiya_association_for_development',
 'elboeuf': 'elbeuf',
 'elbonia': 'dilbert',
 'elbonian': 'elbonia',
 'elborz': 'alborz',
 'elbourz': 'alborz',
 'elbow-joint': 'elbow',
 'elbowgrease': 'elbow_grease',
 'elbows': 'elbow',
 'elbrick': 'charles_burke_elbrick',
 'elbrus': 'mount_elbrus',
 'elbrusski': 'elbrussky',
 'elbrusskii': 'elbrussky',
 'elbrusskiy': 'elbrussky',
 'elbsandsteingebirge': 'elbe_sandstone_mountains',
 'elbulli': 'el_bulli',
 'elburgo': 'elburgo/burgelu',
 'elburz': 'alborz',
 'elbw': 'small_for_gestational_age',
 'elca': 'evangelical_lutheran_church_in_america',
 'elcabrosaurus': 'sphenacodon',
 'elcan': 'elcan_optical_technologies',
 'elcassette': 'elcaset',
 'elcat': 'elcat_electric_vehicles',
 'elcb': 'earth_leakage_circuit_breaker',
 'elce': 'evangelical_lutheran_church_of_england',
 'elcesaites': 'elchasai',
 'elchasaites': 'elchasai',
 'elchasites': 'elchasai',
 'elche/elx': 'elche',
 'elcic': 'evangelical_lutheran_church_in_canada',
 'elckerlyc': 'elckerlijc',
 'elcvia': 'electronic_letters_on_computer_vision_and_image_analysis',
 'elda': 'european_language_resources_association',
 'eldap': 'lightweight_directory_access_protocol',
 'eldc': 'developing_country',
 'eldem': 'burak_eldem',
 'eldepryl': 'selegiline',
 'elderate': 'elderships_of_lithuania',
 'elderberries': 'sambucus',
 'elderberry': 'sambucus',
 'eldercare': 'elderly_care',
 'elderflower': 'sambucus',
 'elderly': 'old_age',
 'elders': 'elder',
 'elderwort': 'danewort',
 'eldiguzids': 'atabegs_of_azerbaijan',
 'eldo': 'european_launcher_development_organisation',
 'eldopa': 'l-dopa',
 'eldopaque': 'hydroquinone',
 'eldorado': 'el_dorado',
 'eldr': 'european_liberal_democrat_and_reform_party',
 'eldredelei': 'adderley',
 'elduayen': 'elduain',
 'eldyk': 'hellenic_force_in_cyprus',
 'eleaeoi': 'thesprotians',
 'eleagnus': 'elaeagnus',
 'elean': 'elis',
 'eleanore': 'eleanor',
 'eleans': 'elis',
 'elearnetwork.ca': 'elearnnetwork.ca',
 'elearning': 'e-learning',
 'elearnnetwork': 'elearnnetwork.ca',
 'eleassar': 'eleazar',
 'eleatic': 'eleatics',
 'eleaticism': 'eleatics',
 'eleazarr': 'eleazar',
 'eleazarus': 'eleazar',
 'eleazer': 'eleazar',
 'elebit': 'elebits',
 'elebra': 'ljubljanica',
 'elecbyte': 'm.u.g.e.n',
 'elecrolyte': 'electrolyte',
 'elect': 'election',
 'electability': 'election',
 'elected-mayors-in-the-united-kingdom': 'elected_mayors_in_the_united_kingdom',
 'electioneering': 'political_campaign',
 'elections': 'election',
 'electives': 'elective',
 'electokinetics': 'electrokinetic_phenomena',
 'electoplate': 'electroplating',
 'elector-prince': 'prince-elector',
 'electoral': 'election',
 'electoralvote.com': 'electoral-vote.com',
 'electors': 'elector',
 'electraglide': 'harley-davidson_fl',
 'electralane': 'electrelane',
 'electrawoman': 'electra_woman_and_dyna_girl',
 'electric': 'electricity',
 'electric-generating': 'electricity_generation',
 'electrical': 'electricity',
 'electrical-resistance': 'electrical_resistance',
 'electricalengineering': 'electrical_engineering',
 'electrically': 'electricity',
 'electrichka': 'elektrichka',
 'electricians': 'electrician',
 'electricimage': 'electric_image_animation_system',
 'electricity-generating': 'electricity_generation',
 'electricsheep': 'electric_sheep',
 'electrictears': 'electric_tears',
 'electricution': 'electric_shock',
 'electrified': 'electrification',
 'electrion': 'electryon',
 'electrism': 'electricity',
 'electro-acoustic': 'electroacoustic_music',
 'electro-coat': 'electrophoretic_deposition',
 'electro-coated': 'electrophoretic_deposition',
 'electro-coating': 'electrophoretic_deposition',
 'electro-coatings': 'electrophoretic_deposition',
 'electro-coats': 'electrophoretic_deposition',
 'electro-ejaculation': 'electroejaculation',
 'electro-encephalogram': 'electroencephalography',
 'electro-encephalography': 'electroencephalography',
 'electro-engineering': 'electrical_engineering',
 'electro-extracting': 'electrowinning',
 'electro-fluid-dynamics': 'electrohydrodynamics',
 'electro-funk': 'electro_music',
 'electro-house': 'electro_house',
 'electro-jazz': 'nu_jazz',
 'electro-magnet': 'electromagnet',
 'electro-magnetic': 'electromagnetism',
 'electro-magnetism': 'electromagnetism',
 'electro-mech': 'electro-mech_scoreboards',
 'electro-mechanical': 'electromechanics',
 'electro-mechanics': 'electromechanics',
 'electro-oculogram': 'electrooculography',
 'electro-oculography': 'electrooculography',
 'electro-optic': 'electro-optics',
 'electro-optical': 'electro-optics',
 'electro-paint': 'electrophoretic_deposition',
 'electro-painted': 'electrophoretic_deposition',
 'electro-painting': 'electrophoretic_deposition',
 'electro-paintings': 'electrophoretic_deposition',
 'electro-paints': 'electrophoretic_deposition',
 'electro-plating': 'electroplating',
 'electro-pneumatic': 'electro-pneumatic_action',
 'electro-pop': 'electropop',
 'electro-precizia': 'stadionul_electro-precizia',
 'electro-refining': 'electrowinning',
 'electro-rock': 'electronic_rock',
 'electro-smut': 'dirty_rap',
 'electro-technology': 'electrical_engineering',
 'electro-therapeutics': 'electrotherapy',
 'electro-weak': 'electroweak_interaction',
 'electro-winning': 'electrowinning',
 'electroacupunture': 'electroacupuncture',
 'electroantennogram': 'electroantennography',
 'electroantenogram': 'electroantennography',
 'electroblot': 'electroblotting',
 'electroboot': 'elektroboot',
 'electrocardiogram': 'electrocardiography',
 'electrocardiograms': 'electrocardiography',
 'electrocardiograph': 'electrocardiography',
 'electrocardiographic': 'electrocardiography',
 'electrocart': 'electrocar',
 'electrocauterization': 'loop_electrical_excision_procedure',
 'electroception': 'electroreception',
 'electroceramic': 'electroceramics',
 'electrochem': 'electrochemistry',
 'electrochemical': 'electrochemistry',
 'electrochemicals': 'electrochemistry',
 'electrochemiluminescent': 'electrochemiluminescence',
 'electrochemist': 'electrochemistry',
 'electrochromatic': 'electrochromism',
 'electrochromic': 'electrochromism',
 'electrochromics': 'electrochromism',
 'electrocoat': 'electrophoretic_deposition',
 'electrocoated': 'electrophoretic_deposition',
 'electrocoating': 'electrophoretic_deposition',
 'electrocoatings': 'electrophoretic_deposition',
 'electrocoats': 'electrophoretic_deposition',
 'electroconductivity': 'electrical_conductivity',
 'electrocute': 'electrocution',
 'electrocuted': 'electrocution',
 'electrocuting': 'electrocution',
 'electrocyclic': 'electrocyclic_reaction',
 'electrocyclization': 'electrocyclic_reaction',
 'electrocyte': 'electric_organ',
 'electrocytes': 'electric_organ',
 'electrodes': 'electrode',
 'electrodiagnoses': 'electrodiagnosis',
 'electrodiagnostic': 'electromyography',
 'electrodiathermy': 'dielectric_heating',
 'electrodiffusion': 'molecular_diffusion',
 'electrodynamic': 'electromechanics',
 'electrodynamics': 'classical_electromagnetism',
 'electrodynamometer': 'wattmeter',
 'electroejaculator': 'electroejaculation',
 'electroencefalography': 'electroencephalography',
 'electroencelphalogram': 'electroencephalography',
 'electroencephalogram': 'electroencephalography',
 'electroencephalograph': 'electroencephalography',
 'electroencephalographic': 'electroencephalography',
 'electroendosmosis': 'electro-osmosis',
 'electroengineering': 'electrical_engineering',
 'electroextracted': 'electrowinning',
 'electroextraction': 'electrowinning',
 'electrofluorination': 'electrochemical_fluorination',
 'electrofocusing': 'isoelectric_focusing',
 'electrofolk': 'folktronica',
 'electrofrac': 'exxonmobil_electrofrac',
 'electrofreeze': 'electro_freeze',
 'electrofulguration': 'fulguration',
 'electrofunk': 'electro_music',
 'electrofusion': 'pyroelectric_fusion',
 'electrogastroenterogram': 'electrogastrogram',
 'electrogenic': 'electrogenesis',
 'electrographic': 'mark_sense',
 'electrography': 'kirlian_photography',
 'electrogravity': 'electrogravitics',
 'electroharmonix': 'electro-harmonix',
 'electrohop': 'electro-hop',
 'electrohouse': 'electro_house',
 'electrohydrodynamic': 'electrohydrodynamics',
 'electrohypersensitivity': 'electromagnetic_hypersensitivity',
 'electrojazz': 'nu_jazz',
 'electrokardiogram': 'electrocardiography',
 'electrokinesis': 'electrohydrodynamics',
 'electrokinetic': 'electrokinetic_phenomena',
 'electrokinetics': 'electrokinetic_phenomena',
 'electroklash': 'electroclash',
 'electrokompressiongraph': 'divx',
 'electrokoopa': 'koopa',
 'electrolarynx': 'mechanical_larynx',
 'electrolites': 'electrolyte',
 'electrolocation': 'electroreception',
 'electrologist': 'electrology',
 'electrolosis': 'electrolysis',
 'electroluminescent': 'electroluminescence',
 'electrolysed': 'electrolysis',
 'electrolysist': 'electrology',
 'electrolytes': 'electrolyte',
 'electrolytic': 'electrolyte',
 'electrolytical': 'electrolyte',
 'electrolytically': 'electrolyte',
 'electrolyzation': 'electrolysis',
 'electrolyze': 'electrolysis',
 'electrolyzer': 'electrolysis',
 'electromagnatism': 'electromagnetism',
 'electromagnetics': 'electromagnetism',
 'electromagnets': 'electromagnet',
 'electromagnitism': 'electromagnetism',
 'electromechanical': 'electromechanics',
 'electromedicine': 'medical_equipment',
 'electrometallurgy': 'hydrometallurgy',
 'electromobility': 'electrification',
 'electromotance': 'electromotive_force',
 'electromotive': 'electromotive_force',
 'electromotor': 'electric_motor',
 'electromyogram': 'electromyography',
 'electromyograms': 'electromyography',
 'electromyograph': 'electromyography',
 'electromyographic': 'electromyography',
 'electromyostimulation': 'electrical_muscle_stimulation',
 'electron-capture': 'electron_capture',
 'electron-micrograph': 'micrograph',
 'electron-neutrino': 'neutrino',
 'electron-volt': 'electron_volt',
 'electron-volts': 'electron_volt',
 'electronegative': 'electronegativity',
 'electronegativeity': 'electronegativity',
 'electronegativities': 'electronegativity',
 'electronemo': 'electronic_dance_music',
 'electronequivalent': 'electron_equivalent',
 'electronet': 'electranet',
 'electronic-books': 'e-book',
 'electronic-visual-displays': 'electronic_visual_display',
 'electronically': 'electronics',
 'electronicvoting': 'electronic_voting',
 'electronika': 'elektronika',
 'electronorgtechnica': 'elektronorgtechnica',
 'electronorte': 'eletronorte',
 'electrons': 'electron',
 'electronvolt': 'electron_volt',
 'electronvolts': 'electron_volt',
 'electronystagmograph': 'electronystagmography',
 'electrooculogram': 'electrooculography',
 'electrooptic': 'electro-optics',
 'electrooptical': 'electro-optics',
 'electrooptics': 'electro-optics',
 'electroosmosis': 'electro-osmosis',
 'electropaint': 'electrophoretic_deposition',
 'electropainted': 'electrophoretic_deposition',
 'electropainting': 'electrophoretic_deposition',
 'electropaintings': 'electrophoretic_deposition',
 'electropaints': 'electrophoretic_deposition',
 'electropalatograph': 'electropalatography',
 'electropalatographic': 'electropalatography',
 'electropathy': 'electrohomeopathy',
 'electropermeabilization': 'electroporation',
 'electrophiles': 'electrophile',
 'electrophilic': 'electrophile',
 'electrophilicity': 'electrophile',
 'electrophoretic': 'electrophoresis',
 'electrophorid': 'electric_eel',
 'electrophoridae': 'electric_eel',
 'electrophotography': 'xerography',
 'electrophysiological': 'electrophysiology',
 'electrophysiologist': 'electrophysiology',
 'electrophysiologists': 'cardiac_electrophysiology',
 'electroplaques': 'electric_organ',
 'electroplate': 'electroplating',
 'electroplax': 'electric_organ',
 'electropolish': 'electropolishing',
 'electroporator': 'electroporation',
 'electropositive': 'electropositivity',
 'electropost': 'e-mail',
 'electropsychometer': 'e-meter',
 'electropump': 'pump',
 'electropunk': 'synthpunk',
 'electroreceptive': 'electroreception',
 'electroreceptor': 'electroreception',
 'electrorefined': 'electrowinning',
 'electrorefining': 'electrowinning',
 'electroretinogram': 'electroretinography',
 'electroretinographic': 'electroretinography',
 'electrorock': 'electronic_rock',
 'electrosensitivity': 'electromagnetic_hypersensitivity',
 'electrosex': 'erotic_electrostimulation',
 'electroshock': 'electroconvulsive_therapy',
 'electroshocktherapy': 'electroconvulsive_therapy',
 'electrosmog': 'electromagnetic_radiation_and_health',
 'electrosmosis': 'electro-osmosis',
 'electrospinlacing': 'electrospinning',
 'electrostal': 'elektrostal',
 'electrostatic': 'electrostatics',
 'electrostimulation': 'electro_stimulation',
 'electrostrong': 'grand_unification_theory',
 'electrotango': 'nuevo_tango',
 'electrotech': 'electro_house',
 'electrotechnician': 'electrical_engineering',
 'electrotechnics': 'electrical_engineering',
 'electrotechnology': 'electrical_engineering',
 'electrothan': 'electrathon',
 'electrotherapist': 'electrotherapy',
 'electrotheremin': 'electro-theremin',
 'electrotonic': 'electrotonic_potential',
 'electrotonus': 'electrotonic_potential',
 'electrovalence': 'ionic_bond',
 'electrovoice': 'electro-voice',
 'electroweak': 'electroweak_interaction',
 'electrowon': 'electrowinning',
 'elecytrolysis': 'electrolysis',
 'eleda': 'eshu',
 'eledees': 'elebits',
 'eledhel': 'midkemia',
 'eledhwen': 'morwen',
 'elefsina': 'eleusina',
 'elefsis': 'eleusina',
 'elefteriades': 'michel_elefteriades',
 'eleftherna': 'eleutherna',
 'eleftheropoulos': 'dimitrios_eleftheropoulos',
 'eleftheroupolis': 'eleftheroupoli',
 'elegabalus': 'elagabalus',
 'elegaic': 'elegiac',
 'elegans': 'caenorhabditis_elegans',
 'elegant': 'elegance',
 'elegante': 'grenache',
 'elegba': 'eshu',
 'eleggua': 'eshu',
 'elegiacs': 'elegiac',
 'elegie': 'elegy',
 'elegua': 'eshu',
 'eleia': 'elis',
 'eleians': 'elis',
 'eleikeroz': 'elekeiroz',
 'eleint': 'calendars_in_the_forgotten_realms',
 'eleiosuchus': 'elosuchus',
 'eleithyia': 'eileithyia',
 'elektr': 'elektra_records',
 'elektrichki': 'elektrichka',
 'elektrobay': 'plug-in_hybrid',
 'elektroclash': 'electroclash',
 'elektrokardiogramm': 'electrocardiography',
 'elektrola': 'electrola',
 'elektromotive': 'electromotive_force',
 'elektronics': 'electronics',
 'elektropoezd': 'elektrichka',
 'elektropoyezd': 'elektrichka',
 'elektrychka': 'elektrichka',
 'elem': 'elem_indian_colony',
 'elemenop': 'elemeno_p',
 'elemenstor': 'jerry_holkins',
 'elementaita': 'lake_elmenteita',
 'elementalallotropes': 'allotropy',
 'elementals': 'elemental',
 'elementarygrouptheory': 'elementary_group_theory',
 'elementree': 'korn',
 'elements': 'element',
 'elemex': 'polychlorinated_biphenyl',
 'elenari': 'otherkin',
 'elenarus': 'otherkin',
 'elench': 'socrates',
 'elenchos': 'socratic_method',
 'elenchus': 'socratic_method',
 'elenctic': 'socratic_method',
 'elenendorf': 'goygol',
 'elenika': 'greek_language',
 'elenore': 'eleanor',
 'elentari': 'varda',
 'eleo': 'low_earth_orbit',
 'eleochori': 'elaiochori',
 'eleochorio': 'elaiochori',
 'eleochorion': 'elaiochori',
 'eleodes': 'pinacate_beetle',
 'eleodoxa': 'eleiodoxa',
 'eleohori': 'elaiochori',
 'eleohorio': 'elaiochori',
 'eleohorion': 'elaiochori',
 'eleonora': 'eleanor',
 'eleotrid': 'eleotridae',
 'eleotriodes': 'valenciennea',
 'elephan': 'elephant',
 'elephant-apple': 'elephant_apple',
 'elephant-shrew': 'elephant_shrew',
 'elephantbird': 'elephant_bird',
 'elephante': 'neopets',
 'elephantfish': 'elephant_fish',
 'elephantina': 'elephas',
 'elephantinely': 'elephant',
 'elephantineness': 'elephant',
 'elephantitis': 'elephantiasis',
 'elephants': 'elephant',
 'elephantusia': 'phytelephas',
 'elephantware': 'software_bloat',
 'elerium': 'elerium-115',
 'eles': 'elektro-slovenija',
 'elesbaan': 'kaleb_of_axum',
 'elesias': 'calendars_in_the_forgotten_realms',
 'elestat': 'epinastine',
 'eletale': 'quest_64',
 'eleth': 'urizen',
 'elethiomel': 'use_of_weapons',
 'eletricity': 'electricity',
 'eletrolysis': 'electrolysis',
 'eletronic': 'electronic',
 'eletronics': 'electronics',
 'eletropaulo': 'aes_eletropaulo',
 'elets': 'yelets',
 'eleusinia': 'eleusinian_mysteries',
 'eleusinian': 'eleusina',
 'eleusis': 'eleusina',
 'eleuterus': 'pope_eleuterus',
 'eleutherian': 'eleutherios',
 'eleutherion': 'harbour_of_eleutherios',
 'eleuthero': 'eleutherococcus_senticosus',
 'eleuthero-lacones': 'koinon_of_free_laconians',
 'eleutherodactylinae': 'eleutherodactylidae',
 'eleutherodactyline': 'eleutherodactylidae',
 'eleutherostigma': 'plukenetia',
 'eleutherus': 'pope_eleuterus',
 'eleuthia': 'eileithyia',
 'elevations': 'elevation',
 'elevators': 'elevator',
 'eleven-gon': 'hendecagon',
 'eleven-plus': 'eleven_plus_exam',
 'elevensies': 'elevenses',
 'eleventh-hour': 'the_eleventh_hour',
 'elevil': 'amitriptyline',
 'elevons': 'elevon',
 'elevorganisasjonen': 'school_student_union_of_norway',
 'elf-aquitane': 'elf_aquitaine',
 'elf-man': 'spirit',
 'elf-titled': 'elf_titled',
 'elf32': 'executable_and_linkable_format',
 'elfaa': 'european_low_fares_airline_association',
 'elfangor': 'elfangor-sirinial-shamtul',
 'elfarsker': 'southern_gothenburg_archipelago',
 'elfconner': 'elfcon',
 'elfconners': 'elfcon',
 'elfeld': 'eltville',
 'elfenbein': 'ivory',
 'elfenlied': 'elfen_lied',
 'elfenroads': 'elfenland',
 'elff': 'east_lansing_film_festival',
 'elffin': 'elffin_ap_gwyddno',
 'elfish': 'elf',
 'elfling': 'elf',
 'elfm': 'east_leeds_fm',
 'elfoddw': 'elfodd',
 'elfs': 'elf',
 'elfsborg': 'if_elfsborg',
 'elfsheen': 'morwen',
 'elfstones': 'elfstone',
 'elfthritha': 'alfrida',
 'elfvengren': 'georg_elfvengren',
 'elg-e': 'elgamal_encryption',
 'elgamal': 'elgamal_encryption',
 'elgar': 'edward_elgar',
 'elgaras': 'ceelgaras',
 'elger': 'elg',
 'elgeseterlinjen': 'elgeseter_line',
 'elgins': 'the_elgins',
 'elginshire': 'county_of_moray',
 'elgon': 'mount_elgon',
 'elgoonishshive': 'el_goonish_shive',
 'elgrand': 'nissan_elgrand',
 'elgygytgyn': 'elgygytgyn_lake',
 'elhaz': 'algiz',
 'elht': 'east_lancashire_hospitals_nhs_trust',
 'eliade': 'mircea_eliade',
 'eliahu': 'elijah',
 'eliakhin': 'elyakhin',
 'eliamep': 'hellenic_foundation_for_european_and_foreign_policy',
 'eliaqim': 'eliakim',
 'eliasfund': 'elias_fund',
 'eliashev': 'yosef_sholom_eliashiv',
 'eliashiv': 'elyashiv',
 'eliasite': 'gummite',
 'eliasluthman': 'elias_luthman',
 'eliazer': 'eliezer',
 'eliberri': 'granada',
 'elibertydollar': 'liberty_dollar',
 'elibertydollars': 'liberty_dollar',
 'elibrary': 'digital_library',
 'elibyrge': 'granada',
 'elic': 'executive_life_insurance_company',
 'elicarlos': 'elicarlos_souza_santos',
 'elichiribehety': 'ecare',
 'elick': 'final_fight',
 'elide': 'elision',
 'elided': 'elision',
 'elidel': 'pimecrolimus',
 'elides': 'elision',
 'eliding': 'elision',
 'elie': 'elie_and_earlsferry',
 'elienor': 'the_three_worlds_cycle',
 'elifaz': 'eliphaz',
 'eligard': 'leuprolide',
 'eligible': 'eligibility',
 'eligor': 'eligos',
 'elih': 'batman_province',
 'elihe': 'east_lancashire_institute_of_higher_education',
 'elija': 'elijah',
 'elijah/eliot': 'final_fight',
 'elil': 'watership_down',
 'elimadate': 'elimidate',
 'elimaea': 'elimiotis',
 'elimala': 'ezhimala_hill',
 'elimelech': 'book_of_ruth',
 'elimi': 'elymians',
 'elimians': 'elymians',
 'eliminated': 'elimination',
 'eliminativism': 'eliminative_materialism',
 'eliminatory': 'playoffs',
 'elimiotes': 'elimiotis',
 'elimnio': 'elymnio',
 'elimnioi': 'elymnioi',
 'elimnion': 'elymnio',
 'elinca': 'elinchrom',
 'elined': 'saint_eluned',
 'elingamite': 'ss_elingamite',
 'elinitsa': 'ellinitsa',
 'elinkinde': 'elinkine',
 'elinkwijk': 'fc_utrecht',
 'elinlin': 'elinkine',
 'elinochori': 'ellinochori',
 'elinochorion': 'ellinochori',
 'elinohori': 'ellinochori',
 'elinohorio': 'ellinochori',
 'elinoi': 'thesprotians',
 'elinor': 'eleanor',
 'eliose': 'eloise',
 'eliossana': 'lucena',
 'eliot': 'elliot',
 'elipandus': 'elipando',
 'elipathayam': 'rat-trap',
 'elippathayam': 'rat-trap',
 'elipse': 'ellipse',
 'elipses': 'ellipsis',
 'elipsis': 'ellipsis',
 'elipsoid': 'ellipsoid',
 'eliptical': 'ellipse',
 'elis-thomas': 'dafydd_elis-thomas',
 'elisabetgrad': 'kirovohrad',
 'elisabeth': 'elizabeth',
 'elisabeth-anne': 'elisabeth-anne_de_massy',
 'elisabethans': 'order_of_saint_elisabeth',
 'elisabethgrad': 'kirovohrad',
 'elisabethschule': 'elisabethschule_marburg',
 'elisabethstad': 'lubumbashi',
 'elisabethville': 'lubumbashi',
 'elisabetta': 'otto_mesi_in_due_ore',
 'elisacom': 'elisa_oyj',
 'elisarion': 'elisar_von_kupffer',
 'elisaveta': 'elizaveta',
 'elisavetgrad': 'kirovohrad',
 'eliseg': 'elisedd_ap_gwylog',
 'eliseina': 'eliseyna',
 'eliseus': 'elisha',
 'elishaba': 'elizabeth',
 'elishabha': 'elizabeth',
 'elishava': 'elizabeth',
 'elishe': 'yeghishe',
 'elishea': 'elisha',
 'elisheba': 'elisheva',
 'elishebha': 'elizabeth',
 'elishia': 'elisha',
 'elishoa': 'elisha',
 'elishua': 'elisha',
 'elisions': 'elision',
 'elisos': 'elissos',
 'elisp': 'emacs_lisp',
 'elist': 'electronic_mailing_list',
 'eliste': 'elista',
 'elitechrome': 'ektachrome',
 'elitegroup': 'elitegroup_computer_systems',
 'elitek': 'rasburicase',
 'elites': 'elite',
 'eliteserien': 'norwegian_premier_league',
 'elitetorrents': 'operation_d-elite',
 'elitexc': 'elite_xtreme_combat',
 'elitims': 'elitism',
 'elitis': 'odysseas_elytis',
 'elitist': 'elitism',
 'elitists': 'elitism',
 'elixer': 'elixir',
 'elixirs': 'elixir',
 'elixomin': 'theophylline',
 'elixophyllin': 'theophylline',
 'eliya': 'elijah',
 'eliyah': 'elijah',
 'eliyahu': 'elijah',
 'eliyohu': 'elijah',
 'eliyyah': 'elijah',
 'eliyyahu': 'elijah',
 'elizabetgrad': 'kirovohrad',
 'elizabethan': 'elizabethan_era',
 'elizabethans': 'elizabethan_era',
 'elizabethgrad': 'kirovohrad',
 'elizardbeast': 'klaus_wagner',
 'elizavetgrad': 'kirovohrad',
 'elizavetovca': 'elizaveta',
 'eljahmi': 'fathi_eljahmi',
 'elkab': 'el_kab',
 'elkabbach': 'jean-pierre_elkabbach',
 'elkadri': 'qadiriyyah',
 'elkargeh': 'kharga_oasis',
 'elkasaites': 'elchasai',
 'elkasite': 'elchasai',
 'elkasites': 'elchasai',
 'elkeid': 'eta_ursae_majoris',
 'elkesaite': 'elchasai',
 'elkhabar': 'el_khabar',
 'elkheart': 'elkhart',
 'elkhound': 'norwegian_elkhound',
 'elkhovo': 'elhovo',
 'elkies': 'noam_elkies',
 'elkr': 'elk_river_railroad',
 'elkroot': 'echinacea_angustifolia',
 'elks': 'embeddable_linux_kernel_subset',
 'elkunchwar': 'mahesh_elkunchwar',
 'elky': 'bertrand_grospellier',
 'ell-wand': 'ell',
 'ella-zallar': 'elyasalylar',
 'ellada': 'greece',
 'elladan': 'elladan_and_elrohir',
 'ellaichi': 'cardamom',
 'ellaidhoo': 'alif_alif_atoll',
 'ellak': 'ellac',
 'ellanico': 'aglianico',
 'ellappugazhum': 'azhagiya_thamizh_magan',
 'ellar': 'lorasar',
 'ellasar': 'arioch',
 'ellbogen': 'elbogen',
 'ellbogen-see': 'ellbogensee',
 'ellc': 'english_language_liturgical_consultation',
 'ellchi': 'cardamom',
 'elleber': 'elleber_ridge',
 'ellegirl': 'elle_girl',
 'ellehammer': 'jacob_ellehammer',
 'ellemann-jensen-doctrine': 'ellemann-jensen_doctrine',
 'ellence': 'epirubicin',
 'ellendun': 'ellandun',
 'ellenico': 'aglianico',
 'ellenika': 'greek_language',
 'elleore': 'kingdom_of_elleore',
 'elleporus': 'stilaro',
 'ellesmerocerid': 'ellesmerocerida',
 'ellesmocerids': 'ellesmerocerida',
 'ellex': 'ellex_medical_lasers',
 'ellica': 'ellcia',
 'ellichpur': 'achalpur',
 'ellided': 'elision',
 'ellieharrison': 'ellie_harrison',
 'ellies': 'national_magazine_awards',
 'ellil': 'enlil',
 'ellim': 'elim_mac_conrach',
 'ellingboe': 'bradley_ellingboe',
 'ellinia': 'maplestory',
 'ellinika': 'greek_language',
 'elliniko': 'ellinikon',
 'ellinistic': 'hellenistic_civilization',
 'ellinochorio': 'ellinochori',
 'ellinochorion': 'ellinochori',
 'ellinohori': 'ellinochori',
 'ellinohorio': 'ellinochori',
 'ellinohorion': 'ellinochori',
 'elliops': 'ictalurus',
 'elliott': 'elliot',
 'ellipsoidal': 'ellipsoid',
 'ellipsoids': 'ellipsoid',
 'ellipsometer': 'ellipsometry',
 'elliptic': 'ellipse',
 'elliptical': 'ellipse',
 'ellipticism': 'elliptical_poetry',
 'ellipticity': 'flattening',
 'elliptocytosis': 'hereditary_elliptocytosis',
 'ellis-bextor': 'sophie_ellis-bextor',
 'ellisichthys': 'hoplosternum',
 'ellision': 'elision',
 'ellisras': 'lephalale',
 'ellmann': 'richard_ellmann',
 'ellmenreich': 'albert_ellmenreich',
 'ellnvika': 'greek_language',
 'ellobioidea': 'ellobiidae',
 'ellobiusini': 'ellobius',
 'ellora': 'ellora_caves',
 'ellore': 'eluru',
 'ells': 'ell',
 'ellsbury': 'jacoby_ellsbury',
 'ellvange': 'elvange',
 'ellwand': 'ell',
 'ellx': 'luxembourg_-_findel_airport',
 'elmander': 'johan_elmander',
 'elmarada': 'marada_movement',
 'elmarit': 'leica_camera',
 'elmatan': 'el_matan',
 'elmau': 'schloss_elmau',
 'elmcc': 'the_european_law_moot_court_competition',
 'elmelundemester': 'elmelunde_master',
 'elmendorff': 'karl_elmendorff',
 'elmer-dewitt': 'philip_elmer-dewitt',
 'elmerilla': 'elmerrillia',
 'elmerillia': 'elmerrillia',
 'elmerrilla': 'elmerrillia',
 'elmetsaetan': 'elmet',
 'elmetsaete': 'elmet',
 'elmham': 'north_elmham',
 'elmington': 'ilmington',
 'elmiotai': 'molossians',
 'elmire': 'tartuffe',
 'elmiron': 'pentosan_polysulfate',
 'elmisauridae': 'caenagnathidae',
 'elmlea': 'artificial_cream',
 'elms': 'elm',
 'elmstone-hardwicke': 'elmstone_hardwicke',
 'elmtaryd': 'ingvar_kamprad',
 'elmuerto.com': 'el_muerto',
 'elmuthalleth': 'alpha_trianguli',
 'elmyr': 'elmyr_de_hory',
 'elmyra': 'elmyra_duff',
 'elna': 'esperanto-usa',
 'elnard': 'the_7th_saga',
 'elnath': 'beta_tauri',
 'elnet': 'ilet_river',
 'elo-rating': 'elo_rating_system',
 'elo2': 'elo_2',
 'eloan': 'e-loan',
 'elobey': 'elobey_grande',
 'elochai': 'god',
 'elocom': 'mometasone_furoate',
 'elocon': 'mometasone_furoate',
 'elocutionary': 'elocution',
 'elocutionist': 'elocution',
 'elocutionists': 'elocution',
 'elodie': 'elodie_spectrograph',
 'eloel': 'lol',
 'elogistics': 'logistics',
 'elographics': 'tyco_electronics',
 'eloheem': 'elohim',
 'eloheim': 'elohim',
 'elohormiguero/': 'el_hormiguero',
 'eloisa': 'eloise',
 'elokim': 'elohim',
 'elokobi': 'george_elokobi',
 'elokuu': 'the_harvest_month',
 'elomar': 'elomar_figueira_de_mello',
 'elomay': 'bainuk_people',
 'elomenos': 'ellomenos',
 'elona': 'escargot_de_quimper',
 'elonex1': 'elonex_one',
 'elonexone': 'elonex_one',
 'elong': 'jacques_elong_elong',
 'elopes': 'thesprotians',
 'elopid': 'elopidae',
 'elopiform': 'elopiformes',
 'elops': 'elopidae',
 'elopterygidae': 'elopteryx',
 'elopteryginae': 'elopteryx',
 'eloquent': 'eloquence',
 'elorduy': 'eugenio_elorduy_walther',
 'elorg': 'elektronorgtechnica',
 'eloro': 'helorus',
 'elorus': 'helorus',
 'elosaurus': 'apatosaurus',
 'eloth': 'aqaba',
 'eloth:tes': 'jerry_holkins',
 'elotha': 'elatha',
 'elotherium': 'entelodon',
 'elothtes': 'jerry_holkins',
 'elottery': 'internet_gambling_prohibition_act',
 'elouera': 'elouera_beach',
 'elounta': 'elounda',
 'eloxatin': 'oxaliplatin',
 'elpa': 'automobile_and_touring_club_of_greece',
 'elpc': 'environmental_law_and_policy_center',
 'elph': 'canon_elph',
 'elphie': 'elphaba',
 'elphir': 'dol_amroth',
 'elphphilm1': 'philm_1',
 'elpin': 'yelpin',
 'elpincha:2d': 'theory_of_the_two_demons',
 'elpira': 'warlpiri',
 'elpistostegidae': 'elpistostegalia',
 'elpsn': 'earth_liberation_prisoners_support_network',
 'elpt': 'english_language_proficiency_test',
 'elqana': 'elkana',
 'elqosh': 'elkosh',
 'elqui': 'elqui_river',
 'elra': 'european_language_resources_association',
 'elram': 'technological_and_logistics_directorate',
 'elrey': 'elrey_borge_jeppesen',
 'elrob': 'european_land-robot_trial',
 'elrohir': 'elladan_and_elrohir',
 'elron': 'elrond',
 'elroy-sparta': 'elroy-sparta_state_trail',
 'elrr': 'erie_lackawanna_railway',
 'elrt': 'edmonton_light_rail_transit',
 'elsaesser': 'alsatian',
 'elsaesserdeutsch': 'alsatian_language',
 'elsalbador': 'el_salvador',
 'elsam': 'dong_energy',
 'elsass': 'alsace',
 'elsass-lothringen': 'alsace-lorraine',
 'elsasser': 'walter_m._elsasser',
 'elsasserdeutsch': 'alsatian_language',
 'elsbett-motor': 'elsbett',
 'elsbettmotor': 'elsbett',
 'elsd': 'chromatography_detector',
 'else-marie': 'else-marie_lindgren',
 'else-where': 'elsewhere',
 'elsee': 'motusa',
 'elsene': 'ixelles',
 'elsenztalbahn': 'elsenz_valley_railway',
 'elsets': 'orbital_elements',
 'elsevir': 'elsevier',
 'elseworld': 'elseworlds',
 'elseyornis': 'black-fronted_dotterel',
 'elsheimer': 'adam_elsheimer',
 'elshtain': 'jean_bethke_elshtain',
 'elsi': 'human_genome_project',
 'elsib': 'npo_elsib',
 'elsio': 'motusa',
 'elsipogtog': 'elsipogtog_first_nation',
 'elskwatawa': 'tenskwatawa',
 'elsom': 'rocky_elsom',
 'elsp': 'economic_lot_scheduling_problem',
 'elspa': 'entertainment_and_leisure_software_publishers_association',
 'elspar': 'asparaginase',
 'elssler': 'fanny_elssler',
 'elstob': 'elizabeth_elstob',
 'elsys': 'gtri_electronic_systems_laboratory',
 'eltanin': 'gamma_draconis',
 'elterish': 'ilteris_sad',
 'elternheft': 'muttiheft',
 'elthor': 'lambda_tauri',
 'elthyrone': 'levothyroxine',
 'eltihno': 'eltinho',
 'elton-on-the-hill': 'elton_on_the_hill',
 'eltonjohn': 'elton_john',
 'eltorito': 'el_torito',
 'eltroxin': 'levothyroxine',
 'eltrummor': 'drum_motor',
 'eltsin': 'boris_yeltsin',
 'elua': 'elua_and_his_companions',
 'eluana': 'eluana_englaro',
 'eluanbi': 'cape_eluanbi',
 'eluate': 'elution',
 'eluchans': 'juan_eduardo_eluchans',
 'elucidation': 'clarity',
 'eluent': 'elution',
 'elulaios': 'luli',
 'elumos': 'elymus',
 'elunay': 'bainuk_people',
 'elunchun': 'oroqen',
 'elunirsa': 'elkunirsa',
 'eluosizu': 'russians_in_china',
 'elursrebmem': 'seo_contest',
 'elus-cohens': 'martinism',
 'eluta': 'eluta.ca',
 'eluta.com': 'eluta.ca',
 'elute': 'elution',
 'eluted': 'elution',
 'eluthero': 'eleutherococcus_senticosus',
 'elutherosides': 'eleutherosides',
 'eluvial': 'eluvium',
 'eluviation': 'eluvium',
 'elvarg': 'runescape',
 'elve': 'elf',
 'elven-king': 'thranduil',
 'elvenhome': 'eldamar',
 'elvenpath': 'angels_fall_first',
 'elver': 'eel',
 'elvers': 'eel',
 'elversberg': 'spiesen-elversberg',
 'elves': 'elf',
 'elvetham': 'elvetham_heath',
 'elvetia': 'switzerland',
 'elvey': 'george_job_elvey',
 'elvii': 'elvis_impersonator',
 'elvillar': 'elvillar/bilar',
 'elvine': 'helbreath',
 'elvis': 'elvis_presley',
 'elvisaur': 'cryolophosaurus',
 'elvisaurus': 'cryolophosaurus',
 'elvish': 'elvish_languages',
 'elvissa': 'ibiza',
 'elvistojko': 'elvis_stojko',
 'elvyra': 'cassandra_peterson',
 'elway': 'john_elway',
 'elwe': 'thingol',
 'elwedritsche': 'elwetritsch',
 'elwetritsche': 'elwetritsch',
 'elwiki': 'comparison_of_wiki_farms',
 'elwire': 'electroluminescent_wire',
 'elx/elche': 'elche',
 'elya': 'elijah',
 'elyachin': 'elyakhin',
 'elyadal': 'critical-creative_thinking_and_behavioral_research_laboratory',
 'elyahin': 'elyakhin',
 'elyahu': 'elijah',
 'elyakim': 'eliakim',
 'elyan': 'elyan_the_white',
 'elyaqim': 'eliakim',
 'elybirge': 'granada',
 'elyc': 'east_lothian_yacht_club',
 'elymaea': 'elimiotis',
 'elymaeans': 'elymais',
 'elymi': 'elymians',
 'elymian': 'elymians',
 'elymniinae': 'elymniini',
 'elymninae': 'elymniini',
 'elymnion': 'elymnio',
 'elymos': 'elymus',
 'elyot': 'elliot',
 'elysian': 'elysium',
 'elysiidae': 'placobranchidae',
 'elysion': 'elysium',
 'elytis': 'odysseas_elytis',
 'elytra': 'elytron',
 'elytrum': 'elytron',
 'elzamalek': 'zamalek_sc',
 'elzele': 'ellezelles',
 'elzevier': 'elsevier',
 'elzevir': 'house_of_elzevir',
 'elzo': 'elzo_coelho',
 'elzogram': 'cefazolin',
 'elztalbahn': 'elz_valley_railway'}
        