
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_em = {'em-10': 'em-10_bielik',
 'em-2': 'em-2_rifle',
 'em-bomb': 'electromagnetic_bomb',
 'em-fields': 'electromagnetic_field',
 'em-magan': 'emmtan-magan',
 'em10': 'pkp_class_em10',
 'em330': 'motorola_em28/em330',
 'em42': 'electric_aircraft',
 'em64t': 'x86-64',
 'em7add11': 'standard_tuning',
 'em:he': 'extreme_makeover:_home_edition',
 'em:t': 'em:t_records',
 'emaar': 'emaar_properties',
 'emachine': 'emachines',
 'emaciate': 'emaciation',
 'emaciated': 'emaciation',
 'emaciating': 'emaciation',
 'emacs-lisp': 'emacs_lisp',
 'emacs-w3': 'emacs/w3',
 'emacsen': 'emacs',
 'emacsspeak': 'emacspeak',
 'emacswiki': 'emacs',
 'emadine': 'emedastine',
 'emag': 'online_magazine',
 'emagazine': 'online_magazine',
 'emagazines': 'online_magazine',
 'emagel': 'haemaccel',
 'email': 'e-mail',
 'emailcash': 'rewardscentral',
 'emails': 'e-mail',
 'emailware': 'postcardware',
 'emakhuwa': 'makhuwa_language',
 'emaki': 'emakimono',
 'emalangeni': 'swazi_lilangeni',
 'emals': 'electromagnetic_aircraft_launch_system',
 'emamah': 'imamate',
 'emamat': 'imamate',
 'emamshahr': 'shahrood',
 'eman': 'iemaan',
 'emanation': 'emanationism',
 'emanationist': 'emanationism',
 'emancipate': 'emancipation',
 'emancipated': 'emancipation',
 'emancipates': 'emancipation',
 'emancipating': 'emancipation',
 'emancipations': 'emancipation',
 'emancipator': 'emancipation',
 'emancipators': 'emancipation',
 'emancipatress': 'feminism',
 'emandaxin': 'tofisopam',
 'emanem': 'emanem_records',
 'emania': 'navan_fort',
 'emannuelle': 'emmanuelle',
 'emanuelle': 'emmanuelle',
 'emanuelson': 'urby_emanuelson',
 'emanuelssegen': 'murcki',
 'emanzhelinsk': 'yemanzhelinsk',
 'emarati': 'united_arab_emirates',
 'emarcy': 'emarcy_records',
 'emarketing': 'internet_marketing',
 'emart': 'e-mart',
 'emasculate': 'emasculation',
 'emasculated': 'emasculation',
 'emasculates': 'emasculation',
 'emasculating': 'emasculation',
 'emasculators': 'emasculator',
 'emat': 'electro_magnetic_acoustic_transducer',
 'emate': 'emate_300',
 'emathia': 'imathia',
 'emax': 'hong_kong_international_trade_and_exhibition_centre',
 'emb-110': 'embraer_emb_110_bandeirante',
 'emb-110p1': 'embraer_emb_110_bandeirante',
 'emb-120': 'embraer_emb_120_brasilia',
 'emb-145': 'embraer_erj_145_family',
 'emb-170': 'embraer_e-jets',
 'emb-175': 'embraer_e-jets',
 'emb-190': 'embraer_e-jets',
 'emb-195': 'embraer_e-jets',
 'emb-312': 'embraer_emb_312_tucano',
 'emb-326': 'aermacchi_mb-326',
 'emb120': 'embraer_emb_120_brasilia',
 'embaba': 'imbaba',
 'embafume': 'bromomethane',
 'emballer': 'french_kiss',
 'emballonuridae': 'sac-winged_bat',
 'emballonuroidea': 'sac-winged_bat',
 'embalm': 'embalming',
 'embalmed': 'embalming',
 'embalmer': 'embalming',
 'embalmers': 'embalming',
 'embalmment': 'embalming',
 'embankments': 'embankment',
 'embarass': 'embarrassment',
 'embarassed': 'embarrassment',
 'embarasses': 'embarrassment',
 'embarassing': 'embarrassment',
 'embarassment': 'embarrassment',
 'embarazado': 'embarazada',
 'embarazar': 'embarazada',
 'embarcadaro': 'embarcadero',
 'embaressment': 'embarrassment',
 'embargos': 'embargo',
 'embarkadero': 'embarcadero',
 'embarr': 'enbarr',
 'embarrallel': 'embarrassingly_parallel',
 'embarrassed': 'embarrassment',
 'embarrasses': 'embarrassment',
 'embarrassing': 'embarrassment',
 'embarrassingly': 'embarrassment',
 'embarrassments': 'embarrassment',
 'embassador': 'ambassador',
 'embassage': 'diplomatic_mission',
 'embassages': 'diplomatic_mission',
 'embassies': 'diplomatic_mission',
 'embassy': 'diplomatic_mission',
 'embattle': 'uss_embattle',
 'embattled': 'battlement',
 'embattles': 'battlement',
 'embattling': 'battlement',
 'embayment': 'headlands_and_bays',
 'embed': 'embedded',
 'embeddedjava': 'embedded_java',
 'embedian': 'debian',
 'embellish': 'embellishment',
 'ember': 'embnet',
 'embercus': 'cyneberht_of_lindsey',
 'emberizioides': 'emberizoides',
 'embertide': 'ember_days',
 'emberverse': 'the_emberverse_series',
 'embezzle': 'embezzlement',
 'embezzled': 'embezzlement',
 'embezzler': 'embezzlement',
 'embezzling': 'embezzlement',
 'embiid': 'embioptera',
 'embiidina': 'embioptera',
 'embiopteran': 'embioptera',
 'embiotocid': 'embiotocidae',
 'embisarus': 'abisares',
 'embl': 'european_molecular_biology_laboratory',
 'embla': 'ask_and_embla',
 'emblanda': 'emblanda_emblematica',
 'emblandidae': 'emblanda_emblematica',
 'emblema': 'painted_firetail',
 'emblems': 'emblem',
 'emblic': 'phyllanthus_emblica',
 'emblica': 'phyllanthus',
 'emblingiaceae': 'emblingia',
 'embnet.news': 'embnet',
 'embo': 'european_molecular_biology_organization',
 'embodied': 'embodiment',
 'embolalia': 'automatic_speech',
 'embolex': 'certoparin_sodium',
 'emboli': 'embolism',
 'embolic': 'embolism',
 'emboliform': 'emboliform_nucleus',
 'embolisation': 'embolization',
 'embolliform': 'cerebellum',
 'embolophorus': 'dimetrodon',
 'embolton': 'embleton_primary_school',
 'embolus': 'embolism',
 'emboly': 'invagination',
 'embona': 'empona',
 'embossed': 'embossing',
 'embosser': 'embossing',
 'embothrieae': 'grevilleoideae',
 'embothriinae': 'grevilleoideae',
 'embotido': 'embutido',
 'embourgeoisement': 'bourgeoisie',
 'embra': 'edinburgh',
 'embracing': 'embrace',
 'embriaco': 'embriaco_family',
 'embriacos': 'embriaco_family',
 'embro': 'edinburgh',
 'embrocation': 'liniment',
 'embroider': 'embroidery',
 'embroidered': 'embroidery',
 'embroiderer': 'embroidery',
 'embroideries': 'embroidery',
 'embrook': 'emm_brook',
 'embroyonic': 'embryo',
 'embry-riddle': 'embry-riddle_aeronautical_university',
 'embryoblast': 'inner_cell_mass',
 'embryogeny': 'embryogenesis',
 'embryogonia': 'combretum',
 'embryologic': 'embryology',
 'embryological': 'embryology',
 'embryologist': 'embryology',
 'embryome': 'embryomics',
 'embryon': 'embryo',
 'embryonal': 'embryo',
 'embryophyceae': 'embryophyte',
 'embryophyta': 'embryophyte',
 'embryophytes': 'embryophyte',
 'embryopteris': 'diospyros',
 'embryoroom': 'edward_quist',
 'embryos': 'embryo',
 'embryotic': 'embryo',
 'embrythopoda': 'embrithopoda',
 'embun': 'enbun',
 'emburey': 'john_emburey',
 'embutane': 'embutramide',
 'embutido/enchido': 'embutido',
 'embuya': 'ocotea_porosa',
 'embyro': 'embryo',
 'emca': 'ecma_international',
 'emccd': 'electron-multiplying_ccd',
 'emcdda': 'european_monitoring_centre_for_drugs_and_drug_addiction',
 'emcee': 'master_of_ceremonies',
 'emceeing': 'rapping',
 'emci': 'engineering_management_certification_international',
 'emcl': 'east_midlands_counties_football_league',
 'emco': 'extracorporeal_membrane_oxygenation',
 'emcor': 'emcor_group',
 'emcore': 'solar_cell',
 'emcs': 'ieee_electromagnetic_compatibility_society',
 'emcy': 'european_union_of_music_competitions_for_youth',
 'emcyt': 'estramustine',
 'emdb': 'em_data_bank',
 'emdc': 'developed_country',
 'emdebian': 'debian',
 'emdogain': 'enamel_matrix_derivative',
 'emdr': 'eye_movement_desensitization_and_reprocessing',
 'emds': 'ecosystem_management_decision_support',
 'emeagwali': 'philip_emeagwali',
 'emeb': 'east_midlands_electricity',
 'emec': 'european_marine_energy_centre',
 'emech': 'energymech',
 'emediaweekly': 'macweek',
 'emei': 'mount_emei',
 'emelfm': 'emelfm2',
 'emelia': 'emmelia_of_caesarea',
 'emelody': 'imelody',
 'emelyanovo': 'yemelyanovo_airport',
 'emend': 'aprepitant',
 'emendation': 'improve',
 'emendations': 'improve',
 'emended': 'improve',
 'emender': 'improve',
 'emenders': 'improve',
 'emending': 'improve',
 'emends': 'improve',
 'emenem': 'eminem',
 'emeno': 'emenon',
 'ementors': 'e-mentoring',
 'emepronium': 'emepronium_bromide',
 'emer-gen-c': 'emergen-c',
 'emeraldfusion': 'professional_wrestling_attacks',
 'emeraldis': 'queen_emeraldas',
 'emeralds': 'emerald',
 'emerdale': 'emmerdale',
 'emergencies': 'emergency',
 'emergentist': 'emergentism',
 'emerging-market': 'emerging_markets',
 'emerging-markets': 'emerging_markets',
 'emergy': 'embodied_energy',
 'emeric': 'saint_emeric_of_hungary',
 'emeril': 'emeril_lagasse',
 'emeritat': 'emeritus',
 'emeriti': 'emeritus',
 'emerkangen': 'emerkingen',
 'emerod': 'hemorrhoid',
 'emerods': 'hemorrhoid',
 'emerosnpreparatoryschool': 'emerson_preparatory_school',
 'emersed': 'egress',
 'emersing': 'egress',
 'emersion': 'egress',
 'emersonp': 'emerson_preparatory_school',
 'emersonprep': 'emerson_preparatory_school',
 'emersonpreparatoryschool': 'emerson_preparatory_school',
 'emery-go-round': 'emery_go_round',
 'emerygoround': 'emery_go_round',
 'emesa': 'hims',
 'emesal': 'sumerian_language',
 'emesenetemp': 'emesene',
 'emesis': 'vomiting',
 'emessa': 'hims',
 'emeter': 'e-meter',
 'emeterius': 'emeterius_and_celedonius',
 'emetia': 'vomiting',
 'emetics': 'vomiting',
 'emetogenic': 'vomiting',
 'emetologist': 'vomiting',
 'emetology': 'vomiting',
 'emetophile': 'emetophilia',
 'emeu': 'emu',
 'emeus': 'eastern_moa',
 'emevi': 'umayyad_caliphate',
 'emeyf': 'european_and_middle_east_young_friends',
 'emfranz': 'emfraz',
 'emft': 'electromagnetic_therapy',
 'emfta': 'euro-mediterranean_free_trade_area',
 'emfysemia': 'emphysema',
 'emg-81': 'emg_81',
 'emg-85': 'emg_85',
 'emhain': 'navan_fort',
 'emhc': 'eindhovense_mixed_hockey_club',
 'emhi': 'estonian_meteorological_and_hydrological_institute',
 'emhrn': 'euro-mediterranean_human_rights_network',
 'emhv': 'biodiesel',
 'emic': 'emic_and_etic',
 'emiction': 'urination',
 'emidius': 'emygdius',
 'emienem': 'eminem',
 'emif': 'external_memory_interface',
 'emig': 'european_medical_devices_industry_group',
 'emigdius': 'emygdius',
 'emigrant': 'emigration',
 'emigrantdirect': 'emigrant_savings_bank',
 'emigrants': 'emigration',
 'emigrated': 'emigration',
 'emigrating': 'emigration',
 'emigrette': 'yo-yo',
 'emile': 'emil',
 'emilfork': 'daniel_emilfork',
 'emilian-romagnol': 'emiliano-romagnolo',
 'emilian-romagnolo': 'emiliano-romagnolo',
 'emiliano': 'emilian',
 'emilio-romagnolo': 'emiliano-romagnolo',
 'emimem': 'eminem',
 'emims': 'emim',
 'emine': 'cape_emine',
 'eminen': 'eminem',
 'eminescu': 'mihai_eminescu',
 'eminia': 'grey-capped_warbler',
 'eminiem': 'eminem',
 'emira': 'emirau_island',
 'emiratesnbd': 'emirates_nbd',
 'emirati': 'emirati_people',
 'emiratis': 'emirati_people',
 'emiratization': 'emiratisation',
 'emirau': 'emirau_island',
 'emirs': 'emir',
 'emirvan': 'amirvan',
 'emis': 'egton_medical_information_systems',
 'emisi': 'emishi',
 'emissaries': 'emissary',
 'emission-line': 'spectral_line',
 'emissions': 'emission',
 'emit': 'enzyme_multiplied_immunoassay_technique',
 'emites': 'emim',
 'emits': 'eastern_mindoro_institute_of_technology_and_sciences',
 'emla': 'lidocaine/prilocaine',
 'emlith': 'tetris',
 'emll': 'consejo_mundial_de_lucha_libre',
 'emlybeg': 'emly',
 'emm386.exe': 'emm386',
 'emmac': 'european_multimedia_associations_convention',
 'emmahaven': 'teluk_bayur',
 'emmannuelle': 'carry_on_emmannuelle',
 'emmanuel': 'immanuel',
 'emmaues': 'emmaus',
 'emmaus-nicopolis': 'emmaus_nicopolis',
 'emmawatson': 'emma_watson',
 'emmc': 'multimediacard',
 'emmeduranki': 'en-men-dur-ana',
 'emmelichthyops': 'emmelichthyops_atlanticus',
 'emmenogogue': 'emmenagogue',
 'emmental-burgdorf-thun-bahn': 'regionalverkehr_mittelland_ag',
 'emmeram': 'emmeram_of_regensburg',
 'emmetropic': 'emmetropia',
 'emmetropization': 'emmetropia',
 'emmi': 'european_master_in_molecular_imaging',
 'emmies': 'emmy_award',
 'emmigrant': 'emigration',
 'emmigrate': 'emigration',
 'emmigration': 'emigration',
 'emminim': 'eminem',
 'emmis': 'emmis_communications',
 'emmisary': 'emissary',
 'emmission': 'emission',
 'emmistar': 'emisstar',
 'emmius': 'ubbo_emmius',
 'emmmigration': 'emigration',
 'emmo': 'emerson_fittipaldi',
 'emmor': 'emor',
 'emmprin': 'basigin',
 'emms': 'appoquinimink_school_district',
 'emmton-magan': 'emmtan-magan',
 'emmy': 'emmy_award',
 'emmy-award': 'emmy_award',
 'emmys': 'emmy_award',
 'emne': 'early_modern_english',
 'emnilda': 'emnilda_of_lusatia',
 'emnr': 'evangelical_ministries_to_new_religions',
 'emo-core': 'emo',
 'emo-film': 'e._w._emo',
 'emo-pop': 'emo',
 'emo-punk': 'emo',
 'emo-rock': 'emo',
 'emoa': 'emoia',
 'emobility': 'emobility_technology_platform',
 'emocal': 'citalopram',
 'emocappella': 'emocapella',
 'emocore': 'emo',
 'emocort': 'cortisol',
 'emode.com': 'tickle.com',
 'emof': 'meta-object_facility',
 'emoha': 'music_of_omaha',
 'emohawk': 'mohawk_hairstyle',
 'emohc': 'extraordinary_ministers_of_holy_communion',
 'emoing': 'emo',
 'emoja': 'mista_mo',
 'emolliant': 'emollient',
 'emollients': 'emollient',
 'emolument': 'compensation',
 'emoquil': 'cyclizine',
 'emordnilap': 'palindrome',
 'emori': 'amorite',
 'emorite': 'amorite',
 'emos': 'emo',
 'emosexuality': 'pansexuality',
 'emotag': 'emo',
 'emote': 'emoticon',
 'emoticeuticals': 'neuropsychopharmacology',
 'emoticons': 'emoticon',
 'emotional': 'emotion',
 'emotional-hardcore': 'emo',
 'emotionalisms': 'emotionalism',
 'emotionalist': 'emotionalism',
 'emotionalistic': 'emotionalism',
 'emotionalists': 'emotionalism',
 'emotionally': 'emotion',
 'emotioneric': 'eric_conveys_an_emotion',
 'emotions': 'emotion',
 'emotisound': 'emoticon',
 'emotiv': 'emotiv_systems',
 'emotival': 'lorazepam',
 'emoto': 'masaru_emoto',
 'emotocon': 'emoticon',
 'emott': 'james_emott',
 'emoviolence': 'emo',
 'emovit': 'viloxazine',
 'emp/sfm': 'experience_music_project_and_science_fiction_museum_and_hall_of_fame',
 'empac': 'experimental_media_and_performing_arts_center',
 'empacho': 'folk_illness',
 'empada': 'empanada',
 'empain': 'baron_empain',
 'empalo': 'cattle',
 'empanadas': 'empanada',
 'empanadilla': 'empanada',
 'empaterias': 'epanterias',
 'empath': 'empathy',
 'empathic': 'empathy',
 'empathise': 'empathy',
 'empathize': 'empathy',
 'empathogen': 'empathogen-entactogen',
 'empathogen/entactogen': 'empathogen-entactogen',
 'empathogenic-entactogen': 'empathogen-entactogen',
 'empathogens': 'empathogen-entactogen',
 'empb3': 'band_3',
 'empedeocles': 'empedocles',
 'empedoclean': 'empedocles',
 'empedokles': 'empedocles',
 'empeg': 'empeg_car',
 'empeirikos': 'andreas_embirikos',
 'empeltre': 'olive',
 'empenage': 'empennage',
 'emperor-elect': 'holy_roman_emperor',
 'emperorpalpatine': 'palpatine',
 'emperors': 'emperor',
 'empetraceae': 'ericaceae',
 'empetrum': 'crowberry',
 'emphasema': 'emphysema',
 'emphasemia': 'emphysema',
 'emphasyma': 'emphysema',
 'emphazema': 'emphysema',
 'emphersema': 'emphysema',
 'emphesema': 'emphysema',
 'emphesemia': 'emphysema',
 'emphesyma': 'emphysema',
 'empheszema': 'emphysema',
 'emphisema': 'emphysema',
 'empholite': 'diaspore',
 'emphysemia': 'emphysema',
 'emphysima': 'emphysema',
 'empi': 'enpi',
 'empicillin': 'ampicillin',
 'empidonomus': 'variegated_flycatcher',
 'emping': 'krupuk',
 'empire-db': 'apache_empire-db',
 'empires:dotmw': 'empires:_dawn_of_the_modern_world',
 'empiri': 'empiricism',
 'empirically': 'empirical',
 'empirici': 'empiricism',
 'empiricisim': 'empiricism',
 'empiricist': 'empiricism',
 'empiricists': 'empiricism',
 'empirics': 'empiricism',
 'empirin': 'aspirin',
 'empirism': 'empiricism',
 'empiyerno': 'hell',
 'empl': 'committee_on_employment_and_social_affairs',
 'emplocidae': 'ourapterygini',
 'emplociini': 'ourapterygini',
 'employ': 'employment',
 'employe': 'employment',
 'employed': 'employment',
 'employee-owned': 'employee_ownership',
 'employerbility': 'employer_branding',
 'employers': 'employment',
 'emporase': 'rennet',
 'emporer': 'emperor',
 'emporers': 'emperor',
 'emporiatrics': 'travel_medicine',
 'emporis.com': 'emporis',
 'empousa': 'empusa',
 'empousai': 'empusa',
 'empp': 'extensible_messaging_and_presence_protocol',
 'empregnate': 'fertilisation',
 'empreintes': 'empreintes_digitales',
 'empress': 'emperor',
 'empress-consort': 'queen_consort',
 'emprise': 'the_trigon_disunity',
 'empsfm': 'experience_music_project_and_science_fiction_museum_and_hall_of_fame',
 'empta': 'o-ethyl_methylphosphonothioic_acid',
 'empty-nature': 'buddha-nature',
 'empty-tv': 'mt-tv',
 'emptywheel': 'marcy_wheeler',
 'empusae': 'empusa',
 'empuse': 'empusa',
 'empyemia': 'pleural_empyema',
 'empyma': 'pleural_empyema',
 'empyreal': 'empyrean',
 'empyreus': 'empyrean',
 'empyromancy': 'pyromancy',
 'emqs': 'extended_matching_items',
 'emr4': 'egf_module-containing_mucin-like_hormone_receptor',
 'emram': 'electronic_medical_record',
 'emril': 'emeril_lagasse',
 'emrs': 'emergency_medical_retrieval_service',
 'emrtc': 'energetic_materials_research_and_testing_center',
 'emry': 'new_brunswick_southern_railway',
 'ems-1': 'european_monetary_system',
 'emsav': 'breton_nationalism',
 'emsb': 'english_montreal_school_board',
 'emscherschnellweg': 'bundesautobahn_42',
 'emsec': 'tempest',
 'emsel': 'morphine',
 'emser': 'jerome_emser',
 'emsh': 'ed_emshwiller',
 'emsl': 'environmental_molecular_sciences_laboratory',
 'emslandic': 'east_frisian_low_saxon',
 'emsy': 'c11orf30',
 'emt-b': 'emergency_medical_technician_-_basic',
 'emt-basic': 'emergency_medical_technician_-_basic',
 'emt-cc': 'aemt-cc',
 'emt-i': 'emergency_medical_technician_-_intermediate',
 'emt-i/85': 'emergency_medical_technician_-_intermediate',
 'emt-i/99': 'emergency_medical_technician_-_intermediate',
 'emt-intermediate': 'emergency_medical_technician_-_intermediate',
 'emt-p': 'paramedic',
 'emt-paramedic': 'paramedic',
 'emtala': 'emergency_medical_treatment_and_active_labor_act',
 'emtb': 'emergency_medical_technician_-_basic',
 'emton-magan': 'emmtan-magan',
 'emton-mahan': 'emmtan-magan',
 'emtricitabine/tenofovir': 'tenofovir/emtricitabine',
 'emtriva': 'emtricitabine',
 'emts': 'emergency_medical_technician',
 'emtv': 'em_tv',
 'emu-berry': 'grewia_retusifolia',
 'emuelloidea': 'emuellidae',
 'emueu': 'economic_and_monetary_union_of_the_european_union',
 'emuin': 'navan_fort',
 'emularia': 'justicia',
 'emulate': 'emulator',
 'emulated': 'emulator',
 'emulater': 'emulator',
 'emulaters': 'emulator',
 'emulates': 'emulator',
 'emulating': 'emulator',
 'emulations': 'emulator',
 'emulators': 'emulator',
 'emulgator': 'emulsion',
 'emulous': 'emulator',
 'emulously': 'emulator',
 'emulsification': 'emulsion',
 'emulsified': 'emulsion',
 'emulsifiers': 'emulsion',
 'emulsifies': 'emulsion',
 'emulsify': 'emulsion',
 'emulsions': 'emulsion',
 'emuna': 'jewish_principles_of_faith',
 'emuni': 'euro-mediterranean_university',
 'emuoha': 'port_harcourt',
 'emus': 'electric_multiple_unit',
 'emusic.com': 'emusic',
 'emusiclive': 'emusic',
 'emutt': 'electronic_media_union_of_trinidad_and_tobago',
 'emuwren': 'emu-wren',
 'emwa': 'european_medical_writers_association',
 'emwd': 'eastern_municipal_water_district_of_southern_california',
 'emydactylus': 'hemidactylus',
 'emynd': 'doomtree'}
        