
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_en = {'en-au': 'australian_english',
 'en-boont': 'boontling',
 'en-ca': 'canadian_english',
 'en-gai': 'ngai',
 'en-gannim': 'anem',
 'en-gb': 'british_english',
 'en-gb-oed': 'oxford_spelling',
 'en-gedi': 'ein_gedi',
 'en-hk': 'hong_kong_english',
 'en-ie': 'hiberno-english',
 'en-kai': 'ngai',
 'en-ki': 'enki',
 'en-lil': 'enlil',
 'en-me-barage-si': 'enmebaragesi',
 'en-men-barage-si': 'enmebaragesi',
 'en-nz': 'new_zealand_english',
 'en-passant': 'en_passant',
 'en-rimmon': 'rimmon',
 'en-scouse': 'scouse',
 'en-shag-kush-ana': 'enshakushanna',
 'en-shakansha-ana': 'enshakushanna',
 'en-sof': 'ein_sof',
 'en-soi': 'pour_soi',
 'en-suhgir-ana': 'aratta',
 'en-suite': 'bathroom',
 'en-tappuah': 'tappuah',
 'en-uk': 'british_english',
 'en-us': 'american_english',
 'en-za': 'south_african_english',
 'en.wikipedia': 'english_wikipedia',
 'en.wikipedia.org': 'english_wikipedia',
 'en/googlemail': 'gmail',
 'en/roce': 'return_on_capital_employed',
 'en070807': 'the_great_daylight_1972_fireball',
 'en10': 'en_postcode_area',
 'en11': 'en_postcode_area',
 'en13537': 'en_13537',
 'en166:2002': 'en_166',
 'en57': 'pkp_class_en57',
 'en71': 'pkp_class_en71',
 'ena.lu': 'european_navigator',
 'ena4': 'extractable_nuclear_antigens',
 'enable': 'enabling',
 'enabler': 'enabling',
 'enablex': 'darifenacin',
 'enac': 'epithelial_sodium_channel',
 'enacor': 'enapor',
 'enact': 'promulgation',
 'enacted': 'act_of_congress',
 'enacting': 'act',
 'enactive.': 'enaction',
 'enactment': 'coming_into_force',
 'enaga': 'long-tailed_tit',
 'enaga-kombu': 'laminaria',
 'enaga-onikombu': 'laminaria',
 'enagonios': 'hermes',
 'enagonius': 'agonius',
 'enahexal': 'enalapril',
 'enakievo': 'yenakiieve',
 'enakiyevo': 'yenakiieve',
 'enal': 'enone',
 'enalaprilat': 'enalapril',
 'enaliornithidae': 'enaliornis',
 'enalos': 'enalus',
 'ename': 'oudenaarde',
 'enameling': 'vitreous_enamel',
 'enamelins': 'enamelin',
 'enamelist': 'vitreous_enamel',
 'enamelled': 'enamel',
 'enamelling': 'vitreous_enamel',
 'enamelplasty': 'cosmetic_dentistry',
 'enamels': 'enamel',
 'enamelware': 'vitreous_enamel',
 'enamelwork': 'vitreous_enamel',
 'enamex': 'named_entity_recognition',
 'enanitiornithine': 'enantiornithes',
 'enanthal': 'heptanal',
 'enanthate': 'heptanoic_acid',
 'enantio-specific': 'enantiomer',
 'enantioconvergent': 'enantiomer',
 'enantiodroma': 'enantiodromia',
 'enantiodrome': 'auto-antonym',
 'enantiomere': 'enantiomer',
 'enantiomeric': 'enantiomer',
 'enantiomers': 'enantiomer',
 'enantiopoda': 'tesnusocaris',
 'enantiopure': 'enantiomer',
 'enantiopurity': 'enantiomer',
 'enantiornithidae': 'enantiornis',
 'enantiornithine': 'enantiornithes',
 'enantiornithines': 'enantiornithes',
 'enantioselective': 'enantiomer',
 'enantioselectivity': 'enantiomer',
 'enantiotopic': 'topicity',
 'enantiotopicity': 'topicity',
 'enantomer': 'enantiomer',
 'enare': 'inari',
 'enarephorus': 'enarephoros',
 'enarophorus': 'enarephoros',
 'enarthrosis': 'ball_and_socket_joint',
 'enary': 'erna_siikavirta',
 'enatiomer': 'enantiomer',
 'enations': 'enation',
 'enauenes-naues': 'enawene_nawe',
 'enawene': 'enawene_nawe',
 'enayla': 'linda_bergkvist',
 'enbalm': 'embalming',
 'enbalming': 'embalming',
 'enbing': 'eunpyeong-gu',
 'enboodhoofinolhu': 'kaafu_atoll',
 'enbourne': 'enborne',
 'enbrel': 'etanercept',
 'enbucrilate': 'butyl_cyanoacrylate',
 'enbusen': 'embusen',
 'encabulator': 'turboencabulator',
 'encalyptales': 'encalyptaceae',
 'encampment': 'camp',
 'encams': 'keep_britain_tidy',
 'encana': 'encana_corporation',
 'encantada': 'diwata',
 'encantadas': 'the_encantadas',
 'encantadora': 'la_encantadora',
 'encap': 'encap_package_management_system',
 'encapsulate': 'encapsulation',
 'encapsulated': 'capsule',
 'encapsulin': 'bacterial_microcompartment',
 'encartaciones': 'enkarterri',
 'encastellated': 'encastellation',
 'encb': 'coastal_batteries_of_estonia',
 'enccer': 'seoul_national_university',
 'ence': 'instituto_nacional_de_industria',
 'enceledus': 'enceladus',
 'encelle': 'pioneer_surgical_technology',
 'encenillo': 'weinmannia_tormentosa',
 'encephalalgia': 'headache',
 'encephalisation': 'encephalization',
 'encephalocarpus': 'pelecyphora',
 'encephalocoele': 'encephalocele',
 'encephalogram': 'electroencephalography',
 'encephalomalacia': 'cerebral_softening',
 'encephalomyocarditis': 'cardiovirus',
 'encephalomyocarditisvirus': 'mengovirus',
 'encephalon': 'brain',
 'encephalopathies': 'encephalopathy',
 'encephalopsin': 'opn3',
 'encephelocele': 'encephalocele',
 'enchanters': 'enchanters_three',
 'enchanting': 'enchantment',
 'enchantingly': 'enchantment',
 'enchantresses': 'enchantress',
 'enchants': 'enchant',
 'encheduanna': 'en-hedu-ana',
 'encheferizer': 'jive_filter',
 'enchelynassa': 'viper_moray',
 'enchephalitis': 'encephalitis',
 'enchidium': 'trigonostemon',
 'enchido': 'embutido',
 'enchidos': 'embutido',
 'enchiladas': 'enchilada',
 'enchillada': 'enchilada',
 'enchirideon': 'enchiridion',
 'enchisthenes': 'velvety_fruit-eating_bat',
 'encierro': 'running_of_the_bulls',
 'enciklopedio': 'encyclopedia',
 'encina': 'quercus_ilex',
 'encipher': 'cipher',
 'enciphered': 'cipher',
 'enciphering': 'cipher',
 'encipherment': 'cipher',
 'encipherments': 'cipher',
 'enciphers': 'cipher',
 'enclave': 'enclave_and_exclave',
 'enclaves': 'enclave_and_exclave',
 'enclomifene': 'clomifene',
 'enclosing': 'enclosure',
 'enclume': 'anvil',
 'encode/decode': 'code',
 'encoded': 'encoding',
 'encoders': 'encoder',
 'encodings': 'encoding',
 'encolpia': 'encolpion',
 'encomendero': 'encomienda',
 'encomenderos': 'encomienda',
 'encomia': 'encomium',
 'encomiast': 'encomium',
 'encomiastic': 'encomium',
 'encomiastical': 'encomium',
 'encomiastically': 'encomium',
 'encomiasts': 'encomium',
 'encomiendas': 'encomienda',
 'encomion': 'encomium',
 'encomiums': 'encomium',
 'enconium': 'encomium',
 'encore/numb': 'numb/encore',
 'encorenumb': 'numb/encore',
 'encountered': 'encounter',
 'encounterfest': 'hillsong_united',
 'encounters': 'encounter',
 'encourager': 'fat_fetishism',
 'encratism': 'encratites',
 'encroach': 'encroachment',
 'encrypt': 'encryption',
 'encrypted': 'encryption',
 'encrypting': 'encryption',
 'enculturate': 'enculturation',
 'enculture': 'enculturation',
 'encumberance': 'encumbrance',
 'encumbrances': 'encumbrance',
 'encyber': 'doosan_encyclopedia',
 'encycl': 'encyclia',
 'encyclicals': 'encyclical',
 'encyclodictionalmanacapedia': 'answers.com',
 'encycloepdia': 'encyclopedia',
 'encyclopaedia': 'encyclopedia',
 'encyclopaedic': 'encyclopedia',
 'encyclopaedist': 'encyclopedia',
 'encyclopaeedic': 'encyclopedia',
 'encyclopaideia': 'encyclopedia',
 'encyclopedia.com': 'highbeam_research',
 'encyclopediadramatica': 'encyclopedia_dramatica',
 'encyclopediae': 'encyclopedia',
 'encyclopedias': 'encyclopedia',
 'encyclopedic': 'encyclopedia',
 'encyclopedist': 'encyclopedia',
 'encyclopedy': 'encyclopedia',
 'encyclopeida': 'encyclopedia',
 'encyclopida': 'encyclopedia',
 'encycolopedia': 'encyclopedia',
 'encydra': 'encyclopedia_dramatica',
 'encydram': 'encyclopedia_dramatica',
 'encyklopedia': 'encyclopedia',
 'encykorea': 'encyclopedia_of_korean_culture',
 'encylopaedia': 'encyclopedia',
 'encyme': 'enzyme',
 'encyst': 'microbial_cyst',
 'encystment': 'microbial_cyst',
 'end-of-line': 'newline',
 'end-of-sale': 'end-of-life',
 'end-of-tape': 'end-of-file',
 'end-of-the-world-predictions': 'eschatology',
 'end-plates': 'endplates',
 'end-point': 'endpoint',
 'end-time': 'end_time',
 'end-times': 'end_time',
 'end-world': 'all-world',
 'end-zone': 'end_zone',
 'enda': 'employment_non-discrimination_act',
 'endadenium': 'euphorbia',
 'endanger': 'endangerment',
 'endangered': 'endangered_species',
 'endangerer': 'endangerment',
 'endangering': 'endangerment',
 'endangers': 'endangerment',
 'endate': 'kin_endate',
 'endaural': 'endaural_phenomena',
 'endearing': 'endearing_records',
 'endearment': 'affection',
 'endeavor': 'endeavour',
 'endeavors': 'endeavour',
 'endeavours': 'endeavour',
 'endeca': 'endeca_technologies_inc.',
 'endecja': 'national_democracy',
 'endefector': 'end_effector',
 'endeisa': 'dendrobium',
 'endelient': 'saint_endelienta',
 'endelienta': 'saint_endelienta',
 'endellion': 'st_endellion',
 'endellione': 'bournonite',
 'endellionite': 'bournonite',
 'endennasauridae': 'endennasaurus',
 'endep': 'amitriptyline',
 'enderase': 'ethiopian_aristocratic_and_court_titles',
 'enderbury': 'enderbury_island',
 'enderun': 'enderun_school',
 'endforce': 'sophos',
 'endgames': 'endgame',
 'endgrain': 'wood_grain',
 'endhiram': 'endhiran',
 'endian': 'endianness',
 'endianess': 'endianness',
 'endianism': 'endianness',
 'endianity': 'endianness',
 'endiannes': 'endianness',
 'endiku': 'enkidu',
 'endil': 'endill',
 'endimion': 'endymion',
 'ending': 'end',
 'endings': 'end',
 'endios': 'endius',
 'endives': 'endive',
 'endl': 'newline',
 'endl.': 'stephan_endlicher',
 'endlaaapsung': 'final_solution',
 'endlafapsung': 'final_solution',
 'endlapsung': 'final_solution',
 'endless-september': 'eternal_september',
 'endloessung': 'final_solution',
 'endloesung': 'final_solution',
 'endlossung': 'final_solution',
 'endlosung': 'final_solution',
 'endmills': 'endmill',
 'endnesia': 'endonesia',
 'endnote': 'footnote',
 'endnotes': 'footnote',
 'endo-borneol': 'borneol',
 'endo-cannibalism': 'endocannibalism',
 'endo-glycosidase': 'endoglycosidase',
 'endobacteria': 'firmicutes',
 'endobiont': 'mycoplasma',
 'endoblast': 'hypoblast',
 'endobrevin': 'vesicle-associated_membrane_protein_8',
 'endocard': 'endocardium',
 'endocardiac': 'intracardiac_injection',
 'endocardial': 'endocardium',
 'endocast': 'endocranial_cast',
 'endocel': 'endosulfan',
 'endoceras': 'endocerid',
 'endocerida': 'endocerid',
 'endoceroid': 'endocerid',
 'endocervical': 'canal_of_the_cervix',
 'endocervix': 'canal_of_the_cervix',
 'endocet': 'oxycodone',
 'endochondral': 'endochondral_ossification',
 'endocil': 'endosulfan',
 'endoclyta': 'endoclita',
 'endocnidozoa': 'myxozoa',
 'endocranium': 'dura_mater',
 'endocrinal': 'endocrine_system',
 'endocrine': 'endocrine_system',
 'endocrinological': 'endocrine_system',
 'endocrinologist': 'endocrinology',
 'endocrinopathy': 'endocrinology',
 'endocrinosis': 'endocrinology',
 'endocryne': 'endocrine_system',
 'endocurietherapy': 'brachytherapy',
 'endocuticle': 'procuticle',
 'endocytic': 'endocytosis',
 'endocytotic': 'endocytosis',
 'endod': 'sarcoca_dodecandra',
 'endodan': 'percodan',
 'endodermal': 'endoderm',
 'endodermally': 'endoderm',
 'endodesmia': 'endodesmia_calophylloides',
 'endodontic': 'endodontics',
 'endodontist': 'endodontics',
 'endodontists': 'endodontics',
 'endodontology': 'endodontics',
 'endodonture': 'endodontics',
 'endofunctor': 'functor',
 'endogamous': 'endogamy',
 'endogen': 'monocotyledon',
 'endogeneous': 'endogeny',
 'endogenetic': 'endogenic_and_exogenic',
 'endogenic': 'endogenic_and_exogenic',
 'endogenous': 'endogeny',
 'endogens': 'monocotyledon',
 'endogesus.': 'endogesus',
 'endoglucanase': 'cellulase',
 'endogonaceae': 'endogonales',
 'endoios': 'temple_of_artemis',
 'endoisila': 'euphorbia',
 'endolabial': 'roundedness',
 'endolymphatic': 'endolymph',
 'endomembrane': 'endomembrane_system',
 'endometamorphic': 'endomorphic',
 'endometreosis': 'endometriosis',
 'endometrial': 'endometrium',
 'endometrioma': 'endometriosis',
 'endomitosis': 'mitosis',
 'endomorph': 'endomorphic',
 'endomorphine': 'endomorphin',
 'endomorphins': 'endomorphin',
 'endomorphisms': 'endomorphism',
 'endomychorrhizal': 'arbuscular_mycorrhiza',
 'endomycorhizzae': 'mycorrhiza',
 'endomycorrhiza': 'mycorrhiza',
 'endomycorrhizae': 'mycorrhiza',
 'endomyocardial': 'cardiac_muscle',
 'endone': 'oxycodone',
 'endonucleases': 'endonuclease',
 'endonym': 'exonym_and_endonym',
 'endonyms': 'exonym_and_endonym',
 'endoparasite': 'parasitism',
 'endoparasites': 'parasitism',
 'endoparasitoid': 'parasitoid',
 'endopeptidases': 'endopeptidase',
 'endoperoxide': 'prostaglandin_h2',
 'endophtalmitis': 'endophthalmitis',
 'endophytes': 'endophyte',
 'endophytic': 'endophyte',
 'endoplasm': 'cytoplasm',
 'endopolyploid': 'polyploidy',
 'endopolyploidy': 'polyploidy',
 'endopracta': 'entoprocta',
 'endoprocta': 'entoprocta',
 'endoproteinase': 'endopeptidase',
 'endopterygotes': 'endopterygota',
 'endorder': 'tree_traversal',
 'endoreplication': 'endoreduplication',
 'endoreversible': 'endoreversible_thermodynamics',
 'endorfin': 'endorphin',
 'endorheic': 'endorheic_basin',
 'endoribonucleases': 'endoribonuclease',
 'endornaviridae': 'endornavirus',
 'endorphens': 'endorphin',
 'endorphine': 'endorphin',
 'endorphines': 'endorphin',
 'endorphins': 'endorphin',
 'endorse': 'endorsement',
 'endoscope': 'endoscopy',
 'endoscopes': 'endoscopy',
 'endoscopia': 'endoscopy',
 'endoscopic': 'endoscopy',
 'endoscopically': 'endoscopy',
 'endoscopies': 'endoscopy',
 'endoscopist': 'endoscopy',
 'endosiphon': 'ruellia',
 'endosmose': 'osmosis',
 'endosmosis': 'osmosis',
 'endosoma': 'vorarephilia',
 'endosomal': 'endosome',
 'endosomaphile': 'vorarephilia',
 'endosomaphilia': 'vorarephilia',
 'endosomatophile': 'vorarephilia',
 'endosomes': 'endosome',
 'endosperminae': 'endospermum',
 'endospora': 'firmicutes',
 'endospores': 'endospore',
 'endostatins': 'endostatin',
 'endosteal': 'endosteum',
 'endosulphan': 'endosulfan',
 'endosymbiogenesis': 'endosymbiont',
 'endosymbionts': 'endosymbiont',
 'endosymbiosis': 'endosymbiont',
 'endosymbiote': 'endosymbiont',
 'endosymbiotic': 'endosymbiont',
 'endoterygotes': 'endopterygota',
 'endothelial': 'endothelium',
 'endothelin-1': 'endothelin',
 'endothelin-2': 'endothelin',
 'endothelin-3': 'endothelin',
 'endothelins': 'endothelin',
 'endotheliochorial': 'placentation',
 'endotherms': 'warm-blooded',
 'endothermy': 'warm-blooded',
 'endotoxic': 'endotoxin',
 'endotoxins': 'endotoxin',
 'endotrichinae': 'pyralinae',
 'endouellicus': 'endovelicus',
 'endovanilloid': 'vanillyl',
 'endowed': 'bridgnorth_endowed_school',
 'endowments': 'endowment',
 'endoxana': 'cyclophosphamide',
 'endpapers': 'endpaper',
 'endresiella': 'trevoria',
 'endrick': 'endrick_water',
 'endronikashvili': 'andronikashvili',
 'endsleigh': 'endsleigh_insurance',
 'endtroducing': 'endtroducing.....',
 'endtroducing...': 'endtroducing.....',
 'endu': 'bardufoss_airport',
 'endulsofan': 'endosulfan',
 'endura-d': 'ford_endura-d_engine',
 'endural': 'borosilicate_glass',
 'endurances': 'endurance',
 'enduranz': 'eurycoma_longifolia',
 'endure': 'endurance',
 'endured': 'endurance',
 'endures': 'endurance',
 'enduring': 'endurance',
 'enduringness': 'endurance',
 'enduro-x': 'endurocross',
 'endurox': 'endurocross',
 'endybis': 'endubis',
 'endzeit': 'endzeit_bunkertracks',
 'endzone': 'end_zone',
 'eneas': 'aeneas',
 'enedhwaith': 'enedwaith',
 'eneg': 'gene_bilbrew',
 'eneid': 'aeneid',
 'eneide': 'aeneid',
 'enekio': 'kingdom_of_enenkio',
 'enemas': 'enema',
 'enemata': 'enema',
 'enemies': 'enemy',
 'enenkio': 'kingdom_of_enenkio',
 'eneolithic': 'copper_age',
 'eneos': 'nippon_oil',
 'energas': 'atmos_energy',
 'energetic': 'energy',
 'energici': 'demonic_possession',
 'energies': 'energy',
 'energiesparverband': 'o.oe._energiesparverband',
 'energiministeriet': 'danish_ministry_of_climate_and_energy',
 'energine': 'compressed_air_car',
 'energiser': 'energizer_holdings',
 'energiya': 'energia',
 'energizer': 'energizer_holdings',
 'energumen': 'demonic_possession',
 'energy-binding': 'general_semantics',
 'energy-credit': 'energy_accounting',
 'energy-credits': 'energy_accounting',
 'energy-from-waste': 'waste-to-energy',
 'energy-momentum': 'four-momentum',
 'energy-saving': 'energy_conservation',
 'energycs': 'plug-in_hybrid',
 'energyguide': 'energy_star',
 'energystar': 'energy_star',
 'energytomorrow.org': 'american_petroleum_institute',
 'energyware': 'energy_carrier',
 'energywatch': 'consumer_focus',
 'enermodal': 'enermodal_engineering',
 'enero': 'january',
 'enerplus': 'enerplus_resources_fund',
 'enertia': 'enertia_software',
 'enes': 'anish_river',
 'enescu': 'george_enescu',
 'enesh': 'anish_river',
 'enet': 'ethernet',
 'enetian': 'venetian',
 'enetoi': 'adriatic_veneti',
 'enetophobia': 'trypanophobia',
 'enetra': 'nimesulide',
 'enets': 'enets_people',
 'enewatak': 'enewetak_atoll',
 'enewetak': 'enewetak_atoll',
 'enewetok': 'enewetak_atoll',
 'enewsletter': 'newsletter',
 'enezib': 'anedjib',
 'enfeoff': 'enfeoffment',
 'enfeoffed': 'enfeoffment',
 'enfeoffing': 'fiefdom',
 'enfers': 'les_enfers',
 'enfida': 'enfidha',
 'enfidaville': 'enfidha',
 'enfide': 'affile',
 'enfilade': 'enfilade_and_defilade',
 'enfiladed': 'enfilade_and_defilade',
 'enfilading': 'enfilade_and_defilade',
 'enflo': 'per_enflo',
 'enfluerage': 'enfleurage',
 'enforac': 'environmental_forum_for_action',
 'enforce': 'police',
 'enforceable': 'unenforceable',
 'enforced': 'coming_into_force',
 'enforcement': 'coming_into_force',
 'enforcing': 'police',
 'enfotec': 'fednav_group',
 'enfranchise': 'suffrage',
 'enfranchised': 'suffrage',
 'enfranchisement': 'suffrage',
 'enfranchisements': 'suffrage',
 'enfranchises': 'suffrage',
 'enfranchising': 'suffrage',
 'eng-ai': 'ngai',
 'eng-tips.com': 'eng-tips_forums',
 'eng.d.': 'engineering_doctorate',
 'engabreen': 'svartisen',
 'engaddi': 'ein_gedi',
 'engadet': 'engadget',
 'engadget.com': 'engadget',
 'engadin-airport': 'samedan_airport',
 'engaged': 'engagement',
 'engagements': 'engagement',
 'engager': 'engagers',
 'engaget': 'engadget',
 'engai': 'ngai',
 'engaku-kyo': 'sutra_of_perfect_enlightenment',
 'engakuji': 'engaku-ji',
 'engalog': 'englog',
 'engalus': 'crytek',
 'engangerers': 'endangerment',
 'engardus': 'egardus',
 'engargiya': 'nandi_bear',
 'engd': 'engineering_doctorate',
 'engebi': 'enewetak_atoll',
 'engecon': 'saint_petersburg_state_university_of_engineering_and_economics',
 'engelaar': 'orlando_engelaar',
 'engelan': 'angelan',
 'engeland': 'england',
 'engelang': 'engineered_language',
 'engelbart': 'douglas_engelbart',
 'engelbergeraa': 'engelberger_aa',
 'engelbergtunnel': 'engelberg_tunnel',
 'engelbrekt': 'engelbrekt_engelbrektsson',
 'engelen-kefer': 'ursula_engelen-kefer',
 'engelhardtia': 'engelhardia',
 'engelharszell': 'engelhartszell_an_der_donau',
 'engelhart': 'thomas_engelhart',
 'engelhartszell': 'engelhartszell_an_der_donau',
 'engelhorn': 'grosses_engelhorn',
 'engelina': 'andreas_hemmeth',
 'engelm.': 'george_engelmann',
 'engelmond': 'engelmund_of_velsen',
 'engelmund': 'engelmund_of_velsen',
 'engelond': 'england',
 'engelram': 'enguerrand',
 'engels': 'friedrich_engels',
 'engels-2': 'engels_air_force_base',
 'engelsism': 'friedrich_engels',
 'engelsviken': 'engalsvik',
 'engeneering': 'engineering',
 'engeng': 'english_language_in_england',
 'engenio': 'lsi_corporation',
 'engenwitzdorf': 'engerwitzdorf',
 'engeram': 'enguerrand',
 'engerland': 'england_national_football_team',
 'engerlish': 'english_language_in_england',
 'engerman': 'stanley_engerman',
 'engermund': 'engelmund_of_velsen',
 'engern': 'angria',
 'engfuehrung': 'stretto',
 'engfuhrung': 'stretto',
 'enggang': 'rhinoceros_hornbill',
 'enggano': 'enggano_island',
 'enghelab-e-sephid': 'white_revolution',
 'engi-shiki': 'engishiki',
 'engiadina': 'engadin',
 'engicos': 'goa_engineering_college',
 'engilan': 'angelan',
 'engine-driver': 'railroad_engineer',
 'engine-drivers': 'railroad_engineer',
 'engine-house': 'motive_power_depot',
 'engine-off': 'start-stop_system',
 'engineair': 'compressed-air_engine',
 'enginedriver': 'railroad_engineer',
 'enginedrivers': 'railroad_engineer',
 'engineer-in-training': 'engineer_in_training',
 'engineered': 'engineering',
 'engineers': 'engineer',
 'enginehouse': 'motive_power_depot',
 'enginering': 'engineering',
 'engines': 'engine',
 'engkomi': 'engomi',
 'engl.': 'adolf_engler',
 'englaborg': 'los_angeles',
 'englaland': 'england',
 'england/city': 'city_status_in_the_united_kingdom',
 'england/county': 'counties_of_england',
 'england/foodanddrink': 'english_cuisine',
 'england/government': 'governance_of_england',
 'england/temp': 'england',
 'englander': 'little_englander',
 'englanders': 'little_englander',
 'englandland': 'england',
 'englandneworder': 'world_in_motion',
 'englandrl': 'england_national_rugby_league_team',
 'englaus': 'crytek',
 'engleberga': 'engelberga',
 'englemount-lawrence': 'lawrence_manor',
 'englera': 'adolf_engler',
 'englerella': 'pouteria',
 'engles': 'friedrich_engels',
 'englilsh': 'english',
 'englis': 'english',
 'englisc': 'old_english',
 'englischsalz': 'magnesium_sulfate',
 'english-american': 'english_american',
 'english-americans': 'english_american',
 'english-canadian': 'english_canadian',
 'english-canadians': 'english_canadian',
 'english-electric': 'english_electric',
 'english-irish': 'anglo-irish',
 'english-language': 'english_language',
 'english-medium': 'english_medium_education',
 'english-only': 'english-only_movement',
 'english-prime': 'e-prime',
 'english-speaker': 'anglosphere',
 'english-speaking': 'anglosphere',
 'english.aljazeera.net': 'al_jazeera_english',
 'english/anglo-saxons': 'english_people',
 'englishchannel': 'english_channel',
 'englishlanguage': 'english_language',
 'englishmen': 'english_people',
 'englishness': 'culture_of_england',
 'englishwoman': 'english_people',
 'englishwomen': 'english_people',
 'englissh': 'english',
 'englnad': 'england',
 'englsh': 'english',
 'englynion': 'englyn',
 'engobe': 'slipware',
 'engod': 'sapindus',
 'engorged': 'engorgement',
 'engorgements': 'engorgement',
 'engozero': 'lake_engozero',
 'engrams': 'engram',
 'engraulid': 'anchovy',
 'engraulidae': 'anchovy',
 'engraulididae': 'anchovy',
 'engrave': 'engraving',
 'engraved': 'engraving',
 'engraver': 'engraving',
 'engravers': 'engraving',
 'engraves': 'engraving',
 'engravings': 'engraving',
 'engria': 'angria',
 'engrossed': 'penmanship',
 'engsoc': 'engineering_society_of_multimedia_university',
 'engstlen-see': 'engstlensee',
 'engtech': 'engineering_technician',
 'enguerue': 'ankara',
 'enguli': 'waragi',
 'enguru': 'ankara',
 'engyro': 'system_center_operations_manager',
 'enhanced-remade': 'remake',
 'enhancement': 'human_enhancement',
 'enhancesome': 'enhanceosome',
 'enharmonically': 'enharmonic',
 'enharmonics': 'enharmonic',
 'enhasa': 'chrono_trigger',
 'enheduana': 'en-hedu-ana',
 'enheduanna': 'en-hedu-ana',
 'enhl': 'english_national_ice_hockey_league',
 'eni-dunia': 'odessa',
 'eni-kale': 'yeni-kale',
 'enialate': 'my_little_pony',
 'enialation': 'my_little_pony',
 'eniar': 'european_network_for_indigenous_australian_rights',
 'enicocephaloidea': 'enicocephalomorpha',
 'enicurus': 'forktail',
 'enielate': 'my_little_pony',
 'enielation': 'my_little_pony',
 'enif': 'epsilon_pegasi',
 'enig': 'mary_g._enig',
 'enigk': 'jeremy_enigk',
 'enigma': 'enigma_machine',
 'enigmatic': 'enigma',
 'enigmatic:calling': 'enigmatic_:_calling',
 'enigmatology': 'puzzle',
 'enigmosauria': 'oviraptorosauria',
 'enigmosauridae': 'enigmosaurus',
 'enihl': 'english_national_ice_hockey_league',
 'enikale': 'yeni-kale',
 'enikeev': 'yenikeyev',
 'enikel': 'jans_der_enikel',
 'enilchil': 'imilchil',
 'enimem': 'eminem',
 'enin': 'oenin',
 'enindhilyagwa': 'enindhilyagwa_language',
 'enindiljaugwa': 'enindhilyagwa_language',
 'enineftegaz': 'arcticgas',
 'eninnu': 'e-ninnu',
 'enipeas': 'enippeas',
 'enisa': 'european_network_and_information_security_agency',
 'enisala': 'sarichioi',
 'enisei': 'yenisei_river',
 'eniseisk': 'yeniseysk',
 'enisej': 'yenisei_river',
 'enisey': 'yenisei_river',
 'eniseysk': 'yeniseysk',
 'enishi': 'yukishiro_enishi',
 'enit': 'anit',
 'eniwetak': 'ivy_mike',
 'eniwetok': 'enewetak_atoll',
 'enja': 'enja_records',
 'enjalbert': 'henri_enjalbert',
 'enjambement': 'enjambment',
 'enjambements': 'enjambment',
 'enjambent': 'enjambment',
 'enjambments': 'enjambment',
 'enjera': 'injera',
 'enjoin': 'injunction',
 'enjoinder': 'injunction',
 'enjoinders': 'injunction',
 'enjoined': 'injunction',
 'enjoiner': 'injunction',
 'enjoiners': 'injunction',
 'enjoining': 'injunction',
 'enjoinment': 'injunction',
 'enjoinments': 'injunction',
 'enjoins': 'injunction',
 'enjorlas': 'enjolras',
 'enjoyableness': 'pleasure',
 'enjoyengland': 'english_tourism_council',
 'enjoyment': 'happiness',
 'enkai': 'ngai',
 'enkaku-ji': 'engaku-ji',
 'enkarterriak': 'enkarterri',
 'enkeldoorn': 'chivhu',
 'enkephaline': 'enkephalin',
 'enkephalins': 'enkephalin',
 'enkf': 'ensemble_kalman_filter',
 'enkhbayar': 'nambaryn_enkhbayar',
 'enkiddu': 'enkidu',
 'enkil': 'those_who_must_be_kept',
 'enkita': 'enkidu',
 'enkj': 'kjeller_airport',
 'enkolpion': 'engolpion',
 'enkomij': 'enkomi',
 'enkomion': 'encomium',
 'enkurosulidae': 'sulidae',
 'enlaka': 'atid',
 'enlarge': 'enlargement',
 'enlight': 'enlight_software',
 'enlightened': 'enlightenment',
 'enlightenharmreduction': 'enlighten_harm_reduction',
 'enlightment': 'enlightenment',
 'enlish': 'english',
 'enlist': 'military_service',
 'enlisted': 'enlisted_rank',
 'enlistment': 'military_service',
 'enlk': 'leknes_airport',
 'enlon': 'edrophonium',
 'enmascarado': 'wrestling_mask',
 'enmesharra': 'enmesarra',
 'enmessara': 'enmesarra',
 'enmity': 'hatred',
 'enmod': 'environmental_modification_convention',
 'enmu': 'eastern_new_mexico_university',
 'enna-pergusa': 'autodromo_di_pergusa',
 'ennahda': 'islamic_renaissance_movement',
 'enncilitis': 'ileus',
 'ennea-': 'numerical_prefix',
 'enneadecaeteris': 'metonic_cycle',
 'enneagon': 'nonagon',
 'enneakaidecagon': 'enneadecagon',
 'enneas': 'ennead',
 'enneatype': 'enneagram_of_personality',
 'enneberg': 'mareo',
 'enneberg-marebbe': 'mareo',
 'enneberg-mareo-marebbe': 'mareo',
 'enneco': 'inigo',
 'ennedi': 'ennedi_plateau',
 'enneode': 'nonode',
 'ennepe-ruhr': 'ennepe-ruhr-kreis',
 'ennia': 'naevius_sutorius_macro',
 'ennialate': 'my_little_pony',
 'ennialation': 'my_little_pony',
 'enniberg': 'cape_enniberg',
 'ennie': 'ennies',
 'ennim': 'blencow',
 'ennion': 'eric_ennion',
 'enniskean': 'ballineen_and_enniskean',
 'ennisteage': 'inistioge',
 'ennisteoge': 'inistioge',
 'ennistimon': 'ennistymon',
 'ennistioge': 'inistioge',
 'ennoble': 'ennoblement',
 'ennobled': 'ennoblement',
 'ennodius': 'magnus_felix_ennodius',
 'ennomites': 'ennomini',
 'ennomos': 'ennomus',
 'enns': 'european_neural_network_society',
 'ennystimon': 'ennistymon',
 'eno1': 'alpha-enolase',
 'eno2': 'enolase_2',
 'enoble': 'ennoblement',
 'enochians': 'enochian',
 'enoclophobia': 'enochlophobia',
 'enoden': 'enoshima_electric_railway',
 'enodes': 'fiery-browed_myna',
 'enoh': 'eyong_enoh',
 'enoken': 'kenichi_enomoto',
 'enoki': 'enokitake',
 'enokidake': 'enokitake',
 'enolate': 'enol',
 'enolates': 'enol',
 'enolization': 'keto-enol_tautomerism',
 'enologist': 'oenology',
 'enology': 'oenology',
 'enom.com': 'enom',
 'enomine': 'e_nomine',
 'enones': 'enone',
 'enophthalmitis': 'enophthalmia',
 'enophthalmus': 'enophthalmos',
 'enoplometopidae': 'reef_lobster',
 'enoplometopoidea': 'reef_lobster',
 'enoplometopus': 'reef_lobster',
 'enoplosid': 'enoplosus_armatus',
 'enoplosidae': 'enoplosus_armatus',
 'enoplosus': 'enoplosus_armatus',
 'enopthalmus': 'enophthalmos',
 'enoptromancy': 'scrying',
 'enoqavan': 'yenokavan',
 'enorkhes': 'enorches',
 'enormous': 'the_enormous_crocodile',
 'enosh': 'enos',
 'enosichthon': 'poseidon',
 'enotah': 'brasstown_bald',
 'enotarization': 'enotary',
 'enoteche': 'enoteca',
 'enotheque': 'enoteca',
 'enothrea': 'octomeria',
 'enotria': 'calabria',
 'enotty': 'not_a_typewriter',
 'enovation': 'e-novation',
 'enow': 'etalk',
 'enox': 'enox_biopharma',
 'enoxaparin': 'enoxaparin_sodium',
 'enpep': 'glutamyl_aminopeptidase',
 'enphysema': 'emphysema',
 'enphysemia': 'emphysema',
 'enpower': 'pc_club',
 'enpp1': 'ectonucleotide_pyrophosphatase/phosphodiesterase_1',
 'enpp2': 'autotaxin',
 'enpr': 'wikipedia:american_heritage_dictionary_representation',
 'enqa': 'european_association_for_quality_assurance_in_higher_education',
 'enquiry': 'inquiry',
 'enrc': 'eurasian_natural_resources_corporation',
 'enredo': 'samba-enredo',
 'enredos': 'samba-enredo',
 'enrich': 'enrichment',
 'enriched': 'enrichment',
 'enricofermi': 'enrico_fermi',
 'enriquebeltrania': 'enriquebeltrania_crenatifolia',
 'enriques': 'federigo_enriques',
 'enrnq': 'enron',
 'enrogel': 'en-rogel',
 'enroll': 'enrollment',
 'enrolment': 'enrollment',
 'enron/timeline': 'timeline_of_the_enron_scandal',
 'enroncredit': 'enron',
 'enronomics': 'creative_accounting',
 'enroute': 'en_route',
 'enroxil': 'enoxacin',
 'enroy': 'royal_farms',
 'enrp': 'endpoint_handlespace_redundancy_protocol',
 'enryakuji': 'enryaku-ji',
 'enryakuzi': 'enryaku-ji',
 'enryu': 't-52_enryu',
 'ensa': 'entertainments_national_service_association',
 'ensamble': 'ensemble',
 'ensatinas': 'ensatina',
 'enscapulate': 'encapsulation',
 'ensconce': 'settler',
 'ensconced': 'settler',
 'ensconces': 'settler',
 'ensconcing': 'settler',
 'enseam': 'seam_types',
 'enseamed': 'seam_types',
 'enseaming': 'seam_types',
 'enseams': 'seam_types',
 'ensembles': 'ensemble',
 'ensenhamenz': 'ensenhamen',
 'enset': 'ensete',
 'enshagkushana': 'enshakushanna',
 'ensham': 'eynsham',
 'enshin': 'enshin_kaikan',
 'enshrined': 'shrine',
 'ensie': 'eerste_nederlandse_systematisch_ingerichte_encyclopaedie',
 'ensifer': 'spatharios',
 'ensigns': 'ensign',
 'enska': 'english_language',
 'enskied': 'exalt',
 'enskies': 'exalt',
 'ensky': 'exalt',
 'enskyed': 'exalt',
 'enskying': 'exalt',
 'enslavement': 'slavery',
 'enslaving': 'slavery',
 'enslin': 'theodore_enslin',
 'enso-gutzeit': 'stora_enso',
 'ensour': 'abdullah_ensour',
 'ensslin': 'gudrun_ensslin',
 'enstroem': 'enstrom',
 'ensuhkeshdanna': 'aratta',
 'ensuite': 'bathroom',
 'ensukeshdanna': 'aratta',
 'ensulizole': 'phenylbenzimidazole_sulfonic_acid',
 'ensyme': 'enzyme',
 'ent-': 'epimer',
 'ent4': 'slc29a4',
 'entabeni': 'entabeni_game_reserve',
 'entablatures': 'entablature',
 'entactogen': 'empathogen-entactogen',
 'entactogenic': 'empathogen-entactogen',
 'entactogens': 'empathogen-entactogen',
 'entafada': 'intifada',
 'entail': 'fee_tail',
 'entailed': 'fee_tail',
 'entails': 'entailment',
 'entamebiasis': 'entamoebiasis',
 'entamoebae': 'entamoeba',
 'entamoebid': 'archamoebae',
 'entamoebida': 'archamoebae',
 'entamoebids': 'archamoebae',
 'entamology': 'entomology',
 'entangled': 'quantum_entanglement',
 'entantomer': 'enantiomer',
 'entatic': 'entatic_state',
 'entcs': 'electronic_notes_in_theoretical_computer_science',
 'ente': 'lippisch_ente',
 'entek': 'rockwell_automation',
 'enteka': 'makedonikos_antikristos',
 'entelecheia': 'entelechy',
 'entelev': 'cancell',
 'entelexeia': 'entelechy',
 'entelodontidae': 'entelodont',
 'enten-eller': 'either/or',
 'entenox': 'nitrous_oxide_and_oxygen',
 'ententanz': 'chicken_dance',
 'entepreneur': 'entrepreneur',
 'enteramine': 'serotonin',
 'enterasys': 'enterasys_networks',
 'entercom': 'entercom_communications',
 'entered': 'enter',
 'entereg': 'alvimopan',
 'enterepneusta': 'acorn_worm',
 'enteric-coated': 'enteric_coating',
 'entering': 'checked_tone',
 'enterism': 'entryism',
 'enterobacteria': 'enterobacteriaceae',
 'enterobacteriales': 'enterobacteriaceae',
 'enterobius': 'pinworm',
 'enterochelin': 'enterobactin',
 'enterochromaffin': 'enterochromaffin_cell',
 'enterochromis': 'haplochromis',
 'enterococci': 'enterococcus',
 'enterocoelic': 'enterocoely',
 'enterocoelomate': 'enterocoely',
 'enterocoelomates': 'enterocoely',
 'enterocoelous': 'enterocoely',
 'enteroctopus': 'giant_octopus',
 'enterocytes': 'enterocyte',
 'enteroglucagons': 'enteroglucagon',
 'enterohepatic': 'enterohepatic_circulation',
 'enterokinase': 'enteropeptidase',
 'enteromorpha': 'enteromorpha_intestinalis',
 'enteron': 'human_gastrointestinal_tract',
 'enteropathic': 'enteropathy',
 'enteropathica': 'acrodermatitis_enteropathica',
 'enteropneust': 'acorn_worm',
 'enteropneusta': 'acorn_worm',
 'enteroptosis': 'visceroptosis',
 'enterotoxic': 'enterotoxin',
 'enterotoxins': 'enterotoxin',
 'enterovioform': 'clioquinol',
 'enteroviral': 'enterovirus',
 'enteroviruses': 'enterovirus',
 'enterozoorum': 'karl_rudolphi',
 'enterprise-record': 'chico_enterprise-record',
 'enterprises': 'enterprise',
 'enterprising': 'enterprise',
 'enterprize': 'enterprise',
 'enterra': 'enterra_vipre',
 'entertable': 'philips_entertaible',
 'entertaible': 'philips_entertaible',
 'entertain': 'entertainment',
 'entertained': 'entertainment',
 'entertainedly': 'entertainment',
 'entertainedness': 'entertainment',
 'entertainer': 'entertainment',
 'entertainers': 'entertainment',
 'entertaining': 'entertainment',
 'entertainingly': 'entertainment',
 'entertainment-education': 'edutainment',
 'entertainments': 'entertainment',
 'entertainmentweekly': 'entertainment_weekly',
 'entertains': 'entertainment',
 'entfeoff': 'fiefdom',
 'entgegen': 'cis-trans_isomerism',
 'enth': 'enth_domain',
 'entheobotanical': 'entheogen',
 'entheogenic': 'entheogen',
 'entheogens': 'entheogen',
 'entheses': 'enthesis',
 'enthesopathies': 'enthesopathy',
 'enthesophyte': 'osteophyte',
 'entheta': 'enturbulation',
 'enthiram': 'endhiran',
 'enthiran': 'endhiran',
 'enthnomedical': 'ethnomedicine',
 'enthomethodology': 'ethnomethodology',
 'enthousiasmos': 'enthusiasm',
 'enthropy': 'entropy',
 'enthu': 'enthusiasm',
 'enthuse': 'enthusiasm',
 'enthuses': 'enthusiasm',
 'enthusia': 'enthusia_professional_racing',
 'enthusiasms': 'enthusiasm',
 'enthusiast': 'enthusiasm',
 'enthusiastic': 'enthusiasm',
 'enthusiastical': 'enthusiasm',
 'enthusiastically': 'enthusiasm',
 'enthusiasts': 'enthusiasm',
 'enthusing': 'enthusiasm',
 'entier': 'floor_and_ceiling_functions',
 'entifadah': 'intifada',
 'entisols': 'entisol',
 'entitative': 'entity',
 'entities': 'entity',
 'entitlements': 'entitlement',
 'entity-relationship': 'entity-relationship_model',
 'entlebucher': 'entlebucher_mountain_dog',
 'entmoot': 'ent',
 'entmoots': 'ent',
 'entnazifizierung': 'denazification',
 'ento': 'non-si_unit_prefixes',
 'entocort': 'budesonide',
 'entodacrya': 'hystricomorpha',
 'entoderm': 'endoderm',
 'entognathous': 'entognatha',
 'entomb': 'nuclear_entombment',
 'entombment': 'entombment_of_christ',
 'entomofauna': 'insect',
 'entomogamy': 'entomophily',
 'entomological': 'entomology',
 'entomologist': 'entomology',
 'entomologists': 'entomology',
 'entomophagous': 'entomophagy',
 'entomophilous': 'entomophily',
 'entomophobias': 'entomophobia',
 'entomophobic': 'entomophobia',
 'entomophthora': 'entomophthorales',
 'entomophthoromycosis': 'entomophthoramycosis',
 'entomoplasmataceae': 'entomoplasmatales',
 'entomorph': 'entomorph:_plague_of_the_darkfall',
 'entomyzon': 'blue-faced_honeyeater',
 'entonox': 'nitrous_oxide_and_oxygen',
 'entoproct': 'entoprocta',
 'entoprocts': 'entoprocta',
 'entoptic': 'entoptic_phenomenon',
 'entorhinal': 'entorhinal_cortex',
 'entoto': 'mount_entoto',
 'entournerein': 'syrah',
 'entrada': 'entrada_sandstone',
 'entrail': 'human_gastrointestinal_tract',
 'entrails': 'human_gastrointestinal_tract',
 'entrain': 'entrainment',
 'entrained': 'entrainment',
 'entrainer': 'entrainment',
 'entrainers': 'entrainment',
 'entraining': 'entrainment',
 'entrainments': 'entrainment',
 'entrains': 'entrainment',
 'entraline': 'creature_labs',
 'entrana': 'runescape',
 'entrancing': 'entrance',
 'entrap': 'entrapment',
 'entrapaneur': 'entrepreneur',
 'entrapanier': 'entrepreneur',
 'entrapanuer': 'entrepreneur',
 'entrappanuer': 'entrepreneur',
 'entrapping': 'entrapment',
 'entrappment': 'entrapment',
 'entravision': 'entravision_communications',
 'entre-campos': 'entrecampos',
 'entre-douro-e-minho': 'entre_douro_e_minho',
 'entre-minho-e-douro': 'entre_douro_e_minho',
 'entrechat': 'glossary_of_ballet',
 'entree': 'european_network_for_training_and_research_in_electrical_engineering',
 'entreeism': 'entryism',
 'entrega': 'rockies_express_pipeline',
 'entrekin': 'morgan_entrekin',
 'entremets': 'entremet',
 'entrench': 'trench',
 'entrenched': 'entrenchment',
 'entrepaneur': 'entrepreneur',
 'entrepanier': 'entrepreneur',
 'entrepanuer': 'entrepreneur',
 'entrepeneur': 'entrepreneur',
 'entrepreneuer': 'entrepreneur',
 'entrepreneur.com': 'entrepreneur_magazine',
 'entrepreneurial': 'entrepreneur',
 'entrepreneurialism': 'entrepreneur',
 'entrepreneuring': 'entrepreneurship',
 'entrepreneurs': 'entrepreneur',
 'entrepreneurship': 'entrepreneur',
 'entrepreneuse': 'entrepreneur',
 'entreprenuer': 'entrepreneur',
 'entreprise': 'french_frigate_entreprise',
 'entreri': 'artemis_entreri',
 'entreunpreneur': 'entrepreneur',
 'entreupreneur': 'entrepreneur',
 'entrina': 'indri',
 'entripaneur': 'entrepreneur',
 'entripanur': 'entrepreneur',
 'entrism': 'entryism',
 'entrist': 'entryism',
 'entrocul': 'bitpim',
 'entroducing': 'endtroducing.....',
 'entroducing.....': 'endtroducing.....',
 'entrope': 'entropa',
 'entropic': 'entropy',
 'entropical': 'entropy',
 'entropically': 'entropy',
 'entropies': 'entropy',
 'entry': 'entrance',
 'entry-level': 'entry_level',
 'entry-squeeze': 'entry_squeeze',
 'entryist': 'entryism',
 'entryists': 'entryism',
 'entryphone': 'intercom',
 'ents': 'ent',
 'entsch': 'warren_entsch',
 'entscheidung': 'entscheidungsproblem',
 'entumbane': 'bulawayo',
 'entusiasm': 'enthusiasm',
 'entymologist': 'entomology',
 'entymology': 'entomology',
 'entyre': 'etnyre',
 'enueg': 'enuig',
 'enui': 'ennui',
 'enulose': 'lactulose',
 'enum': 'telephone_number_mapping',
 'enumbers': 'e_number',
 'enumerable': 'enumeration',
 'enumerate': 'enumeration',
 'enumerations': 'enumeration',
 'enumerative': 'enumeration',
 'enur': 'rune_rk',
 'enuretic': 'bedwetting',
 'enus': 'anton_enus',
 'enut': 'olnut',
 'envacar': 'caduet',
 'envaultion': 'envaulting',
 'envdte': 'dte80',
 'envelop': 'flanking_maneuver',
 'envelopes': 'envelope',
 'envelopment': 'envelope',
 'envia': 'envia_garciai',
 'enviable': 'envy',
 'enviably': 'envy',
 'envied': 'envy',
 'envier': 'envy',
 'enviers': 'envy',
 'envies': 'envy',
 'envinyatar': 'aragorn',
 'envious': 'envy',
 'enviously': 'envy',
 'enviousness': 'envy',
 'envirnmentalism': 'environmentalism',
 'enviro200': 'alexander_dennis_enviro200_dart',
 'enviro300': 'alexander_dennis_enviro300',
 'enviro400': 'alexander_dennis_enviro400',
 'enviro500': 'alexander_dennis_enviro500',
 'envirocare': 'energysolutions',
 'envirofit': 'envirofit_international',
 'enviroment': 'environment',
 'enviromentalism': 'environmentalism',
 'environics': 'michael_john_adams',
 'environmental': 'environment',
 'environmental-art': 'environmental_art',
 'environmentalisms': 'environmentalism',
 'environmentalistic': 'environmentalism',
 'environmentalistical': 'environmentalism',
 'environmentalistically': 'environmentalism',
 'environmentalists': 'environmentalism',
 'environmentally': 'environment',
 'environmentally-friendly': 'environmentally_friendly',
 'environmentology': 'environmental_science',
 'environments': 'environment',
 'environnement': 'environment',
 'environplus': 'jaws_unleashed',
 'enviroporn': 'the_colbert_report',
 'envirosecurity': 'environmental_security',
 'envirosuit': 'star_wars:_knights_of_the_old_republic',
 'envirowindows': 'european_environment_agency',
 'envirsat': 'envisat',
 'envy/jesu': 'envy_/_jesu',
 'envyfree': 'envy-free',
 'envying': 'envy',
 'enwiki': 'english_wikipedia',
 'enworld': 'en_world',
 'enwp': 'english_wikipedia',
 'enyalia': 'xanthika',
 'enyalios': 'enyalius',
 'enyalos': 'ares',
 'enyzme': 'enzyme',
 'enzai': 'enzai:_falsely_accused',
 'enzb': 'early_new_zealand_books',
 'enzed': 'new_zealand',
 'enzeli': 'bandar-e_anzali',
 'enzi': 'mike_enzi',
 'enzology': 'split_enz',
 'enztalbahn': 'enz_valley_railway',
 'enzymatic': 'enzyme',
 'enzymatically': 'enzyme',
 'enzymes': 'enzyme',
 'enzymic': 'enzyme',
 'enzymology': 'enzyme',
 'enzymopathy': 'inborn_error_of_metabolism'}
        