
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_eo = {'eo-1': 'earth_observing-1',
 'eo-3': 'earth_observing-3',
 'eo-navian': 'eonavian',
 'eo-wu-dong': 'eoudong',
 'eo.wikipedia.org': 'esperanto_wikipedia',
 'eo11110': 'executive_order_11110',
 'eoanthropus': 'piltdown_man',
 'eoarchaean': 'eoarchean',
 'eoat': 'end_effector',
 'eoaves': 'palaeognathae',
 'eoazdarcho': 'eoazhdarcho',
 'eobactrites': 'bactroceras',
 'eobalaenoptera': 'eobalaenoptera_harrisoni',
 'eobr': 'electronic_on-board_recorder',
 'eocc': 'employee_ownership',
 'eocenosuchus': 'diplocynodon',
 'eoceratops': 'chasmosaurus',
 'eochai': 'eochaid',
 'eochaid-ollathair': 'the_dagda',
 'eochaidh': 'eochaid',
 'eochdar': 'iochdar',
 'eocho': 'eochaid',
 'eochu': 'eochaid',
 'eochy': 'eochaid',
 'eocrinoid': 'eocrinoidea',
 'eoct': 'end_of_course_test',
 'eocyta': 'crenarchaeota',
 'eocyte': 'crenarchaeota',
 'eocytes': 'crenarchaeota',
 'eodicynodontidae': 'eodicynodon',
 'eodm': 'eagles_of_death_metal',
 'eoeae': 'catalogue_of_women',
 'eoetvoes': 'eotvos',
 'eofdm': 'eagles_of_death_metal',
 'eoferwic': 'york',
 'eogk': 'etoile_olympique_de_la_goulette_et_kram',
 'eoglaucomys': 'kashmir_flying_squirrel',
 'eohadrosaurus': 'eolambia',
 'eohippus': 'hyracotherium',
 'eohr': 'egyptian_organisation_for_human_rights',
 'eoiae': 'catalogue_of_women',
 'eoiai': 'catalogue_of_women',
 'eoippus': 'hyracotherium',
 'eoir': 'executive_office_for_immigration_review',
 'eojbhl': 'eastern_ontario_junior_hockey_league',
 'eojchl': 'eastern_ontario_junior_c_hockey_league',
 'eojhl': 'eastern_ontario_junior_hockey_league',
 'eoka-b': 'eoka_b',
 'eol.org': 'encyclopedia_of_life',
 'eolian': 'aeolian',
 'eolic': 'wind',
 'eolie': 'aeolian_islands',
 'eolios': 'aeolus',
 'eoliphone': 'wind_machine',
 'eolipile': 'aeolipile',
 'eolis': 'aeolis',
 'eolius': 'aeolus',
 'eolocompressor': 'compressed-air_energy_storage',
 'eolophus': 'galah',
 'eolopile': 'aeolipile',
 'eolosaurus': 'aeolosaurus',
 'eolss': 'encyclopedia_of_life_support_systems',
 'eolus': 'aeolus',
 'eomaer': 'eomer',
 'eomatucana': 'matucana',
 'eomuk': 'kamaboko',
 'eomyoidea': 'eomyidae',
 'eon.uk': 'e.on_uk',
 'eonaviego': 'eonavian',
 'eonecrophorus': 'eonecrophorus_tenuicornis',
 'eonmun': 'hangul',
 'eons': 'eon',
 'eooxml': 'office_open_xml',
 'eopdh': 'ethernet_over_pdh',
 'eopharyngia': 'trichozoa',
 'eophyllium': 'eophyllium_messelensis',
 'eopl': 'essentials_of_programming_languages',
 'eoplast': 'plastid',
 'eoppa': 'egbert_of_wessex',
 'eopsaltriidae': 'petroicidae',
 'eorcenberht': 'eorcenberht_of_kent',
 'eorcenwald': 'erkenwald',
 'eordaea': 'eordea',
 'eordaei': 'eordea',
 'eordaia': 'eordea',
 'eordi': 'eordea',
 'eored': 'rohan',
 'eoreum': 'jultagi',
 'eorling': 'rohan',
 'eorlingas': 'rohirrim',
 'eormanric': 'ermanaric',
 'eormenhild': 'ermenilda_of_ely',
 'eormenric': 'eormenric_of_kent',
 'eortyx': 'ludiortyx',
 'eos-1ds': 'canon_eos-1ds',
 'eos-1n': 'canon_eos-1n',
 'eos-5': 'canon_eos_5d_mark_ii',
 'eos-7': 'canon_eos_7d',
 'eos100': 'canon_eos_100',
 'eos300d': 'canon_eos_300d',
 'eosapians': 'darwin_iv',
 'eosapien': 'darwin_iv',
 'eosapiens': 'darwin_iv',
 'eosat': 'earth_observation_satellite',
 'eosdh': 'ethernet_over_sdh',
 'eoshl': 'eastern_ontario_senior_hockey_league',
 'eosimiids': 'eosimiidae',
 'eosinophil': 'eosinophil_granulocyte',
 'eosinophilia-myalgia': 'eosinophilia-myalgia_syndrome',
 'eosinophils': 'eosinophil_granulocyte',
 'eospermatopteris': 'wattieza',
 'eosphoros': 'hesperus',
 'eosphorus': 'hesperus',
 'eosterwine': 'easterwine',
 'eostremonat': 'germanic_calendar',
 'eostv': 'etostv',
 'eotaxin-3': 'ccl26',
 'eotechnic': 'technics_and_civilization',
 'eotitanosuchia': 'biarmosuchia',
 'eotn': 'guild_wars:_eye_of_the_north',
 'eotrogulus': 'eotrogulidae',
 'eots': 'enemy_of_the_state',
 'eott': 'eye_of_the_tiger',
 'eotw': 'the_eye_of_the_world',
 'eouro': 'euro',
 'eouyadam': 'eou_yadam',
 'eovist': 'gadoxetic_acid',
 'eowa': 'eowa_of_mercia',
 'eows-612': 'eows',
 'eozapus': 'chinese_jumping_mouse',
 'eozoic': 'precambrian',
 'eozoon': 'eozoon_canadense'}
        