
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_ep = {'ep-09': 'pkp_class_ep09',
 'ep-3': 'lockheed_ep-3',
 'ep-3e': 'lockheed_ep-3',
 'ep-cpg': 'caspian_airlines_flight_7908',
 'ep02': 'pkp_class_ep02',
 'ep03': 'pkp_class_ep03',
 'ep05': 'pkp_class_ep05',
 'ep07': 'pkp_class_ep07',
 'ep08': 'pkp_class_ep08',
 'ep09': 'pkp_class_ep09',
 'ep80579': 'tolapai',
 'epa.gov': 'united_states_environmental_protection_agency',
 'epabx': 'private_branch_exchange',
 'epacridaceae': 'ericaceae',
 'epact92': 'energy_policy_act_of_1992',
 'epactius': 'epactaeus',
 'epacts': 'epact',
 'epafus': 'epaphus',
 'epagoge': 'syllogism',
 'epagomenal': 'intercalation',
 'epagomenes': 'sansculottides',
 'epainetos': 'epaenetus',
 'epaktaios': 'epactaeus',
 'epaktios': 'epactaeus',
 'epal': 'enterprise_privacy_authorization_language',
 'epam': 'epam_systems',
 'epameinondas': 'epaminondas',
 'epamsystems': 'epam_systems',
 'epanadiplosis': 'epanalepsis',
 'epanaphora': 'anaphora',
 'epanastrophe': 'anadiplosis',
 'epane': 'epona',
 'epanochorio': 'epanochori',
 'epanochorion': 'epanochori',
 'epanohori': 'epanochori',
 'epanohorio': 'epanochori',
 'epanokameloukion': 'epanokamelavkion',
 'epanokhori': 'epanochori',
 'epanokhorio': 'epanochori',
 'epanokhorion': 'epanochori',
 'epantherias': 'epanterias',
 'epanutin': 'phenytoin',
 'epaper': 'electronic_paper',
 'epaphos': 'epaphus',
 'eparch': 'eparchy',
 'eparchies': 'eparchy',
 'eparticipation': 'e-participation',
 'epass': 'orlando-orange_county_expressway_authority',
 'epassport': 'biometric_passport',
 'epatients': 'e-patient',
 'epaulet': 'epaulette',
 'epaulets': 'epaulette',
 'epaulettes': 'epaulette',
 'epaullette': 'epaulette',
 'epax': 'ambassadors_group',
 'epaxial': 'hypaxial',
 'epazote': 'dysphania_ambrosioides',
 'epb3': 'band_3',
 'epb41': 'band_4.1',
 'epb42': 'protein_4.2',
 'epbc': 'environment_protection_and_biodiversity_conservation_act_1999',
 'epbd': 'directive_on_the_energy_performance_of_buildings',
 'epbll': 'national_lacrosse_league',
 'epbm': 'britannia_metal',
 'epc2000': 'epc_2000',
 'epca': 'european_petrochemical_association',
 'epca-2': 'early_prostate_cancer_antigen-2',
 'epcdic': 'extended_binary_coded_decimal_interchange_code',
 'epci': 'pci_express',
 'epcis': 'epcglobal',
 'epcor': 'epcor_utilities_incorporated',
 'epcra': 'emergency_planning_and_community_right-to-know_act',
 'epcrka': 'emergency_planning_and_community_right-to-know_act',
 'epcrtka': 'emergency_planning_and_community_right-to-know_act',
 'epcts': 'epipactis',
 'epda': 'embedded_pushdown_automaton',
 'epdc': 'district_of_columbia_public_schools',
 'epdm': 'epdm_rubber',
 'epdn': 'douglas_netter',
 'epeat': 'green_computing',
 'epectitus': 'epictetus',
 'epedanoidea': 'epedanidae',
 'epedimiologist': 'epidemiology',
 'epeeist': 'fencing',
 'epehebe': 'ephebe',
 'epehebophilia': 'ephebophilia',
 'epeios': 'epeius',
 'epeira': 'araneus',
 'epeiros': 'epirus',
 'ependymal': 'ependyma',
 'ependyme': 'ependyma',
 'ependymoblastoma': 'primitive_neuroectodermal_tumor',
 'ependyoma': 'ependymoma',
 'epenephrine': 'epinephrine',
 'epenthetic': 'epenthesis',
 'epenyoma': 'ependymoma',
 'epepophilia': 'ephebophilia',
 'eperatos': 'eperatus',
 'eperitus': 'odysseus',
 'epermenioidea': 'epermeniidae',
 'eperopolis': 'ecumenopolis',
 'epershand': 'ampersand',
 'epet': 'earthquake_simulation',
 'epetition': 'internet_petition',
 'epeus': 'epeius',
 'epfb': 'epping_forest_pipe_band',
 'epfcg': 'explosively_pumped_flux_compression_generator',
 'epfx': 'electro_physiological_feedback_xrroid',
 'epgm': 'scatsta_airport',
 'epgn': 'epigen',
 'epguides.com': 'epguides',
 'epgy': 'education_program_for_gifted_youth',
 'eph.': 'epistle_to_the_ephesians',
 'epha1': 'eph_receptor_a1',
 'epha2': 'eph_receptor_a2',
 'epha4': 'eph_receptor_a4',
 'ephadrine': 'ephedrine',
 'ephaptis': 'chlamys',
 'ephasians': 'epistle_to_the_ephesians',
 'ephb1': 'eph_receptor_b1',
 'ephb2': 'eph_receptor_b2',
 'ephb4': 'eph_receptor_b4',
 'ephc': 'eastern_pacific_hurricane_center',
 'ephebeum': 'glossary_of_architecture',
 'ephebi': 'ephebos',
 'ephebia': 'ephebos',
 'ephebiatrics': 'adolescent_medicine',
 'ephebiphobia': 'fear_of_youth',
 'ephebiphobic': 'fear_of_youth',
 'epheboi': 'ephebos',
 'ephebophile': 'ephebophilia',
 'ephebophobia': 'fear_of_youth',
 'ephebosexuality': 'ephebophilia',
 'ephebus': 'ephebos',
 'ephedrin': 'ephedrine',
 'ephedrone': 'methcathinone',
 'ephelides': 'freckle',
 'ephelis': 'freckle',
 'ephemeralisation': 'ephemeralization',
 'ephemeralities': 'ephemeral',
 'ephemerality': 'ephemeral',
 'ephemeralize': 'ephemeralization',
 'ephemeralized': 'ephemeralization',
 'ephemeralizes': 'ephemeralization',
 'ephemeralizing': 'ephemeralization',
 'ephemerally': 'ephemeral',
 'ephemerantha': 'flickingeria',
 'ephemeredes': 'ephemeris',
 'ephemerides': 'ephemeris',
 'ephemerids': 'mayfly',
 'ephemeroptera': 'mayfly',
 'ephemeropteran': 'mayfly',
 'ephemeropteroidea': 'mayfly',
 'ephemeros': 'ephemeris',
 'ephemoral': 'ephemeral',
 'ephepophilia': 'ephebophilia',
 'ephesiaca': 'ephesian_tale',
 'ephesian': 'ephesus',
 'ephesians': 'epistle_to_the_ephesians',
 'ephesos': 'ephesus',
 'ephesu': 'ephesus',
 'ephialtis': 'aloadae',
 'ephidrine': 'ephedrine',
 'ephilanthropy': 'philanthropy',
 'ephiphanes': 'epiphanes',
 'ephiphany': 'epiphany',
 'ephippid': 'ephippidae',
 'ephippium': 'bulbophyllum',
 'ephippos': 'ephippus',
 'ephl': 'eastern_professional_hockey_league',
 'ephoenosaurus': 'machimosaurus',
 'ephorae': 'ephor',
 'ephorate': 'ephor',
 'ephores': 'ephor',
 'ephori': 'ephor',
 'ephoros': 'ephorus',
 'ephors': 'ephor',
 'ephphatha': 'aramaic_of_jesus',
 'ephraem': 'ephrem_the_syrian',
 'ephraimite': 'tribe_of_ephraim',
 'ephraimites': 'tribe_of_ephraim',
 'ephratah': 'ephrath',
 'ephrathite': 'ephrath',
 'ephrathites': 'tribe_of_ephraim',
 'ephrayim': 'ephraim',
 'ephree': 'apries',
 'ephrin': 'eph_receptor',
 'ephrin-a1': 'ephrin_a1',
 'ephrin-a2': 'efna2',
 'ephrin-a3': 'efna3',
 'ephrins': 'eph_receptor',
 'ephrym': 'ephraim',
 'ephtakomi': 'eptakomi',
 'ephtanese': 'ionian_islands',
 'ephthalite': 'hephthalite',
 'ephthalites': 'hephthalite',
 'ephydriad': 'nymph',
 'ephyrac': 'ephyra',
 'ephyre': 'corinth',
 'ephyroi': 'thesprotians',
 'ephysema': 'emphysema',
 'epi-culture': 'tom_thurlow',
 'epi-information': 'european_patent_institute',
 'epi-palaeolithic': 'epipaleolithic',
 'epi-paleolithic': 'epipaleolithic',
 'epi-pen': 'epinephrine_autoinjector',
 'epi-pens': 'epinephrine_autoinjector',
 'epia-p700': 'pico-itx',
 'epialtes': 'ephialtes_of_trachis',
 'epibaterion': 'landing_operation',
 'epibiosis': 'biofouling',
 'epibole': 'acme_zone',
 'epiboly': 'gastrulation',
 'epicalia': 'catonephele',
 'epicampodon': 'ankistrodon',
 'epicanthus': 'epicanthic_fold',
 'epicard': 'epicardium',
 'epicardia': 'epicardial',
 'epicaricacy': 'schadenfreude',
 'epicarp': 'fruit_anatomy',
 'epicasta': 'epicaste',
 'epicatechin': 'catechin',
 'epicatechins': 'catechin',
 'epicene': 'epicenity',
 'epicenism': 'epicenity',
 'epicenterd': 'epicenter',
 'epicentre': 'epicenter',
 'epichaerecacia': 'schadenfreude',
 'epicharmos': 'epicharmus_of_kos',
 'epicharmus': 'epicharmus_of_kos',
 'epichlorhydrin': 'epichlorohydrin',
 'epicladium': 'epidendrum',
 'epicnemidii': 'opuntian_locris',
 'epicondyles': 'epicondyle',
 'epicontinental': 'epeiric_sea',
 'epicopacy': 'bishop',
 'epicranius': 'occipitofrontalis_muscle',
 'epicranthes': 'bulbophyllum',
 'epicrianthes': 'bulbophyllum',
 'epicrionops': 'rhinatrematidae',
 'epictatus': 'epictetus',
 'epictectus': 'epictetus',
 'epictia': 'leptotyphlops',
 'epicurean': 'epicureanism',
 'epicureanist': 'epicureanism',
 'epicureanists': 'epicureanism',
 'epicureans': 'epicureanism',
 'epicures': 'epicurus',
 'epicureus': 'epicurus',
 'epicurian': 'epicureanism',
 'epicurianism': 'epicureanism',
 'epicurians': 'epicureanism',
 'epicurius': 'epicurus',
 'epicuros': 'epicurus',
 'epicycle': 'deferent_and_epicycle',
 'epicycles': 'deferent_and_epicycle',
 'epicyclic': 'epicyclic_gearing',
 'epicynodontia': 'cynodont',
 'epicyte': 'biolex',
 'epidalea': 'natterjack_toad',
 'epidanthus': 'epidendrum',
 'epidaurian': 'epidaurus',
 'epidauros': 'epidaurus',
 'epidavros': 'epidaurus',
 'epideixis': 'epideictic',
 'epidemeology': 'epidemiology',
 'epidemica': 'nephropathia_epidemica',
 'epidemics': 'epidemic',
 'epidemiolgy': 'epidemiology',
 'epidemiologic': 'epidemiology',
 'epidemiological': 'epidemiology',
 'epidemiologist': 'epidemiology',
 'epidemiologists': 'epidemiology',
 'epidemology': 'epidemiology',
 'epidemy': 'epidemic',
 'epidendroidae': 'orchidaceae',
 'epidendroides': 'myrmecodia',
 'epidendropsis': 'epidendrum',
 'epideral': 'epidural',
 'epidermal': 'epidermis',
 'epidermophytosis': 'dermatophytosis',
 'epiderral': 'epidural',
 'epidiascope': 'opaque_projector',
 'epididimis': 'epididymis',
 'epididimys': 'epididymis',
 'epididyme': 'epididymis',
 'epididymides': 'epididymis',
 'epididymo-orchitis': 'epididymitis',
 'epididymus': 'epididymis',
 'epididymys': 'epididymis',
 'epididymytis': 'epididymitis',
 'epidiorite': 'amphibolite',
 'epidotite': 'amphibolite',
 'epidydimis': 'epididymis',
 'epidymal': 'epididymis',
 'epifanio': 'susa_y_epifanio',
 'epifaunal': 'fauna',
 'epifibatide': 'eptifibatide',
 'epifluorescence': 'fluorescence_microscope',
 'epifoam': 'cortisol',
 'epigallocatechin': 'gallocatechol',
 'epigallocatechin-3-gallate': 'epigallocatechin_gallate',
 'epigastric': 'epigastrium',
 'epigaulus': 'horned_gopher',
 'epigea': 'erebia',
 'epigean': 'epigeal',
 'epigeius': 'autochthon',
 'epigene': 'epigenetics',
 'epigenetic': 'epigenetics',
 'epigenome': 'epigenetics',
 'epigeous': 'epigeal',
 'epiglotis': 'epiglottis',
 'epiglottal': 'epiglottal_consonant',
 'epiglotto-pharyngeal': 'epiglotto-pharyngeal_consonant',
 'epiglottopharyngeal': 'epiglotto-pharyngeal_consonant',
 'epigonid': 'deepwater_cardinalfish',
 'epigonidae': 'deepwater_cardinalfish',
 'epigonoi': 'epigoni',
 'epigonos': 'karl_adolph_gjellerup',
 'epigrammatic': 'epigram',
 'epigrammatically': 'epigram',
 'epigrammatist': 'epigram',
 'epigrams': 'epigram',
 'epigrapher': 'epigraphy',
 'epigraphers': 'epigraphy',
 'epigraphic': 'epigraphy',
 'epigraphical': 'epigraphy',
 'epigraphist': 'epigraphy',
 'epigynium': 'epigynum',
 'epihipparchos': 'epihipparch',
 'epihl': 'english_premier_ice_hockey_league',
 'epikairekakia': 'schadenfreude',
 'epikaste': 'jocasta',
 'epikho': 'epicho',
 'epikles': 'epicles',
 'epiklesis': 'epiclesis',
 'epikouros': 'epicurus',
 'epikur': 'epicurus',
 'epikuro': 'epicurus',
 'epikuros': 'epicurus',
 'epil': 'insl4',
 'epilady': 'epilator',
 'epilation': 'hair_removal',
 'epilayer': 'epitaxy',
 'epilep': 'epilepsy',
 'epilepsia': 'epilepsy',
 'epilepsic': 'epilepsy',
 'epilepsies': 'epilepsy',
 'epileptic': 'epilepsy',
 'epileptics': 'epilepsy',
 'epileptiform': 'epilepsy',
 'epileptogenic': 'epilepsy',
 'epilim': 'sodium_valproate',
 'epillepsy': 'epilepsy',
 'epilog': 'epilogue',
 'epiloia': 'tuberous_sclerosis',
 'epilukos': 'epilycus',
 'epilum': 'dark_field_microscopy',
 'epimandylion': 'apostolnik',
 'epimanes': 'antiochus_iv_epiphanes',
 'epimanondas': 'epaminondas',
 'epimeliades': 'epimeliad',
 'epimeliads': 'epimeliad',
 'epimerase': 'epimerase_and_racemase',
 'epimerisation': 'epimer',
 'epimerization': 'epimer',
 'epimerize': 'epimer',
 'epimerizes': 'epimer',
 'epimetheos': 'epimetheus',
 'epimorphic': 'epimorphism',
 'epimutation': 'epigenetics',
 'epimysia': 'epimysium',
 'epinaos': 'glossary_of_architecture',
 'epinephelinae': 'grouper',
 'epinepherin': 'epinephrine',
 'epinepherine': 'epinephrine',
 'epinephrin': 'epinephrine',
 'epinicia': 'epinikion',
 'epinicion': 'epinikion',
 'epinikia': 'epinikion',
 'epinikos': 'epinicus',
 'epinine': 'deoxyepinephrine',
 'epinion': 'epinions',
 'epinions.com': 'epinions',
 'epinostrun': 'propodeum',
 'epiona': 'epione',
 'epipalaeolithic': 'epipaleolithic',
 'epipe': 'errno.h',
 'epipelagic': 'pelagic_zone',
 'epipen': 'epinephrine_autoinjector',
 'epipens': 'epinephrine_autoinjector',
 'epipetal': 'stamen',
 'epiphanies': 'epiphany',
 'epiphenomena': 'epiphenomenon',
 'epiphenomenal': 'epiphenomenon',
 'epiphenomenalist': 'epiphenomenalism',
 'epiphoria': 'tears',
 'epiphyllanthus': 'schlumbergera',
 'epiphyllopsis': 'rhipsalis',
 'epiphyseal': 'epiphyseal_plate',
 'epiphyses': 'epiphysis',
 'epiphysial': 'epiphyseal_plate',
 'epiphytes': 'epiphyte',
 'epiphytic': 'epiphyte',
 'epiphytism': 'epiphyte',
 'epiploic': 'greater_omentum',
 'epiplooen': 'greater_omentum',
 'epiploon': 'greater_omentum',
 'epipo': 'zango',
 'epipodius': 'epipodius_and_alexander',
 'epipogon': 'epipogium',
 'epipolar': 'epipolar_geometry',
 'epiratos': 'eperatus',
 'epirb': 'distress_radiobeacon',
 'epiri': 'epirus',
 'epiros': 'epirus',
 'epirotic': 'epirus',
 'epirotiki': 'epirotiki_line',
 'episcleritis': 'scleritis',
 'episcop': 'bishop',
 'episcopacy': 'episcopal_polity',
 'episcopalean': 'episcopal_church',
 'episcopaleans': 'episcopal_church',
 'episcopalian': 'episcopal_church',
 'episcopalianism': 'episcopal_church',
 'episcopalians': 'episcopal_church',
 'episcopalism': 'episcopal_church',
 'episcopally': 'historical_episcopate',
 'episcopals': 'anglicanism',
 'episcopate': 'historical_episcopate',
 'episcopates': 'historical_episcopate',
 'episcope': 'opaque_projector',
 'episcoposaurus': 'typothorax',
 'episcopy': 'episcopal_polity',
 'episd': 'el_paso_independent_school_district',
 'episemon': 'sampi',
 'episiotomies': 'episiotomy',
 'episkopion': 'episkopeio',
 'episkopos': 'bishop',
 'epispadia': 'epispadias',
 'epispasm': 'foreskin_restoration',
 'episperma': 'ceramium',
 'epistasy': 'epistasis',
 'epistatic': 'epistasis',
 'episteira': 'glochidion',
 'epistematics': 'deductive_reasoning',
 'epistemic': 'epistemology',
 'epistemocrat': 'epistemocracy',
 'epistemologia': 'epistemology',
 'epistemologic': 'epistemology',
 'epistemological': 'epistemology',
 'epistemologist': 'epistemology',
 'epistemologists': 'epistemology',
 'episternum': 'interclavicle',
 'epistimology': 'epistemology',
 'epistlary': 'epistolary_novel',
 'epistles': 'epistle',
 'epistola': 'epistle',
 'epistolary': 'epistolary_novel',
 'epistolographer': 'epistolography',
 'epistolographers': 'epistolography',
 'epistome': 'stomotheca',
 'epistomology': 'epistemology',
 'epistulae': 'epistle',
 'epistyle': 'architrave',
 'epistylium': 'phyllanthus',
 'episyenite': 'syenite',
 'epitaphs': 'epitaph',
 'epitaxial': 'epitaxy',
 'epitaxially': 'epitaxy',
 'epitaxis': 'epitaxy',
 'epitectus': 'epictetus',
 'epitets': 'epithets',
 'epithalamia': 'epithalamium',
 'epithalamion': 'epithalamium',
 'epithalamions': 'epithalamium',
 'epithany': 'epiphany',
 'epithelantha': 'button_cactus',
 'epithelia': 'epithelium',
 'epithelial': 'epithelium',
 'epithelialization': 'wound_healing',
 'epithelian': 'epithelium',
 'epitheliochorial': 'placentation',
 'epitheta': 'epithet',
 'epitheton': 'epithet',
 'epithets': 'epithet',
 'epitipe': 'palindrome',
 'epitoke': 'epitoky',
 'epitol': 'carbamazepine',
 'epitomy': 'epitome',
 'epitone': 'epiphone',
 'epitones': 'skavoovie_and_the_epitones',
 'epitonic': 'epitonic_records',
 'epitoniidae': 'wentletrap',
 'epitonin': 'ephedrine',
 'epitopes': 'epitope',
 'epitropos': 'regent',
 'epitroposphere': 'troposphere',
 'epival': 'valproate_semisodium',
 'epivir': 'lamivudine',
 'epizoic': 'epizootic',
 'epizote': 'dysphania_ambrosioides',
 'epkg': 'encap_package_management_system',
 'epl2': 'eltron_programming_language',
 'epla': 'european_patent_litigation_agreement',
 'eplaw': 'european_patent_lawyers_association',
 'eplc': 'epilaeliocattleya',
 'epld': 'erasable_programmable_logic_device',
 'epli': 'apple',
 'epling': 'carl_epling',
 'eplp': 'european_patent_litigation_agreement',
 'eplrs': 'enhanced_position_location_reporting_system',
 'eplus': 'e-plus',
 'epm1': 'unverricht-lundborg_disease',
 'epma': 'electron_microprobe',
 'epo-r': 'erythropoietin_receptor',
 'epoc32': 'symbian_os',
 'epoccipitals': 'epoccipital',
 'epochs': 'epoch',
 'epochtimes': 'the_epoch_times',
 'epodes': 'epode',
 'epoetin': 'erythropoietin',
 'epoetry': 'digital_poetry',
 'epoff': 'european_patent_office',
 'epogen': 'epoetin_alfa',
 'epogin': 'epoetin_beta',
 'epomeo': 'mount_epomeo',
 'epone': 'hundred_reasons',
 'eponiemenlijsten': 'eponym_list',
 'eponimous': 'epinonimous',
 'eponymous': 'eponym',
 'eponyms': 'eponym',
 'eponymy': 'eponym',
 'epooephoron': 'epoophoron',
 'epoprostenol': 'prostacyclin',
 'epopteia': 'eleusinian_mysteries',
 'eporedia': 'ivrea',
 'eporg': 'european_patent_organisation',
 'eportfolio': 'electronic_portfolio',
 'epos': 'point_of_sale',
 'eposin': 'etoposide',
 'epost': 'canada_post',
 'epothilones': 'epothilone',
 'epoxides': 'epoxide',
 'epoxidizing': 'epoxide',
 'epoxy-granite': 'epoxy_granite',
 'epoxyethane': 'ethylene_oxide',
 'epoxypropane': 'propylene_oxide',
 'epp/ecp': 'ieee_1284',
 'epphany': 'epiphany',
 'eppiphane': 'epiphany',
 'eppk1': 'epiplakin_1',
 'eppm': 'extended_parallel_process_model',
 'epps': 'hepps',
 'eppstein-barr': 'epstein-barr_virus',
 'eppy': 'eppy_awards',
 'epq-r': 'eysenck_personality_questionnaire',
 'epras': 'polynomial-time_approximation_scheme',
 'eprescribing': 'electronic_prescribing',
 'eprex': 'erythropoietin',
 'epri': 'electric_power_research_institute',
 'eprime': 'e-prime',
 'eprint': 'preprint',
 'eprints.org': 'eprints',
 'epro': 'patient-reported_outcome',
 'eprofessional': 'e-professional',
 'epromotion': 'internet_marketing',
 'eprop': 'xanga',
 'epru': 'eastern_pennsylvania_rugby_union',
 'epry': 'east_penn_railroad',
 'eps12v': 'entry-level_power_supply_specification',
 'epsg': 'european_petroleum_survey_group',
 'epsg:4326': 'european_petroleum_survey_group',
 'epsillon': 'epsilon',
 'epsilon-caprolactone': 'caprolactone',
 'epsilon-crystallins': 'crystallin',
 'epsilon-minus': 'epsilon_minus',
 'epsilon-plus': 'brave_new_world',
 'epsilon15': 'epsilon_15',
 'epsiloneuskadi': 'epsilon_euskadi',
 'epsilonist': 'epsilonism',
 'epsilons': 'epsilon',
 'epsm': 'equine_polysaccharide_storage_myopathy',
 'epso': 'european_personnel_selection_office',
 'epson': 'seiko_epson',
 'epsp': 'excitatory_postsynaptic_potential',
 'epsr': 'economic_and_philosophic_science_review',
 'epsrc': 'engineering_and_physical_sciences_research_council',
 'epst': 'french_public_scientific_and_technical_research_establishment',
 'epstein-barr': 'epstein-barr_virus',
 'epsx': 'epsxe',
 'ept1647': 'afamelanotide',
 'eptanese': 'ionian_islands',
 'eptanisa': 'ionian_islands',
 'eptas': 'polynomial-time_approximation_scheme',
 'eptfe': 'polytetrafluoroethylene',
 'epthianuridae': 'honeyeater',
 'eptihelial': 'epithelium',
 'eptimology': 'etymology',
 'eptoposide': 'etoposide',
 'epuet': 'bangladesh_university_of_engineering_and_technology',
 'epullia': 'r._d._blackmore',
 'epurb': 'distress_radiobeacon',
 'epurga': 'euphorbia',
 'epvat': 'nato_epvat_testing',
 'epwa': 'warsaw_frederic_chopin_airport',
 'epyllion': 'epic_poetry',
 'epynomous': 'eponym',
 'epytext': 'epydoc',
 'epytus': 'iphitos'}
        