
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_er = {'er-2': 'lockheed_u-2',
 'er-200': 'er200',
 'er-5': 'kawasaki_er-5',
 'er-6f': 'kawasaki_ninja_650r',
 'er-6i': 'etymotic_research',
 'er-6n': 'kawasaki_ninja_650r',
 'er-alpha': 'estrogen_receptor_alpha',
 'er-beta': 'estrogen_receptor_beta',
 'er-hu': 'erhu',
 'er-hua': 'erhua',
 'er-rachidia': 'er_rachidia',
 'er-rif': 'rif',
 'er-ya': 'erya',
 'er1470': 'homo_rudolfensis',
 'er20': 'eurorunner',
 'er81': 'etv1',
 'er:yag': 'er:yag_laser',
 'eraa': 'eraaa',
 'erab': 'european_research_advisory_board',
 'erac': 'enterprise_rent-a-car',
 'eracer': 'e-racer',
 'eracleamare': 'eraclea',
 'eradan': 'stewards_of_gondor',
 'eradicate': 'eradication',
 'eradicated': 'eradication',
 'eraeliss': 'andrachne',
 'eragh': 'iraq',
 'eraind': 'iverni',
 'erainn': 'iverni',
 'erakis': 'mu_cephei',
 'eralasch': 'yeralash',
 'eralash': 'yeralash',
 'eramus': 'desiderius_erasmus',
 'eranakulam': 'ernakulam',
 'eranen': 'institute_for_armenian_research',
 'erange': 'errno.h',
 'erango': 'arancou',
 'eranvej': 'airyanem_vaejah',
 'eraonline': 'era_online',
 'erap': 'joseph_estrada',
 'eraq': 'iraq',
 'erarich': 'eraric',
 'erasable': 'erase',
 'erasbach': 'berching',
 'erasch': 'yeraskh',
 'eraserheads': 'the_eraserheads',
 'erasing': 'erase',
 'erasistratos': 'erasistratus',
 'eraskhahun': 'yeraskhahun',
 'erasmiaans': 'gymnasium_erasmianum',
 'erasmian': 'desiderius_erasmus',
 'erasmism': 'desiderius_erasmus',
 'erasmonideus': 'archilochian',
 'erasmus': 'erasmus_programme',
 'erasmuslijn': 'rotterdam_metro',
 'erast': 'nasa_erast_program',
 'erastfer': 'erastvere',
 'erastian': 'thomas_erastus',
 'erastianism': 'thomas_erastus',
 'erastians': 'thomas_erastus',
 'erastosthenes': 'eratosthenes',
 'erastothenes': 'eratosthenes',
 'eratini': 'erateini',
 'eratira': 'eratyra',
 'eratnosthenes': 'eratosthenes',
 'erator': 'black-crowned_tityra',
 'erau': 'embry-riddle_aeronautical_university',
 'eravathoor': 'eravathur',
 'eraviputhur': 'marungoor',
 'eraxis': 'anidulafungin',
 'erazaban': 'docosanol',
 'erazgavors': 'yerazgavors',
 'erb2': 'her2/neu',
 'erbakan': 'necmettin_erbakan',
 'erbalajivasan': 'alan_frieze',
 'erbalucente': 'erbaluce',
 'erbalus': 'erbaluce',
 'erbanno': 'darfo_boario_terme',
 'erbb-2': 'her2/neu',
 'erbb-3': 'erbb3',
 'erbb2': 'her2/neu',
 'erbb3-s': 'erbb3',
 'erbel': 'arbil',
 'erbenheim': 'wiesbaden-erbenheim',
 'erberus': 'erebus',
 'erbgf': 'fr-4',
 'erbherrin': 'erbherr',
 'erbherrschaft': 'erbherr',
 'erbitux': 'cetuximab',
 'erbs': 'earth_radiation_budget_satellite',
 'erbschaftsteuer': 'inheritance_tax',
 'erbv': 'erbovirus',
 'erc-90': 'erc_90_sagaie',
 'erc2': 'european_referendum_campaign',
 'ercb': 'energy_resources_conservation_board',
 'ercc3': 'xpb',
 'erchamion': 'beren',
 'erchanbert': 'erchempert',
 'erchembert': 'erchempert',
 'erchempertus': 'erchempert',
 'ercildoune': 'earlston',
 'ercinc': 'ergyng',
 'ercing': 'ergyng',
 'erciyes': 'mount_erciyes',
 'erciyesspor': 'kayseri_erciyesspor',
 'erco': 'engineering_and_research_corporation',
 'ercoco': 'arkiko',
 'ercolani': 'james_darren',
 'erconwald': 'erkenwald',
 'ercot': 'electric_reliability_council_of_texas',
 'ercoupe': 'erco_ercoupe',
 'ercp': 'endoscopic_retrograde_cholangiopancreatography',
 'ercus': 'saint_erc',
 'ercw': 'parallel_random_access_machine',
 'ercych': 'ergyng',
 'erdc': 'engineer_research_and_development_center',
 'erdeed': 'ardud',
 'erdely': 'transylvania',
 'erdemirspor': 'erdemir_sk',
 'erdeswicke': 'sampson_erdeswicke',
 'erdf': 'european_regional_development_fund',
 'erdinoi': 'erdini',
 'erdisia': 'corryocactus',
 'erdl': 'united_states_army_engineer_research_and_development_laboratory',
 'erdmessung': 'geodesy',
 'erdnase': 's._w._erdnase',
 'erdonea': 'lacedonia',
 'erdos': 'ejin_horo_banner',
 'erdp': 'england_rural_development_programme',
 'erdrich': 'louise_erdrich',
 'erdwil': 'erdvilas',
 'erdywil': 'erdvilas',
 'erea': 'eeea',
 'erebiola': 'erebiola_butleri',
 'erebophis': 'candoia',
 'erebor': 'lonely_mountain',
 'erebos': 'erebus',
 'erebp': 'ethylene-responsive_element_binding_protein',
 'erec': 'european_renewable_energy_council',
 'erechteum': 'erechtheum',
 'erechtheion': 'erechtheum',
 'erect': 'erection',
 'erect-crested': 'erect-crested_penguin',
 'erectheion': 'erechtheum',
 'erectheus': 'erechtheus',
 'erectile': 'erectile_tissue',
 'erecting': 'erection',
 'erections': 'erection',
 'erectometer': 'penile_plethysmograph',
 'erector': 'erector_set',
 'erectus': 'homo_erectus',
 'eredivise': 'eredivisie',
 'ereen': 'erenhot',
 'ereg': 'epiregulin',
 'eregon': 'eragon',
 'erehwon': 'erewhon',
 'ereichtheion': 'erechtheum',
 'ereinion': 'gil-galad',
 'erekat': 'saeb_erekat',
 'erekha': 'kirkuk',
 'erekhsha': 'arash',
 'erekiteru': 'elekiter',
 'erekiteru/elekiter': 'elekiter',
 'erelas': 'warning_beacons_of_gondor',
 'erelieva': 'ereleuva',
 'erella': 'erella_ganon',
 'eremachloa': 'centipede_grass',
 'eremeevite': 'jeremejevite',
 'eremetic': 'hermit',
 'eremeyevite': 'jeremejevite',
 'eremichthys': 'desert_dace',
 'eremin': 'mikhail_yeremin',
 'eremiornis': 'spinifexbird',
 'eremitage': 'eremitage_palace',
 'eremitagen': 'eremitage_palace',
 'eremitageslottet': 'eremitage_palace',
 'eremitani': 'church_of_the_eremitani',
 'eremite': 'hermit',
 'eremites': 'hermit',
 'eremitic': 'hermit',
 'eremitical': 'hermit',
 'eremitism': 'hermit',
 'eremobius': 'band-tailed_earthcreeper',
 'eremocarpus': 'croton_setigerus',
 'eremolepidaceae': 'santalaceae',
 'eremoluma': 'pouteria',
 'eremopanax': 'arthrophyllum',
 'eremopezidae': 'eremopezus',
 'eremophilus': 'eremophilus_mutisii',
 'eremoryzomys': 'gray_rice_rat',
 'eremosynaceae': 'eremosyne',
 'eren': 'institute_for_armenian_research',
 'erenkoey': 'kokkina_exclave',
 'erenkoy': 'kokkina_exclave',
 'erentraud': 'saint_erentrude',
 'erentrude': 'saint_erentrude',
 'ereport': 'aba_journal',
 'ereriliva': 'ereleuva',
 'ererouk': 'yererouk',
 'eresburg': 'obermarsberg',
 'eresearch': 'e-research',
 'ereshkegal': 'ereshkigal',
 'eresidae': 'velvet_spider',
 'ereskigal': 'ereshkigal',
 'eressian': 'eresos',
 'eressos': 'eresos',
 'erethizon': 'north_american_porcupine',
 'erethizontidae': 'new_world_porcupine',
 'erethizontoidea': 'new_world_porcupine',
 'eretini': 'eretes',
 'eretmochelys': 'hawksbill_turtle',
 'eretrian': 'eretria',
 'eretsuvayu': 'evil_zone',
 'eretz-israel': 'land_of_israel',
 'eretz-yisrael': 'land_of_israel',
 'eretzvaju': 'evil_zone',
 'ereun': 'yerevan',
 'erev': 'plug-in_hybrid',
 'erevan': 'yerevan',
 'erew': 'parallel_random_access_machine',
 'erexim': 'erechim',
 'erexsa': 'arash',
 'erfalasorput': 'flag_of_greenland',
 'erfc': 'error_function',
 'erfi': 'error_function',
 'erftkreis': 'rhein-erft-kreis',
 'erg/sec': 'erg',
 'erg1': 'herg',
 'ergadia': 'argyll',
 'ergamisol': 'levamisole',
 'ergasilus': 'gill_louse',
 'ergasiophobia': 'ergophobia',
 'ergaster': 'homo_ergaster',
 'ergasteria': 'laurium',
 'ergastoplasm': 'endoplasmic_reticulum',
 'ergate': 'ant',
 'ergativus': 'ergative_case',
 'ergazi': 'ovgoros',
 'ergic': 'vesicular-tubular_cluster',
 'ergic-53': 'lman1',
 'ergica': 'egica',
 'ergilio': 'ergilio_hato',
 'ergm': 'extended_range_guided_munition',
 'ergocalciferols': 'ergocalciferol',
 'ergogenic': 'ergogenic_aid',
 'ergolines': 'ergoline',
 'ergometers': 'ergometer',
 'ergonomic': 'ergonomics',
 'ergonomical': 'ergonomics',
 'ergonomically': 'ergonomics',
 'ergonomist': 'ergonomics',
 'ergonomy': 'ergonomics',
 'ergonovine': 'ergometrine',
 'ergopeptide': 'ergoline',
 'ergopeptides': 'ergoline',
 'ergopeptine': 'ergoline',
 'ergopeptines': 'ergoline',
 'ergoregion': 'ergosphere',
 'ergotamines': 'ergoline',
 'ergoteles': 'ergoteles_of_himera',
 'ergotelis': 'ergotelis_f.c.',
 'ergotherapy': 'occupational_therapy',
 'ergothionine': 'ergothioneine',
 'ergotoxine': 'ergoline',
 'erguotou': 'er_guo_tou',
 'erh-hu': 'erhu',
 'erhai': 'lake_er',
 'erhardy': 'joseph_erhardy',
 'erhsu': 'ersu_language',
 'eriatarka': 'de-loused_in_the_comatorium',
 'eric': 'education_resources_information_center',
 'ericabatrachus': 'ericabatrachus_baleensis',
 'ericaceous': 'ericaceae',
 'ericafone': 'ericofon',
 'ericandersonia': 'ericandersonia_sagamia',
 'ericaphone': 'ericofon',
 'ericas': 'erica',
 'ericcson': 'ericsson',
 'ericentrus': 'orange_clinid',
 'erich': 'eric',
 'erichoffer': 'eric_hoffer',
 'erichtheus': 'erichthonius_of_athens',
 'erichthoneus': 'erichthonius',
 'erichthonios': 'erichthonius_of_athens',
 'erick': 'eric',
 'ericlafleur': 'eric_lafleur',
 'ericmastrocola': 'jacques_rougeau',
 'ericofone': 'ericofon',
 'ericom': 'ericom_software',
 'ericophone': 'ericofon',
 'ericpol': 'ericpol_telecom',
 'eridanos': 'eridanus',
 'eridex': 'erythritol',
 'eridge': 'rotherfield',
 'eridug': 'eridu',
 'erie': 'erie_railroad',
 'erie-built': 'fm_erie-built',
 'erie-lackawanna': 'erie_lackawanna_railway',
 'erieye': 'erieye_radar',
 'erigabo': 'ceerigaabo',
 'erigavo': 'ceerigaabo',
 'erigena': 'johannes_scotus_eriugena',
 'erigenia': 'erigenia_bulbosa',
 'erignathus': 'bearded_seal',
 'erigpactsa': 'rikbaktsa',
 'erigpagtsa': 'rikbaktsa',
 'erigpaktsa': 'rikbaktsa',
 'erih': 'european_route_of_industrial_heritage',
 'eriha': 'arihah',
 'erihah': 'arihah',
 'erii': 'er2',
 'erik': 'eric',
 'erikbaktsa': 'rikbaktsa',
 'erikbatsa': 'rikbaktsa',
 'eriknaz': 'heriknaz',
 'erikoussa': 'ereikoussa',
 'erikpatsa': 'rikbaktsa',
 'erikskroenikan': 'eric_chronicles',
 'erikskronikan': 'eric_chronicles',
 'eriksrud': 'rolv_eriksrud',
 'erikub': 'erikub_atoll',
 'erilar': 'erilaz',
 'erilepis': 'skilfish',
 'erimemushinteperem': 'erimem',
 'erimin': 'nimetazepam',
 'erimo-misaki': 'cape_erimo',
 'erinaceinae': 'hedgehog',
 'erinaceomorph': 'erinaceidae',
 'erinaceomorpha': 'erinaceidae',
 'erinaceomorphs': 'erinaceidae',
 'erinacine': 'hericium_erinaceus',
 'eringe': 'pleurotus_eryngii',
 'eringi': 'pleurotus_eryngii',
 'eringii': 'pleurotus_eryngii',
 'eringiophila': 'scinax_granulatus',
 'eringo': 'eryngium',
 'eringoes': 'eryngium_maritimum',
 'erinnye': 'erinyes',
 'erinnyes': 'erinyes',
 'erinoid': 'galalith',
 'erinys': 'erinyes',
 'erio': 'european_roma_information_office',
 'eriocactus': 'parodia',
 'eriocauleae': 'eriocaulaceae',
 'eriocaulonaceae': 'eriocaulaceae',
 'eriocephala': 'parodia',
 'eriocereus': 'harrisia',
 'eriochlaena': 'eriolaena',
 'eriochlaeneae': 'dombeyoideae',
 'eriococcus': 'phyllanthus',
 'eriocottinae': 'eriocottidae',
 'eriocraniidae': 'eriocranioidea',
 'eriodes': 'eriodes_barbata',
 'eriodictiol': 'eriodictyol',
 'erioglaucine': 'brilliant_blue_fcf',
 'eriolaeneae': 'dombeyoideae',
 'eriolaenoideae': 'dombeyoideae',
 'eriopexis': 'dendrobium',
 'eriophyid': 'eriophyidae',
 'eriopterinae': 'chioneinae',
 'eriosomatidae': 'eriosomatinae',
 'eriospermaceae': 'ruscaceae',
 'erioxantha': 'eria',
 'eriphyla': 'eriphyle',
 'erisa': 'employee_retirement_income_security_act',
 'erishkegal': 'ereshkigal',
 'erishkigal': 'ereshkigal',
 'erisian': 'discordianism',
 'erisianism': 'discordianism',
 'erisipela': 'erysipelas',
 'eriskegal': 'ereshkigal',
 'erismtavari': 'eristavi',
 'erisort': 'loch_erisort',
 'eristav': 'eristavi',
 'eristavi-shervashidze': 'eristavi_of_guria',
 'eristavt-eristavi': 'eristavi',
 'eristov-aragvsky': 'house_of_sidamoni',
 'erisyphe': 'erysiphe',
 'eritel': 'eritrean_telecommunications_corporation',
 'eriteria': 'eritrea',
 'erithrai': 'erythres',
 'erithres': 'erythres',
 'eritirea': 'eritrea',
 'eritrea/communications': 'telecommunications_in_eritrea',
 'eritrea/economy': 'economy_of_eritrea',
 'eritrea/geography': 'geography_of_eritrea',
 'eritrea/government': 'politics_of_eritrea',
 'eritrea/history': 'history_of_eritrea',
 'eritrea/military': 'military_of_eritrea',
 'eritrea/people': 'demographics_of_eritrea',
 'eritrea/transportation': 'transport_in_eritrea',
 'eritreans': 'demographics_of_eritrea',
 'eritreum': 'eritreum_melakeghebrekristosi',
 'eritria': 'eritrea',
 'eritv': 'eri-tv',
 'eriugena': 'johannes_scotus_eriugena',
 'erivan': 'yerevan',
 'eriwan': 'yerevan',
 'eriyadu': 'kaafu_atoll',
 'erizak': 'yerizak',
 'erj-135': 'embraer_erj_145_family',
 'erj-140': 'embraer_erj_145_family',
 'erj-145': 'embraer_erj_145_family',
 'erj-190': 'embraer_e-jets',
 'erj-195': 'embraer_e-jets',
 'erj140': 'embraer_erj_145_family',
 'erk1': 'mapk3',
 'erk2': 'mapk1',
 'erk4': 'mapk4',
 'erk5': 'mapk7',
 'erk7': 'mapk15',
 'erk8': 'mapk15',
 'erkara': 'erkkara_raman_nambudiri',
 'erkatagir': 'armenian_alphabet',
 'erkay': 'irkay',
 'erke-kashka': 'irke-kashka',
 'erkembodo': 'erkembode',
 'erkenbert': 'eorcenberht_of_kent',
 'erkkara': 'erkkara_raman_nambudiri',
 'erkling': 'erlking',
 'erksine': 'erskine',
 'erkula': 'yerukala',
 'erl-king': 'erlking',
 'erlander': 'tage_erlander',
 'erlangga': 'airlangga',
 'erlangshen': 'erlang_shen',
 'erleigh': 'earley',
 'erlenmeyer-kimling': 'niki_erlenmeyer-kimling',
 'erlianhaote': 'erenhot',
 'erlianhot': 'erenhot',
 'erlich': 'ehrlich',
 'erlichhausen': 'erlichshausen',
 'erlichiosis': 'ehrlichiosis',
 'erlichman': 'ehrlich',
 'erlicosaurus': 'erlikosaurus',
 'erlig': 'erlik',
 'erligang': 'erligang_culture',
 'erlinhot': 'erenhot',
 'erlitou': 'erlitou_culture',
 'erlkings': 'erlking',
 'erlosamide': 'lacosamide',
 'erloserkirche': 'church_of_the_redeemer',
 'erluin': 'gembloux_abbey',
 'ermac': 'ermac_association',
 'ermachtigungsgesetz': 'enabling_act_of_1933',
 'ermacoras': 'hermagoras',
 'ermaechtigungsgesetz': 'enabling_act_of_1933',
 'ermak': 'yermak_timofeyevich',
 'ermanarich': 'ermanaric',
 'ermanians': 'armenians',
 'ermanrich': 'ermanaric',
 'ermant': 'hermonthis',
 'ermeland': 'warmia',
 'ermelin': 'stoat',
 'ermenak': 'ermenek',
 'ermenet-kishlakh': 'armenatkyshlak',
 'ermengar': 'ermenguer',
 'ermengard': 'ermengarde',
 'ermengarda': 'ermengarde',
 'ermengol': 'saint_ermengol',
 'ermeni': 'armenia',
 'ermenians': 'armenians',
 'ermenistan': 'armenia',
 'ermensahlar': 'ahlatshahs',
 'ermenshahs': 'ahlatshahs',
 'ermii': 'european_exchange_rate_mechanism',
 'ermilin': 'stoat',
 'ermin': 'irmin',
 'ermine': 'stoat',
 'ermines': 'stoat',
 'ermineskin': 'ermineskin_cree_nation',
 'erminitrude': 'the_magic_roundabout',
 'ermintrude': 'the_magic_roundabout',
 'ermitage': 'marsanne',
 'ermland': 'warmia',
 'ermolino': 'yermolino_airport',
 'ermoupolis': 'ermoupoli',
 'ermts': 'european_rail_traffic_management_system',
 'ermunaz': 'irmin',
 'ernai': 'iverni',
 'ernak': 'ernakh',
 'ernanodon': 'ernanodon_antelios',
 'ernesaks': 'gustav_ernesaks',
 'ernestg.mcclain': 'ernest_g._mcclain',
 'ernesthemingway': 'ernest_hemingway',
 'ernesthemingway/bibliography': 'ernest_hemingway',
 'ernesthemingway/famousattwentyfivethirtyamaster': 'ernest_hemingway',
 'ernesthemingway/forwhomthebelltolls': 'for_whom_the_bell_tolls',
 'ernesthemingway/frederichenry': 'a_farewell_to_arms',
 'ernesthemingway/fromboytomanhemingwaysfirstworldwar': 'ernest_hemingway',
 'ernesthemingway/fromrealitytofictionafarewelltoarms': 'ernest_hemingway',
 'ernesthemingway/robertjordan': 'for_whom_the_bell_tolls',
 'ernesthemingway/spaininflames': 'spain_in_flames',
 'ernesthemingway/sureshotsthesecondworldwar': 'ernest_hemingway',
 'ernesthemingway/thedownwardspiral': 'ernest_hemingway',
 'ernesthemingway/theendlessdarknothingness': 'ernest_hemingway',
 'ernesthemingway/thetimeinbetween': 'ernest_hemingway',
 'ernesthemingway/thingsturnsour': 'ernest_hemingway',
 'ernesthemingway/violenceandredemption': 'ernest_hemingway',
 'ernesthemingway/whyitwentwrong': 'ernest_hemingway',
 'ernesthemingway/youngandinnocent': 'ernest_hemingway',
 'ernhaus': 'middle_german_house',
 'erni': 'erni_electronics',
 'ernie-c': 'body_count',
 'ernies': 'the_ernies',
 'erniettomorpha': 'erniettomorph',
 'erniettomorphs': 'erniettomorph',
 'ernite': 'grossular',
 'ernjatap': 'yernjatap',
 'ernk': 'history_of_the_kurdistan_workers_party',
 'ernley': 'ernle',
 'ernly': 'ernle',
 'ernman': 'malena_ernman',
 'erno': 'entwicklungsring_nord',
 'ernst-grube-stadion': 'ernst_grube_stadium',
 'ernst-neufert-bau': 'ernst-neufert-haus',
 'ernst-neufert-meisterbau': 'ernst-neufert-haus',
 'ernstmayr': 'ernst_w._mayr',
 'ernulph': 'ernulf',
 'ernutet': 'renenutet',
 'ero-game': 'eroge',
 'ero-guro': 'ero_guro',
 'eroakirkosta': 'eroakirkosta.fi',
 'erob': 'irob',
 'eroded': 'erosion',
 'eroduction': 'pink_film',
 'erogenic': 'erogenous_zone',
 'erogenical': 'erogenous_zone',
 'erogenically': 'erogenous_zone',
 'erogenies': 'erogenous_zone',
 'erogenous': 'erogenous_zone',
 'erogenously': 'erogenous_zone',
 'erogenousness': 'erogenous_zone',
 'erogeny': 'erogenous_zone',
 'eroguro': 'ero_guro',
 'erolf': 'the_angry_video_game_nerd',
 'erolfe': 'the_angry_video_game_nerd',
 'erolia': 'calidrid',
 'eroliinae': 'calidrid',
 'erololi': 'lolita_fashion',
 'eromen': 'eromenos',
 'eromeno': 'eromenos',
 'eromenoi': 'eromenos',
 'erongo': 'erongo_region',
 'eronomist': 'kazuhide_uekusa',
 'eronymous': 'euronymous',
 'eropeplus': 'sulawesi_soft-furred_rat',
 'erophylla': 'buffy_flower_bat',
 'erops': 'etops',
 'erosional': 'erosion',
 'erostratus': 'herostratus',
 'erotema': 'rhetorical_question',
 'eroteme': 'question_mark',
 'erotic': 'eroticism',
 'erotical': 'eroticism',
 'erotically': 'eroticism',
 'eroticist': 'eroticism',
 'eroticists': 'eroticism',
 'erotics': 'eroticism',
 'erotion': 'erosion',
 'erotism': 'erotica',
 'erotmk': 'emperor:_rise_of_the_middle_kingdom',
 'erotocritos': 'erotokritos',
 'erotography': 'erotica',
 'erotoleptic': 'erotolepsy',
 'erotoleptics': 'erotolepsy',
 'erotomaniac': 'erotomania',
 'erotomaniacs': 'erotomania',
 'erotomanic': 'erotomania',
 'erotophobic': 'erotophobia',
 'erotophonophilia': 'lust_murder',
 'erototoxin': 'judith_a._reisman',
 'erototoxins': 'judith_a._reisman',
 'erowid.org': 'erowid',
 'erp4it': 'erp_for_it',
 'erp57': 'pdia3',
 'erpanet': 'electronic_resource_preservation_and_access_network',
 'erpeditani': 'erdini',
 'erpeditanoi': 'erdini',
 'erpenius': 'thomas_van_erpe',
 'erpetoichthys': 'reedfish',
 'erpf': 'renal_blood_flow',
 'erpobdella': 'leech',
 'erpoc': 'dilation_and_evacuation',
 'erpornis': 'white-bellied_erpornis',
 'erpv': 'republican_left_of_the_valencian_country',
 'erqi': 'erqi_memorial_tower',
 'err-alpha': 'estrogen-related_receptor_alpha',
 'err-beta': 'estrogen-related_receptor_beta',
 'err-gamma': 'estrogen-related_receptor_gamma',
 'errachida': 'er_rachidia',
 'errachidia': 'er_rachidia',
 'errai': 'gamma_cephei',
 'errana': 'yerrapragada',
 'errand': 'housekeeping',
 'errands': 'judith_guest',
 'errant': 'knight-errant',
 'errantly': 'knight-errant',
 'errata': 'erratum',
 'erratics': 'erratic',
 'errc': 'european_roma_rights_centre',
 'erreala': 'real_sociedad',
 'errenzhuan': 'er_ren_zhuan',
 'errer': 'erer',
 'errigal': 'mount_errigal',
 'erriskay': 'eriskay',
 'errmess': 'errmess_remote_computer',
 'errno': 'errno.h',
 'errolan': 'roland',
 'erroll': 'errol',
 'erromanga': 'eromanga',
 'erronkari': 'roncal_-_erronkari',
 'error-correcting': 'error_detection_and_correction',
 'error-correction': 'error_detection_and_correction',
 'error-guard': 'claria_corporation',
 'error-tolerant': 'error-tolerant_design',
 'errorbar': 'error_bar',
 'errorguard': 'claria_corporation',
 'errorlevel': 'exit_status',
 'errors-in-variables': 'errors-in-variables_models',
 'errorsafe': 'winfixer',
 'erructation': 'belching',
 'ers-1': 'european_remote-sensing_satellite',
 'ers-2': 'european_remote-sensing_satellite',
 'ers-8600': 'nortel_ers_8600',
 'ersatzbutter': 'ersatz',
 'ersatzkaffee': 'ersatz',
 'ersatzspieler': 'ersatz',
 'ersatzteile': 'ersatz',
 'ersb': 'entertainment_software_rating_board',
 'ersch': 'johann_samuel_ersch',
 'erseke': 'erseka',
 'erserum': 'erzurum',
 'ersg': 'elections_reform_support_group',
 'ershisishi': 'twenty-four_histories',
 'ershov': 'yershov',
 'ershova': 'yershov',
 'erstaufseherin': 'female_guards_in_nazi_concentration_camps',
 'ersu': 'ersu_language',
 'ertaczo': 'sertaconazole',
 'ertael/ertrael': 'book_of_enoch',
 'ertagan': 'ertegun_brothers',
 'ertagun': 'ertegun_brothers',
 'ertale': 'erta_ale',
 'ertegan': 'ertegun_brothers',
 'erteguen': 'ertegun_brothers',
 'ertegun': 'ertegun_brothers',
 'erter': 'isaac_erter',
 'erthig': 'erddig',
 'ertms': 'european_rail_traffic_management_system',
 'ertology': 'ertar',
 'ertra': 'eritrea',
 'ertragswertverfahren': 'german_income_approach',
 'ertsberg': 'grasberg_mine',
 'ertsyan': 'ruoqiang',
 'ertzaina': 'ertzaintza',
 'ertzainza': 'ertzaintza',
 'ertzana': 'ertzaintza',
 'erua': 'sarpanit',
 'erubescite': 'bornite',
 'erubia': 'solanum_ensifolium',
 'erubin': 'moed',
 'eruct': 'belching',
 'eructata': 'belching',
 'eructate': 'belching',
 'eructation': 'belching',
 'eructations': 'belching',
 'eructed': 'belching',
 'eructing': 'belching',
 'eructs': 'belching',
 'erudite': 'erudition',
 'erudites': 'erudition',
 'eruditus': 'erudition',
 'eruf': 'eruf_model_a',
 'erukala': 'yerukala',
 'erukula': 'yerukala',
 'eruli': 'heruli',
 'erulian': 'erilaz',
 'erulus': 'herulus',
 'eruopass': 'eurail',
 'erupt': 'volcano',
 'eruption': 'types_of_volcanic_eruptions',
 'eruptions': 'types_of_volcanic_eruptions',
 'erusea': 'ace_combat',
 'eruthraia': 'eritrea',
 'eruvatti': 'eruvatty',
 'eruvim': 'eruv',
 'erva-das-sete-sangrias': 'lithospermum_prostratum',
 'erva-de-santa-maria': 'dysphania_ambrosioides',
 'erva-moura': 'solanum_americanum',
 'ervad': 'herbad',
 'ervadi': 'erwadi',
 'ervandashat': 'yervandashat',
 'ervatamia': 'tabernaemontana',
 'ervi': 'aarne_ervi',
 'ervol': 'mineral_oil',
 'erwich': 'erwig',
 'erwin-neutzsky-wulff': 'erwin_neutzsky-wulff',
 'erwterter': 'states_of_malaysia',
 'ery-tab': 'erythromycin',
 'eryc': 'erythromycin',
 'erycidae': 'erycinae',
 'erycides': 'erycinae',
 'erycopsis': 'tropidophis',
 'eryf': 'european_rural_youth_forum',
 'erymanthean-boar': 'erymanthian_boar',
 'erymanthian-boar': 'erymanthian_boar',
 'erymanthos': 'erymanthus',
 'erymnochelys': 'madagascar_big-headed_turtle',
 'eryngii': 'pleurotus_eryngii',
 'eryngo': 'eryngium',
 'erynnes': 'erinyes',
 'erynnis': 'duskywing',
 'eryonoidea': 'polychelidae',
 'erypar': 'erythromycin',
 'eryped': 'erythromycin',
 'eryri': 'snowdonia',
 'erysipela': 'erysipelas',
 'erysipelatous': 'erysipelas',
 'erysipelothrix': 'erysipelothrix_rhusiopathiae',
 'erythea': 'hesperides',
 'erytheia': 'hesperides',
 'erytheis': 'hesperides',
 'erythemal': 'erythema',
 'erythematosus': 'systemic_lupus_erythematosus',
 'erythematous': 'erythema',
 'erythemia': 'erythema',
 'erythemic': 'erythema',
 'erythermalgia': 'erythromelalgia',
 'erythia': 'hesperides',
 'erythina': 'erythrina',
 'erythorbate': 'erythorbic_acid',
 'erythraea': 'eritrea',
 'erythraemia': 'polycythemia',
 'erythraia': 'eritrea',
 'erythre': 'erythres',
 'erythrea': 'eritrea',
 'erythremia': 'polycythemia_vera',
 'erythrinid': 'erythrinidae',
 'erythro': 'diastereomer',
 'erythrobatcrachus': 'erythrobatrachus',
 'erythroblast': 'normoblast',
 'erythroblastosis': 'hemolytic_disease_of_the_newborn',
 'erythroblasts': 'normoblast',
 'erythrocarpus': 'suregada',
 'erythrocebus': 'patas_monkey',
 'erythrochroism': 'erythrism',
 'erythrocin': 'erythromycin',
 'erythroclathrus': 'cruoria',
 'erythrocot': 'erythromycin',
 'erythrocruorins': 'erythrocruorin',
 'erythrocyte': 'red_blood_cell',
 'erythrocytes': 'red_blood_cell',
 'erythrocytic': 'red_blood_cell',
 'erythrocytosis': 'polycythemia',
 'erythrodermatitis': 'erythroderma',
 'erythrodysplasia': 'erythroid_dysplasia',
 'erythrogonys': 'red-kneed_dotterel',
 'erythroid': 'red_blood_cell',
 'erythroleukaemia': 'acute_erythroid_leukemia',
 'erythroleukemia': 'acute_erythroid_leukemia',
 'erythroleukemias': 'acute_erythroid_leukemia',
 'erythromicin': 'erythromycin',
 'erythromycins': 'erythromycin',
 'erythromyocin': 'erythromycin',
 'erythrophobia': 'blushing',
 'erythrophore': 'chromatophore',
 'erythrophores': 'chromatophore',
 'erythroplasia': 'erythroplakia',
 'erythropoeisis': 'erythropoiesis',
 'erythropoesis': 'erythropoiesis',
 'erythropoetin': 'erythropoietin',
 'erythropoietic': 'erythropoiesis',
 'erythropoietic-protoporphyria': 'erythropoietic_protoporphyria',
 'erythropoietins': 'erythropoietin',
 'erythrorhipsalis': 'rhipsalis',
 'erythrose-4-phosphate': 'erythrose_4-phosphate',
 'erythrosquillidae': 'erythrosquilla',
 'erythrosquilloidea': 'erythrosquilla',
 'erythrovirus': 'parvovirus_b19',
 'erythroviruses': 'parvovirus_b19',
 'erythroxyline': 'cocaine',
 'erythrura': 'parrotfinch',
 'erytrhocuprein': 'superoxide_dismutase',
 'erytrocyte': 'red_blood_cell',
 'erytroxylum': 'erythroxylum',
 'erytus': 'eurytus',
 'eryuan': 'eryuan_county',
 'erzberg': 'ennstaler_alps',
 'erzberger': 'matthias_erzberger',
 'erzeroum': 'erzurum',
 'erzerum': 'erzurum',
 'erzherzog': 'archduke',
 'erzherzog-albrecht-march': 'erzherzog-albrecht-marsch',
 'erzherzogin': 'archduke',
 'erzhou': 'ezhou',
 'erzilie': 'erzulie',
 'erzingan': 'erzincan',
 'erzinjan': 'erzincan',
 'erznka': 'erzincan',
 'erznoznik': 'erznoznik_v._city_of_jacksonville',
 'erzsebet': 'elisabeth_of_hungary',
 'erztruchsess': 'seneschal',
 'erzyan': 'erzya_language'}
        