
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_es = {'es-1': 'eglin_steel',
 'es-150': 'gibson_es-150',
 'es-175': 'gibson_es-175',
 'es-335': 'gibson_es-335',
 'es-m': 'east_syracuse-minoa_central_school_district',
 'es-ms': 'electrospray_ionization',
 'es-sence': 'thomas_little_shell',
 'es-smara': 'smara',
 'es-suweda': 'dionysias',
 'es.tv': 'entertainment_studios_networks',
 'es.wikipedia.org': 'spanish_wikipedia',
 'es/9000': 'ibm_es/9000_family',
 'es1370': 'ensoniq_audiopci',
 'es335': 'gibson_es-335',
 'es40dc': 'ge_evolution_series',
 'es44ac': 'ge_evolution_series',
 'es44dc': 'ge_evolution_series',
 'es5505': 'ensoniq_es-5506_otto',
 'esa/370': 'ibm_system/370',
 'esa/390': 'ibm_esa/390',
 'esaggila': 'esagila',
 'esagil': 'esagila',
 'esagilla': 'esagila',
 'esaias': 'isaiah',
 'esake': 'hellenic_basketball_association',
 'esaki': 'leo_esaki',
 'esakoff': 'margaret_esakoff',
 'esala': 'edinburgh_school_of_architecture_and_landscape_architecture',
 'esalen': 'esalen_institute',
 'esam': 'empire_state_aerosciences_museum',
 'esame': 'z/architecture',
 'esar': 'explorer_search_and_rescue',
 'esar-haddon': 'esarhaddon',
 'esara': 'e-sara',
 'esarn': 'isan',
 'esas': 'exploration_systems_architecture_study',
 'esat': 'bt_ireland',
 'esaul': 'yesaul',
 'esav': 'esau',
 'esavd': 'electrostatic_spray_assisted_vapour_deposition',
 'esay': 'isaiah',
 'esba': 'akrotiri_and_dhekelia',
 'esbats': 'esbat',
 'esberg': 'esbjerg',
 'esbg': 'european_savings_banks_group',
 'esbionage': 'espionage',
 'esbit': 'hexamine_fuel_tablet',
 'esblygeois': 'esbly',
 'esbn': 'international_standard_book_number',
 'esbo': 'espoo',
 'esbous': 'heshbon',
 'esbs': 'earl_shilton_building_society',
 'esbus': 'heshbon',
 'esbwr': 'economic_simplified_boiling_water_reactor',
 'esc/java2': 'esc/java',
 'esc/p2': 'esc/p',
 'esc05': 'eurovision_song_contest_2005',
 'esc09': 'eurovision_song_contest_2009',
 'esc2006': 'eurovision_song_contest_2006',
 'esc2007': 'eurovision_song_contest_2007',
 'esc2008': 'eurovision_song_contest_2008',
 'esc2009': 'eurovision_song_contest_2009',
 'esca': 'x-ray_photoelectron_spectroscopy',
 'escadre': 'squadron',
 'escadron': 'squadron',
 'escaflowne': 'the_vision_of_escaflowne',
 'escalar': 'escolar',
 'escalate': 'escalator',
 'escalators': 'escalator',
 'escalayer': 'beat_angel_escalayer',
 'escaldas': 'les_escaldes',
 'escaldes': 'les_escaldes',
 'escalloniales': 'escalloniaceae',
 'escallop': 'scallop',
 'escalus': 'prince_escalus',
 'escambia-class': 'escambia_class_oiler',
 'escamillo': 'carmen',
 'escanyavella': 'merseguera',
 'escap': 'united_nations_economic_and_social_commission_for_asia_and_the_pacific',
 'escapa': 'joseph_escapa',
 'escapar': 'vuelo',
 'escaped': 'escape',
 'escapee': 'escape',
 'escapees': 'escape',
 'escapements': 'escapement',
 'escapepod': 'escape_pod',
 'escaper': 'escape',
 'escapernong': 'scuppernong',
 'escapers': 'escape',
 'escapes': 'escape',
 'escaping': 'escape',
 'escapologic': 'escapology',
 'escapological': 'escapology',
 'escapologically': 'escapology',
 'escapologist': 'escapology',
 'escapologists': 'escapology',
 'escaramuzza': 'escaramuza',
 'escargo': 'escargot',
 'escargots': 'escargot',
 'escarole': 'endive',
 'escarpments': 'escarpment',
 'escathology': 'eschatology',
 'escatology': 'eschatology',
 'escaton': 'eschaton',
 'escaufourt': 'saint-souplet',
 'escb': 'european_system_of_central_banks',
 'esccp': 'escuela_superior_de_comercio_carlos_pellegrini',
 'escd': 'extended_system_configuration_data',
 'esch-uelzecht': 'esch-sur-alzette',
 'eschallot': 'shallot',
 'eschalon': 'eschalon:_book_i',
 'eschalotte': 'shallot',
 'escharotic': 'eschar',
 'eschatalogical': 'eschatology',
 'eschatological': 'eschatology',
 'eschatologist': 'eschatology',
 'escheatment': 'escheat',
 'escheator': 'escheat',
 'eschelon': 'eschelon_telecom',
 'eschen/mauren': 'usv_eschen/mauren',
 'eschenmayer': 'adam_karl_august_von_eschenmayer',
 'eschera': 'escherichia',
 'escheria': 'escherichia',
 'escherich': 'theodor_escherich',
 'eschetology': 'eschatology',
 'eschilo': 'aeschylus',
 'eschl': 'eastern_states_collegiate_hockey_league',
 'eschmann': 'ernst_wilhelm_eschmann',
 'eschool': 'e-learning',
 'eschrichtiidae': 'gray_whale',
 'eschrichtius': 'gray_whale',
 'eschsch.': 'johann_friedrich_von_eschscholtz',
 'eschscholtz': 'johann_friedrich_von_eschscholtz',
 'eschscholtzia': 'eschscholzia',
 'eschweileria': 'osmoxylon',
 'eschylus': 'aeschylus',
 'escience': 'e-science',
 'escin': 'aescin',
 'esclerophile': 'sclerophyll',
 'esclim': 'estrogen_patch',
 'esco': 'energy_service_company',
 'escobesseya': 'escobaria',
 'escobita': 'castilleja_exserta',
 'escocia': 'scotland',
 'escoffier': 'auguste_escoffier',
 'escolapios': 'piarists',
 'escontria': 'chiotilla',
 'escorial': 'el_escorial',
 'escorting': 'prostitution',
 'escorts': 'escort',
 'escotel': 'idea_cellular',
 'escotet': 'miguel_angel_escotet',
 'escott': 'stogumber',
 'escourts': 'escort',
 'escovitch': 'escabeche',
 'escp': 'escp_europe',
 'escp-eap': 'escp_europe',
 'escp-europe': 'escp_europe',
 'escquelbecq': 'esquelbecq',
 'escrema': 'lameco_eskrima',
 'escrevercinema': 'escrever_cinema',
 'escrima': 'eskrima',
 'escript': 'javascript',
 'escro': 'embryonic_stem_cell_research_oversight_committees',
 'escrt-0': 'escrt',
 'escrt-i': 'escrt',
 'escrt-ii': 'escrt',
 'escrt-iii': 'escrt',
 'escuercito': 'chacophrys_pierottii',
 'esculapius': 'asclepius',
 'esculetin': 'aesculetin',
 'esculin': 'aesculin',
 'escumetorp': 'scunthorpe',
 'escutcheons': 'escutcheon',
 'escwa': 'united_nations_economic_and_social_commission_for_western_asia',
 'escwin': 'aescwine',
 'escwine': 'aescwine',
 'esdac': 'european_soil_data_center',
 'esdale': 'james_esdaile',
 'esdc': 'european_security_and_defence_college',
 'esdip': 'estonian_social_democratic_independence_party',
 'esdp-network': 'european_spatial_development_planning',
 'esdr': 'etsi_satellite_digital_radio',
 'esdraelon': 'jezreel_valley',
 'esdx': 'wordstar',
 'ese-2': 'elf5',
 'esea': 'elementary_and_secondary_education_act',
 'eseb': 'european_society_for_evolutionary_biology',
 'eseback': 'hans-karl_freiherr_von_esebeck',
 'esebon': 'heshbon',
 'esebus': 'heshbon',
 'esef': 'european_science_and_environment_forum',
 'esel': 'e-selectin',
 'esenbeck': 'christian_gottfried_daniel_nees_von_esenbeck',
 'esenin': 'sergei_yesenin',
 'esenkoy': 'koilanemos',
 'esent': 'extensible_storage_engine',
 'eseries': 'nokia_eseries',
 'eserine': 'physostigmine',
 'esers': 'socialist-revolutionary_party',
 'esertia': 'escitalopram',
 'eserver': 'ibm_eserver',
 'eseubieseu': 'seoul_broadcasting_system',
 'eseupanya': 'spain',
 'esfa': 'midrash_esfah',
 'esfahan': 'isfahan',
 'esfand': 'iranian_calendar',
 'esfc': 'east_stirlingshire_f.c.',
 'esfenvalerate': 'fenvalerate',
 'esfigmenou': 'esphigmenou_monastery',
 'esfiha': 'sfiha',
 'esfl': 'east_of_scotland_football_league',
 'esfq': 'principle_of_explosion',
 'esfr': 'fire_sprinkler',
 'esfri': 'european_strategy_forum_on_research_infrastructures',
 'esfs': 'european_science_fiction_society',
 'esgairweddan': 'mynydd_esgairweddan',
 'esgana': 'sercial',
 'esganinho': 'sercial',
 'esganiso': 'sercial',
 'esgct': 'european_society_of_gene_and_cell_therapy',
 'esgg': 'gothenburg-landvetter_airport',
 'esgic': 'fioricet',
 'esgica': 'electronic_signatures_in_global_and_national_commerce_act',
 'esgo': 'european_society_of_gynaecological_oncology',
 'esgram': 'paraquat',
 'eshan': 'eshan_yi_autonomous_county',
 'eshara': 'ishara',
 'eshatovouni': 'eschatovouni',
 'eshavasya': 'isha_upanishad',
 'eshbaal': 'ish-bosheth',
 'eshchar': 'eshhar',
 'eshi': 'east_side_hebrew_institute',
 'eshinkiro': 'aisin_gioro',
 'eshira': 'eshira_people',
 'eshkalon': 'ashkelon',
 'eshmoun': 'eshmun',
 'eshniak': 'ashnak',
 'eshr': 'eastern_shore_railroad',
 'eshre': 'european_society_of_human_reproduction_and_embryology',
 'eshsay': 'itsay',
 'eshwar': 'ishvara',
 'esi-ms': 'electrospray_ionization',
 'esibomvu': 'esimbomvu',
 'esidrex': 'hydrochlorothiazide',
 'esidrix': 'hydrochlorothiazide',
 'esign': 'electronic_signatures_in_global_and_national_commerce_act',
 'esignature': 'electronic_signature',
 'esignet': 'esignet_project',
 'esileht': 'main_page',
 'esilv': 'engineering_school_leonard_de_vinci',
 'esimi': 'aisymi',
 'esims': 'electrospray_ionization',
 'esipc': 'electricity_supply_industry_planning_council',
 'esipram': 'escitalopram',
 'esiw': 'employment_services_information_warehouse',
 'esja': 'esjan',
 'esjberg': 'esbjerg',
 'eskaflam': 'nimesulide',
 'eskalith': 'lithium_pharmacology',
 'eskander': 'eskender',
 'eskapoo': 'poodle_hybrid',
 'eskarina': 'equal_rites',
 'eskasoni': 'eskasoni_first_nation',
 'eskazole': 'albendazole',
 'eskbank': 'dalkeith',
 'eskeles': 'baron_bernhard_von_eskeles',
 'eskell': 'sassoon_eskell',
 'eskemic': 'ischemia',
 'eskendereyya': 'alexandria',
 'eskers': 'esker',
 'eskholme': 'sykehouse',
 'eski-nookat': 'nookat',
 'eskies': 'esky',
 'eskiimo': 'eskimo',
 'eskimalatya': 'battalgazi',
 'eskimauan': 'eskimo',
 'eskimo-aleut': 'eskimo-aleut_languages',
 'eskimo-aleutian': 'eskimo-aleut_languages',
 'eskimo-uralic': 'eskimo-uralic_languages',
 'eskimoan': 'eskimo-aleut_languages',
 'eskimoes': 'eskimo',
 'eskimos': 'eskimo',
 'eskinol': 'cosmetics',
 'eskipoo': 'poodle_hybrid',
 'eskiula': 'esquiule',
 'eskm': 'mora-siljan_airport',
 'eskmo': 'eskimo',
 'eskoleia': 'vinger_royal_road',
 'eskrimador': 'eskrima',
 'eskrow': 'escrow',
 'esks': 'edmonton_eskimos',
 'eskvimo': 'esquimaux_management',
 'esl/esol/efl/elt': 'english_as_a_foreign_or_second_language',
 'esla7an': 'eslha7an',
 'eslahan': 'eslha7an',
 'eslicarbazepine': 'eslicarbazepine_acetate',
 'eslovaquia': 'slovakia',
 'eslovenia': 'slovenia',
 'esmad': 'mobile_anti-disturbance_squadron',
 'esmanais': 'esmans',
 'esmb': 'english_montreal_school_board',
 'esmeraude': 'black_moon_clan',
 'esmerelda': 'esmeralda',
 'esmertec': 'myriad_group',
 'esmk': 'kristianstad_airport',
 'esmn': 'lund_airport',
 'esmoke': 'electronic_cigarette',
 'esmonts': 'vuarmarens',
 'esmoquin': 'black_tie',
 'esmos': 'enhancing_student_mobility_through_online_support',
 'esmoun': 'eshmun',
 'esmr': 'specialized_mobile_radio',
 'esmt': 'halmstad_airport',
 'esmtp': 'extended_smtp',
 'esmuc': 'catalonia_college_of_music',
 'esmun': 'eshmun',
 'esnault': 'robert_esnault-pelterie',
 'esnault-pelterie': 'robert_esnault-pelterie',
 'esne': 'esna',
 'esnet': 'energy_sciences_network',
 'esnips.com': 'esnips',
 'esnoga': 'synagogue',
 'esoc': 'european_space_operations_centre',
 'esocid': 'esox',
 'esocidae': 'esox',
 'esoe': 'enterprise_sign_on_engine',
 'esof': 'euroscience',
 'esokone': 'esokone_secondary_school',
 'esol': 'english_as_a_foreign_or_second_language',
 'esolang': 'esoteric_programming_language',
 'esomar': 'european_society_for_opinion_and_marketing_research',
 'esomeprazol': 'esomeprazole',
 'eson': 'eson_the_searcher',
 'esop': 'employee_ownership',
 'esophagoscopy': 'esophagogastroduodenoscopy',
 'esophagous': 'esophagus',
 'esopral': 'esomeprazole',
 'esos': 'education_services_for_overseas_students',
 'esosoc': 'united_nations_economic_and_social_council',
 'esoteric': 'esotericism',
 'esoterica': 'esotericism',
 'esotericist': 'esotericism',
 'esotericists': 'esotericism',
 'esoterics': 'esotericism',
 'esoterism': 'esotericism',
 'esoterology': 'esotericism',
 'esotropias': 'esotropia',
 'esotropic': 'esotropia',
 'esotsm': 'eternal_sunshine_of_the_spotless_mind',
 'esound': 'enlightened_sound_daemon',
 'esourcing': 'reverse_auction',
 'esp-disc': 'esp-disk',
 'esp1': 'separase',
 'espada': 'espada_ropera',
 'espadachin': 'rodeleros',
 'espadachins': 'rodeleros',
 'espadeira': 'tinta_amarela',
 'espadella': 'espadilla',
 'espadrille': 'espadrilles',
 'espagnol': 'spanish_language',
 'espagnole': 'espagnole_sauce',
 'espahan': 'isfahan',
 'espalda': 'human_back',
 'espangles': 'spanglish',
 'espanglish': 'spanglish',
 'espanhol': 'spanish_language',
 'espaninglish': 'spanglish',
 'espaniol': 'spanish_language',
 'espanish': 'spanish',
 'espanol': 'spanish_language',
 'espanolo': 'spanglish',
 'espanya': 'spain',
 'espanyol': 'rcd_espanyol',
 'esparanto': 'esperanto',
 'esparcet': 'sainfoin',
 'esparraguera': 'esparreguera',
 'espasa': 'enciclopedia_universal_ilustrada_europeo-americana',
 'especial': 'special',
 'especially': 'special',
 'especifism': 'especifismo',
 'especifist': 'especifismo',
 'espee': 'southern_pacific_transportation_company',
 'espeed': 'cantor_fitzgerald',
 'espelid': 'ingrid_espelid_hovig',
 'espenius': 'zeger_bernhard_van_espen',
 'esperafelicense': 'espera_feliz',
 'esperamto': 'esperanto',
 'esperan': 'esperantido',
 'esperano': 'esperanto',
 'esperante': 'panoz_esperante',
 'esperantidoj': 'esperantido',
 'esperantio': 'esperantujo',
 'esperantists': 'esperantist',
 'esperanto-lingvo': 'esperanto',
 'esperantoland': 'esperantujo',
 'esperantolanguage': 'esperanto',
 'esperantom': 'arcaicam_esperantom',
 'esperantu': 'esperanto',
 'esperento': 'esperanto',
 'esperenza': 'esperanza',
 'esperium': 'hesperium',
 'espers': 'esper',
 'espetadas': 'espetada',
 'espew.com': 'espew',
 'esphigmenou': 'esphigmenou_monastery',
 'espi': 'electronic_speckle_pattern_interferometry',
 'espianoge': 'espionage',
 'espichel': 'cabo_espichel',
 'espierres-helchin': 'spiere-helkijn',
 'espin': 'ecrush',
 'espinafre': 'spinach',
 'espinillo': 'prosopis_affinis',
 'espinosa': 'espinoza',
 'espinthebottle': 'ecrush',
 'espionnage': 'espionage',
 'esplanades': 'esplanade',
 'esplenade': 'esplanade',
 'esplugues': 'esplugues_de_llobregat',
 'espm': 'escola_superior_de_propaganda_e_marketing',
 'espn-u': 'espnu',
 'espn.go.com': 'espn.com',
 'espn360.com': 'espn360',
 'espn8': 'dodgeball:_a_true_underdog_story',
 'espnewshd': 'espnews',
 'espnmobile': 'espn_mvp',
 'espnnews': 'espnews',
 'espnzone': 'espn_zone',
 'espo': 'national-socialist_patriotic_organisation',
 'espoinage': 'espionage',
 'espoli': 'club_deportivo_espoli',
 'espon': 'european_spatial_planning_observation_network',
 'esport': 'electronic_sports',
 'esporta': 'esporta_health_clubs',
 'esports': 'electronic_sports',
 'espostoopsis': 'espostoopsis_dybowskii',
 'espousage': 'betrothal',
 'espousal': 'betrothal',
 'espousally': 'betrothal',
 'espousals': 'betrothal',
 'espouse': 'betrothal',
 'espoused': 'betrothal',
 'espousement': 'betrothal',
 'espousements': 'betrothal',
 'espouser': 'betrothal',
 'espousers': 'betrothal',
 'espouses': 'betrothal',
 'espousing': 'betrothal',
 'espp': 'employee_stock_purchase_plan',
 'esppp': 'extrasensory_perception',
 'esprep': 'ogame',
 'espreso': 'espresso',
 'esprick': 'greenhalgh-with-thistleton',
 'espringale': 'catapult',
 'espundia': 'mucocutaneous_leishmaniasis',
 'espy': 'espy_awards',
 'espys': 'espy_awards',
 'esq.': 'esquire',
 'esql': 'embedded_sql',
 'esquemeling': 'alexandre_exquemelin',
 'esquerdinha': 'gilvan_gomes_vieira',
 'esquerra': 'republican_left_of_catalonia',
 'esquiline': 'esquiline_hill',
 'esquilino': 'esquiline_hill',
 'esquimau': 'eskimo',
 'esquimaux': 'eskimo',
 'esquimo': 'eskimo',
 'esquintla': 'escuintla',
 'esquires': 'esquire',
 'esquiroles': 'strike_action',
 'esr1': 'estrogen_receptor_alpha',
 'esr2': 'estrogen_receptor_beta',
 'esrb': 'entertainment_software_rating_board',
 'esrbi': 'entertainment_software_rating_board_interactive',
 'esrc': 'economic_and_social_research_council',
 'esrd': 'end_stage_renal_disease',
 'esreality': 'sujoy_roy',
 'esrel': 'european_safety_and_reliability_association',
 'esrever': 'book_of_shadows:_blair_witch_2',
 'esrf': 'european_synchrotron_radiation_facility',
 'esrin': 'esa_centre_for_earth_observation',
 'esrog': 'etrog',
 'esrra': 'estrogen-related_receptor_alpha',
 'esrrb': 'estrogen-related_receptor_beta',
 'esrrg': 'estrogen-related_receptor_gamma',
 'esrx': 'express_scripts',
 'ess-2': 'electronic_switching_system',
 'essabar': 'farid_essebar',
 'essai': 'pattern_coin',
 'essaic': 'essiac',
 'essaioi': 'essenes',
 'essanay': 'essanay_studios',
 'essar': 'essar_group',
 'essarhaddon': 'esarhaddon',
 'essayic': 'essay',
 'essays': 'essay',
 'essboard': 'snakeboard',
 'esse850': 'esse_850_sportboat',
 'essebar': 'farid_essebar',
 'esseg': 'osijek',
 'essegg': 'osijek',
 'essei': 'lake_yessey',
 'esselenian': 'esselen',
 'essellt': 'iseult',
 'essemara': 'smara',
 'essen-kettwig': 'kettwig',
 'essences': 'essence',
 'essene': 'essenes',
 'essenians': 'essenes',
 'essenic': 'essenes',
 'essenism': 'essenes',
 'essentalist': 'essentialism',
 'essentialist': 'essentialism',
 'essentialization': 'essentialism',
 'essentials': 'essential',
 'essentuki': 'yessentuki',
 'essere': 'romance_copula',
 'essergy': 'exergy',
 'essevee': 's.v._zulte_waregem',
 'essex-class': 'essex_class_aircraft_carrier',
 'essexvale': 'esigodini',
 'essgee': 'siebe_gorman',
 'essien': 'michael_essien',
 'essimi': 'aisymi',
 'essinf': 'essential_supremum_and_essential_infimum',
 'essir': 'european_summer_school_in_information_retrieval',
 'essive': 'essive_case',
 'essjay': 'essjay_controversy',
 'essjee': 'siebe_gorman',
 'esslingen': 'esslingen_am_neckar',
 'essm': 'rim-162_essm',
 'essonia': 'aisonia',
 'essonite': 'hessonite',
 'essonnes': 'corbeil-essonnes',
 'esspreso': 'espresso',
 'esspresso': 'espresso',
 'essr': 'estonian_soviet_socialist_republic',
 'essra': 'henry_george_foundation_of_great_britain',
 'esssse': 'ash',
 'esssup': 'essential_supremum_and_essential_infimum',
 'esstix': 'stix_fonts_project',
 'essu': 'eastern_samar_state_university',
 'essunga': 'essunga_municipality',
 'essus': 'esus',
 'essyllt': 'iseult',
 'essymi': 'aisymi',
 'est-il-possible': 'prince_george_of_denmark',
 'est-ouest': 'east/west',
 'est.': 'esther',
 'est.domain': 'estdomains',
 'est.domains': 'estdomains',
 'est5edt': 'eastern_time_zone',
 'established': 'establishment',
 'estac': 'troyes_ac',
 'estacy': 'ecstasy',
 'estadao': 'o_estado_de_s._paulo',
 'estadio': 'stadium',
 'estadius': 'johannes_stadius',
 'estadounidense': 'names_for_u.s._citizens',
 'estahbanat': 'estahban',
 'estajoca': 'william_augustus_bowles',
 'estalella': 'bobby_estalella',
 'estampida': 'estampie',
 'estancias': 'estancia',
 'estarcion': 'cerebus_the_aardvark',
 'estates': 'estate',
 'estates-general': 'states-general',
 'estatira': 'stateira_ii',
 'estatut': 'statute_of_autonomy_of_catalonia',
 'estavayer': 'estavayer-le-lac',
 'estc/na': 'english_short_title_catalogue',
 'estdomain': 'estdomains',
 'estdomains.com': 'estdomains',
 'este': 'house_of_este',
 'estebanico': 'estevanico',
 'estebruegge': 'jork',
 'estebrugge': 'jork',
 'estec': 'european_space_research_and_technology_centre',
 'esteem': 'kudos',
 'estefan': 'gloria_estefan',
 'esteid': 'estonian_id_card',
 'estel': 'aragorn',
 'estemirova': 'natalya_estemirova',
 'estenmure': 'anemurium',
 'ester-c': 'mineral_ascorbates',
 'esterabadi': 'mirza_mehdi_khan_astarabadi',
 'esterases': 'esterase',
 'esterdrang': 'ester_drang',
 'esterfication': 'esterification',
 'esterified': 'esterification',
 'esterom': 'benzoylecgonine',
 'esters': 'ester',
 'estgoh': 'school_of_technology_and_management_of_oliveira_do_hospital',
 'esth.': 'book_of_esther',
 'esthesic': 'esthesic_and_poietic',
 'esthesis': 'aesthetics',
 'esthete': 'aestheticism',
 'esthetic': 'aesthetics',
 'estheticeducation': 'esthetic_education',
 'esthetician': 'cosmetology',
 'esthetics': 'aesthetics',
 'esthisis': 'aisthiseis',
 'esthonia': 'estonia',
 'esthonian': 'estonian_language',
 'estija': 'estonia',
 'estikhbarat': 'directorate_of_general_military_intelligence',
 'estima': 'toyota_previa',
 'estimability': 'estimation_theory',
 'estimable': 'admirable',
 'estimably': 'admirable',
 'estimate': 'estimation',
 'estimated': 'estimation',
 'estimating': 'estimation',
 'estimators': 'estimator',
 'estinto': 'glossary_of_musical_terminology',
 'estinyl': 'ethinylestradiol',
 'estipah-skikikini-kots': 'head-smashed-in_buffalo_jump',
 'estipulate': 'stipule',
 'estius': 'willem_hessels_van_est',
 'estivate': 'estivation',
 'estivating': 'estivation',
 'estlin': 'e._e._cummings',
 'estm': 'electrochemical_scanning_tunneling_microscope',
 'esto-sadok': 'estosadok',
 'estocolmo': 'stockholm',
 'estonia-swedes': 'estonian_swedes',
 'estonia/communications': 'telecommunications_in_estonia',
 'estonia/economy': 'economy_of_estonia',
 'estonia/geography': 'geography_of_estonia',
 'estonia/government': 'politics_of_estonia',
 'estonia/history': 'history_of_estonia',
 'estonia/military': 'military_of_estonia',
 'estonia/people': 'demographics_of_estonia',
 'estonia/transportation': 'transport_in_estonia',
 'estonian-air.ee': 'estonian_air',
 'estonian-americans': 'estonian-american',
 'estonianisation': 'estonianization',
 'estonie': 'estonia',
 'estonija': 'estonia',
 'estonisation': 'estonianization',
 'estonya': 'estonia',
 'estophile': 'estophilia',
 'estoppal': 'estoppel',
 'estopped': 'estoppel',
 'estopple': 'estoppel',
 'estoque': 'lamborghini_estoque',
 'estore': 'electronic_commerce',
 'estoril-praia': 'g.d._estoril-praia',
 'estorra': 'eszopiclone',
 'estotilanda': 'estotiland',
 'estoura': 'rover_p6_estoura',
 'estpolis': 'lufia',
 'estrace': 'estradiol',
 'estrade': 'glossary_of_architecture',
 'estraderm': 'estradiol',
 'estradiol-17beta': 'estradiol',
 'estral': 'green_rider',
 'estranes': 'estrogen',
 'estrangela': 'syriac_alphabet',
 'estrangelo': 'syriac_alphabet',
 'estrangey': 'malbec',
 'estrapade': 'strappado',
 'estreature': 'estreat',
 'estrella': 'la_estrella',
 'estrelleta': 'comendador',
 'estremaua': 'extremadura',
 'estremenu': 'extremaduran',
 'estremina': 'estramina',
 'estrenes': 'estrogen',
 'estrich': 'susan_estrich',
 'estridge': 'philip_don_estridge',
 'estrildidae': 'estrildid_finch',
 'estring': 'vaginal_ring',
 'estrith': 'estrid_margarete_svendsdatter',
 'estrodiol': 'estradiol',
 'estrofem': 'estradiol',
 'estrogel': 'estradiol',
 'estrogenic': 'estrogen',
 'estrogenicity': 'estrogen',
 'estrogens': 'estrogen',
 'estrogonofe': 'beef_stroganoff',
 'estrous': 'estrous_cycle',
 'estroven': 'amerifit_brands',
 'estrum': 'estrous_cycle',
 'estrus': 'estrous_cycle',
 'ests': 'expressed_sequence_tag',
 'estsanatlehi': 'ahsonnutli',
 'estuarial': 'estuary',
 'estuaries': 'estuary',
 'estuarine': 'estuary',
 'estury': 'estuary',
 'esuas': 'east_of_scotland_universities_air_squadron',
 'esugei': 'yesugei',
 'esula': 'euphorbia',
 'esupanya': 'spain',
 'esure.com': 'esure',
 'esurient': 'esurient_communications',
 'esv-stadion': 'tuja-stadion',
 'eswaran': 'kapali_eswaran',
 'eswc': 'electronic_sports_world_cup',
 'eswl': 'extracorporeal_shock_wave_lithotripsy',
 'eswn': 'eastsouthwestnorth',
 'eswt': 'extracorporeal_shockwave_therapy',
 'esxi': 'vmware_esx',
 'esxpresso': 'espresso',
 'esyllt': 'iseult',
 'esymi': 'aisymi',
 'esyo': 'empire_state_youth_orchestra',
 'esys': 'esys_group',
 'eszek': 'osijek',
 'esztelnek': 'estelnic',
 'esztergom-budapest': 'roman_catholic_archdiocese_of_esztergom-budapest'}
        