
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_et = {'et-1': 'et1',
 'et-3': 'et3',
 'et-40': 'filipinka',
 'et-743': 'trabectedin',
 'et-c': 'eliza_taylor-cotter',
 'et.wikipedia.org': 'estonian_wikipedia',
 'et21': 'pkp_class_et21',
 'et22': 'pkp_class_et22',
 'et2o': 'diethyl_ether',
 'et3n': 'triethylamine',
 'et4000': 'tseng_labs_et4000',
 'et41': 'pkp_class_et41',
 'et961': 'ethiopian_airlines_flight_961',
 'eta-1': 'osteopontin',
 'eta-10': 'eta10',
 'eta-charge': 'strangeness',
 'etaas': 'graphite_furnace_atomic_absorption',
 'etac': 'teen_mania_ministries',
 'etacs': 'total_access_communication_system',
 'etags': 'etag',
 'etai': 'ethyltrifluoromethylaminoindane',
 'etail': 'online_shopping',
 'etakama': 'etakkama',
 'etamin': 'gamma_draconis',
 'etamnanki': 'etemenanki',
 'etamology': 'etymology',
 'etandem': 'tandem_language_learning',
 'etanim': 'tishrei',
 'etanol': 'ethanol',
 'etaoi': 'frequency_analysis',
 'etaoin': 'etaoin_shrdlu',
 'etaoinshrdlu': 'etaoin_shrdlu',
 'etapa': 'etapatelecom',
 'etar': 'etar_architectural-ethnographic_complex',
 'etara': 'etar_architectural-ethnographic_complex',
 'etaratuzumab': 'etaracizumab',
 'etarre': 'pelleas',
 'etatism': 'statism',
 'etatist': 'statism',
 'etatistic': 'statism',
 'etatistical': 'statism',
 'etatistically': 'statism',
 'etatists': 'statism',
 'etats-unis': 'united_states',
 'etay': 'itai',
 'etazeta': 'etazeta_of_bithynia',
 'etbe': 'ethyl_tert-butyl_ether',
 'etbu': 'east_texas_baptist_university',
 'etc.': 'et_cetera',
 'etc2': 'ericsson_texture_compression',
 'etcc': 'european_touring_car_championship',
 'etcchi': 'ecchi',
 'etcetera': 'et_cetera',
 'etceteria': 'runescape',
 'etch-a-sketch': 'etch_a_sketch',
 'etch-s-sketch': 'etch_a_sketch',
 'etchasketch': 'etch_a_sketch',
 'etchemin': 'etchemin_language',
 'etcher': 'etching',
 'etchi': 'ecchi',
 'etchings': 'etching',
 'etcl': 'chloroethane',
 'etcs': 'european_train_control_system',
 'etda': 'edta',
 'etde': 'energy_technology_data_exchange',
 'etdf': 'timor_leste_defence_force',
 'etds': 'european_tournament_for_dancing_students',
 'eteaux': 'etaux',
 'etech': 'emerging_technology_conference',
 'eted': 'atid',
 'eteilla': 'etteilla',
 'etela-suomen': 'southern_finland',
 'etelae-suomen': 'southern_finland',
 'etelkoez': 'hungarian_prehistory',
 'etelkoz': 'hungarian_prehistory',
 'etemad': 'etemaad',
 'etemad-e-melli': 'mehdi_karroubi',
 'etemennigur': 'ziggurat_of_ur',
 'eteo-cretan': 'eteocretan_language',
 'eteoboutades': 'erechtheum',
 'eteocretan': 'eteocretan_language',
 'eteocretans': 'eteocretan_language',
 'eteokles': 'eteocles',
 'eteoklos': 'eteoclus',
 'eteostichon': 'chronogram',
 'eternalist': 'eternalism',
 'eternalists': 'eternalism',
 'eternally': 'eternally:_drama_mix',
 'eternauta': 'el_eternauta',
 'etesam-al-molk': 'yussef_etessami',
 'etesam-ol-molk': 'yussef_etessami',
 'etesiae': 'etesian',
 'etesians': 'etesian',
 'etessam-al-molk': 'yussef_etessami',
 'etessam-ol-molk': 'yussef_etessami',
 'etest': 'epsilometer_test',
 'etext': 'e-text',
 'etfs': 'exchange-traded_fund',
 'eth-board': 'eth_board',
 'eth-domain': 'eth_board',
 'eth-rat': 'eth_board',
 'eth-zuerich': 'eth_zurich',
 'eth-zurich': 'eth_zurich',
 'eth961': 'ethiopian_airlines_flight_961',
 'ethabuka': 'ethabuka_reserve',
 'ethacridine': 'ethacridine_lactate',
 'ethamide': 'ethoxzolamide',
 'ethamivan': 'etamivan',
 'ethamsylate': 'etamsylate',
 'ethanal': 'acetaldehyde',
 'ethanamide': 'acetamide',
 'ethanamine': 'ethylamine',
 'ethandiol': 'ethylene_glycol',
 'ethandun': 'battle_of_ethandun',
 'ethanedial': 'glyoxal',
 'ethanediamide': 'oxamide',
 'ethanedinitrile': 'cyanogen',
 'ethanedioate': 'oxalate',
 'ethanediol': 'ethylene_glycol',
 'ethanenitrile': 'acetonitrile',
 'ethanethioamide': 'thioacetamide',
 'ethanim': 'tishrei',
 'ethanoate': 'acetate',
 'ethanol-alcohol': 'ethanol',
 'ethanolamines': 'ethanolamine',
 'ethanone': 'acetyl',
 'ethanoyl': 'acetyl',
 'ethanoylation': 'acetylation',
 'ethc': 'east_tennessee_historical_society',
 'ethe': 'ethos',
 'ethea': 'ethos',
 'ethegaray': 'etchegaray',
 'etheline': 'ethniu',
 'etheling': 'aetheling',
 'ethene': 'ethylene',
 'ethenol': 'vinyl_alcohol',
 'ethenyl': 'vinyl',
 'ethenylbenzene': 'styrene',
 'etheopia': 'ethiopia',
 'etheramadivaru': 'alif_alif_atoll',
 'etherapy': 'online_counseling',
 'etherboot': 'gpxe',
 'etherdome': 'ether_dome',
 'etherege': 'george_etherege',
 'etherkiller': 'bastard_operator_from_hell',
 'etherlords': 'etherlords_series',
 'ethernalquest': 'eqemu',
 'ethernet-over-pdh': 'ethernet_over_pdh',
 'ethernet-over-sdh': 'ethernet_over_sdh',
 'ethernet-over-sonet': 'ethernet_over_sdh',
 'ethernets': 'ethernet',
 'etherophone': 'theremin',
 'etherow': 'river_etherow',
 'ethers': 'ether',
 'ethertalk': 'appletalk',
 'ethesia': 'justicia',
 'ethestics': 'aesthetics',
 'ethforane': 'hexafluoroethane',
 'ethic': 'ethics',
 'ethical': 'ethics',
 'ethicalnaturalism': 'ethical_naturalism',
 'ethicism': 'ethics',
 'ethicists': 'ethicist',
 'ethidium': 'ethidium_bromide',
 'ethienocarb': 'carbamate',
 'ethikos': 'ethics',
 'ethine': 'acetylene',
 'ethiodol': 'ethiodized_oil',
 'ethiop': 'ethiopia',
 'ethiopai': 'ethiopia',
 'ethiope': 'people_of_ethiopia',
 'ethiopean': 'ethiopia',
 'ethiopia/communications': 'telecommunications_in_ethiopia',
 'ethiopia/economy': 'economy_of_ethiopia',
 'ethiopia/geography': 'geography_of_ethiopia',
 'ethiopia/government': 'politics_of_ethiopia',
 'ethiopia/history': 'history_of_ethiopia',
 'ethiopia/military': 'ethiopian_national_defense_force',
 'ethiopia/people': 'demographics_of_ethiopia',
 'ethiopia/transportation': 'transport_in_ethiopia',
 'ethiopian': 'ethiopia',
 'ethiopianairlines.com': 'ethiopian_airlines',
 'ethiopianism': 'ethiopian_movement',
 'ethiopians': 'people_of_ethiopia',
 'ethiopid': 'cushitic_languages',
 'ethiopioa': 'ethiopia',
 'ethiops': 'aethiops',
 'ethiosemitic': 'ethiopian_semitic_languages',
 'ethiree': 'aethiree',
 'ethiri': 'aethiree',
 'ethirmanasingam': 'ethirimana_cinkam',
 'ethleann': 'ethniu',
 'ethlend': 'ethniu',
 'ethlenn': 'ethniu',
 'ethlin': 'ethniu',
 'ethlinn': 'ethniu',
 'ethliu': 'ethniu',
 'ethmidium': 'menhaden',
 'ethmoid': 'ethmoid_bone',
 'ethmoidal': 'ethmoid_sinus',
 'ethmozine': 'moricizine',
 'ethnarches': 'ethnarch',
 'ethne': 'ethnic_group',
 'ethnic': 'ethnic_group',
 'ethnically': 'ethnic_group',
 'ethnicities': 'ethnic_group',
 'ethnicity': 'ethnic_group',
 'ethnick': 'ethnic_group',
 'ethnism': 'racism',
 'ethno-bomb': 'ethnic_bioweapon',
 'ethno-botanist': 'ethnobotany',
 'ethno-ecology': 'ethnoecology',
 'ethno-jazz': 'ethno_jazz',
 'ethno-linguistic': 'ethnolinguistics',
 'ethno-musicology': 'ethnomusicology',
 'ethno-nationalism': 'ethnic_nationalism',
 'ethno-religious': 'ethnoreligious_group',
 'ethnoastronomy': 'archaeoastronomy',
 'ethnobiologist': 'ethnobiology',
 'ethnobotanic': 'ethnobotany',
 'ethnobotanical': 'ethnobotany',
 'ethnobotanist': 'ethnobotany',
 'ethnobotanists': 'ethnobotany',
 'ethnocacerism': 'movimiento_etnocacerista',
 'ethnocacerist': 'movimiento_etnocacerista',
 'ethnocentric': 'ethnocentrism',
 'ethnocentricism': 'ethnocentrism',
 'ethnocentricity': 'ethnocentrism',
 'ethnocentricm': 'ethnocentrism',
 'ethnocentrisim': 'ethnocentrism',
 'ethnocentrist': 'ethnocentrism',
 'ethnocinema': 'ethnofiction',
 'ethnoclassification': 'folksonomy',
 'ethnoconvergence': 'transculturation',
 'ethnographer': 'ethnography',
 'ethnographers': 'ethnography',
 'ethnographic': 'ethnography',
 'ethnographical': 'ethnography',
 'ethnographically': 'ethnography',
 'ethnographics': 'ethnography',
 'ethnographies': 'ethnography',
 'ethnohistorian': 'ethnohistory',
 'ethnolinguist': 'ethnolinguistics',
 'ethnolinguistic': 'ethnolinguistics',
 'ethnolog': 'ethnologue',
 'ethnological': 'ethnology',
 'ethnologist': 'ethnology',
 'ethnologists': 'ethnology',
 'ethnomedical': 'ethnomedicine',
 'ethnomethodologist': 'ethnomethodology',
 'ethnomusicological': 'ethnomusicology',
 'ethnomusicologist': 'ethnomusicology',
 'ethnomusicologists': 'ethnomusicology',
 'ethnonationalism': 'ethnic_nationalism',
 'ethnonyms': 'ethnonym',
 'ethnophaulisms': 'pejorative',
 'ethnopluralist': 'ethnopluralism',
 'ethnopsychology': 'psychological_anthropology',
 'ethnoreligious': 'ethnoreligious_group',
 'ethnotelephony': 'ethno-telephony',
 'ethocide': 'ethnocide',
 'ethoecology': 'etoecology',
 'ethography': 'ethology',
 'ethol': 'cetyl_alcohol',
 'ethological': 'ethology',
 'ethologist': 'ethology',
 'ethologists': 'ethology',
 'ethon': 'aethon',
 'ethonal': 'ethanol',
 'ethonol': 'ethanol',
 'ethonym': 'ethnonym',
 'ethopia': 'ethiopia',
 'ethopians': 'ethiopia',
 'ethopropazine': 'profenamine',
 'ethoxy': 'alkoxy_group',
 'ethoxybenzene': 'ethyl_phenyl_ether',
 'ethoxyethane': 'diethyl_ether',
 'ethoxytethane': 'diethyl_ether',
 'ethoxyzolamide': 'ethoxzolamide',
 'ethraj': 'k._ethirajan',
 'ethrel': 'ethephon',
 'ethyl-4-guaiacol': 'guaiacol',
 'ethyl-epa': 'e-epa',
 'ethyl-j': 'ethylbenzodioxolylbutanamine',
 'ethyl-k': 'ethylbenzodioxolylpentanamine',
 'ethyl-mercury': 'ethylmercury',
 'ethylacetate': 'ethyl_acetate',
 'ethylalcohol': 'ethanol',
 'ethylamines': 'ethylamine',
 'ethylation': 'ethyl_group',
 'ethylbenzodioxylbutanamine': 'ethylbenzodioxolylbutanamine',
 'ethylbenzol': 'ethylbenzene',
 'ethylcathinone': 'ethcathinone',
 'ethylcellulose': 'ethyl_cellulose',
 'ethylenediamine-tetraacetate': 'edta',
 'ethylenediamines': 'ethylenediamine',
 'ethylenediaminetetraacetate': 'edta',
 'ethylenedistearamide': 'ethylene_bis_stearamide',
 'ethyleneglycol': 'ethylene_glycol',
 'ethyleneimine': 'aziridine',
 'ethylenes': 'ethylene',
 'ethylenesulfide': 'thiirane',
 'ethylenimine': 'aziridine',
 'ethylephedrine': 'etafedrine',
 'ethylethyne': 'ethylacetylene',
 'ethylglycine': 'alpha-aminobutyric_acid',
 'ethylhydrocupreine': 'optochin',
 'ethylhydroxyethylcellulose': 'ethulose',
 'ethylidyne': 'carbyne',
 'ethylloflazepate': 'ethyl_loflazepate',
 'ethylmaleimide': 'n-ethylmaleimide',
 'ethylmalonic-adipicaciduria': 'glutaric_acidemia_type_2',
 'ethylmethylketone': 'butanone',
 'ethylnitrosourea': 'enu',
 'ethyloestrenol': 'ethylestrenol',
 'ethylpropion': 'ethcathinone',
 'ethymology': 'etymology',
 'ethyne': 'acetylene',
 'ethynyl': 'ethynyl_radical',
 'ethynylbenzene': 'phenylacetylene',
 'ethynylestradiol': 'ethinylestradiol',
 'ethyr': 'aethyr',
 'ethz': 'eth_zurich',
 'etibank': 'eti_mine_works',
 'etic': 'emic_and_etic',
 'etichonen': 'etichonids',
 'etichonid': 'etichonids',
 'eticlordifene': 'etofamide',
 'etid': 'every_time_i_die',
 'etidot': 'vernonia',
 'etidronate': 'etidronic_acid',
 'etifelmine': 'gilutensin',
 'etigo': 'echigo_province',
 'etigran': 'etrigan_the_demon',
 'etihad': 'etihad_airways',
 'etilamfetamine': 'ethylamphetamine',
 'etim': 'east_turkestan_islamic_movement',
 'etimboue': 'etimboue_department',
 'etimologia': 'history_of_the_spanish_language',
 'etimologio': 'etymology',
 'etimology': 'etymology',
 'etincelle': 'guadeloupe_communist_party',
 'etiolate': 'etiolation',
 'etiolated': 'etiolation',
 'etiolates': 'etiolation',
 'etiolating': 'etiolation',
 'etiologic': 'etiology',
 'etiological': 'etiology',
 'etiologies': 'etiology',
 'etiopia': 'ethiopia',
 'etiquet': 'etiquette',
 'etiquettes': 'etiquette',
 'etive': 'loch_etive',
 'etivebank': 'ss_empire_aden',
 'etlinger': 'ettlinger',
 'etlo': 'east_turkestan_liberation_organization',
 'etlp': 'tension-leg_platform',
 'etmcas': 'marine_corps_air_station_el_toro',
 'etmopterinae': 'hooktooth_dogfish',
 'etms': 'electronics_technician',
 'etmyology': 'etymology',
 'etna': 'mount_etna',
 'etnocacerismo': 'movimiento_etnocacerista',
 'etnocacerista': 'movimiento_etnocacerista',
 'etnocentrism': 'ethnocentrism',
 'etnopluralist': 'ethnopluralism',
 'etns': 'european_telephony_numbering_space',
 'etoac': 'ethyl_acetate',
 'etocetum': 'letocetum',
 'etoe': 'extraterritorial_office_of_exchange',
 'etoet': 'diethyl_ether',
 'etoh': 'ethanol',
 'etoki': 'emakimono',
 'etoliko': 'aitoliko',
 'etolikon': 'aitoliko',
 'etoloakarnania': 'aetolia-acarnania',
 'etology': 'ethology',
 'etom': 'enhanced_telecom_operations_map',
 'eton-beloua': 'beti-pahuin',
 'eton-beti': 'beti-pahuin',
 'etone': 'etone_community_school_and_technology_college',
 'etonian': 'eton_college',
 'etonians': 'eton_college',
 'etonitazine': 'etonitazene',
 'etools': 'e-tools',
 'etopophos': 'etoposide',
 'etops-120': 'etops',
 'etops-180': 'etops',
 'etops/lrops': 'etops',
 'etorfin': 'etorphine',
 'etorfine': 'etorphine',
 'etoro': 'etoro_tribe',
 'etorofu': 'japanese_escort_ship_etorofu',
 'etos': 'eternal_tears_of_sorrow',
 'etosha': 'etosha_national_park',
 'etp-tv': 'wkop-tv',
 'etptv': 'wkop-tv',
 'etqw': 'enemy_territory:_quake_wars',
 'etr-460': 'etr_460',
 'etr-500': 'etr_500',
 'etr-610': 'new_pendolino',
 'etr.200': 'etr_200',
 'etr.460': 'etr_460',
 'etr.500': 'etr_500',
 'etr240': 'etr_240',
 'etr300': 'etr_300',
 'etr600': 'new_pendolino',
 'etr610': 'new_pendolino',
 'etrade': 'e-trade',
 'etrading': 'electronic_trading',
 'etrafon': 'perphenazine',
 'etre': 'romance_copula',
 'etree.org': 'etree',
 'etri': 'electronics_and_telecommunications_research_institute',
 'etrigan': 'etrigan_the_demon',
 'etroble': 'etroubles',
 'etroits': 'col_des_etroits',
 'etropy': 'entropy',
 'etrs': 'easygrowth_treasury_receipts',
 'etrs89': 'european_terrestrial_reference_system_1989',
 'etrto': 'european_tyre_and_rim_technical_organisation',
 'etrurian': 'etruscan_civilization',
 'etrusc': 'etruscan_civilization',
 'etrusca': 'etruscan_civilization',
 'etruscans': 'etruscan_civilization',
 'etrusci': 'etruscan_civilization',
 'etrusco': 'etruscan_civilization',
 'etruscologist': 'etruscology',
 'etruscs': 'etruscan_civilization',
 'etry': 'east_tennessee_railway',
 'etryptamine': 'alpha-ethyltryptamine',
 'ets-1': 'ets1',
 'ets-7': 'ets-vii',
 'etsa': 'electricity_trust_of_south_australia',
 'etsakor': 'etsakor_people',
 'etsam': 'superior_technical_school_of_architecture_of_madrid',
 'etsanatlehi': 'ahsonnutli',
 'etsc': 'automobile_safety',
 'etsch': 'adige',
 'etsch-adige': 'adige',
 'etsetb': 'telecom_bcn',
 'etsi': 'european_telecommunications_standards_institute',
 'etsina': 'khara-khoto',
 'etsit': 'polytechnic_university_of_madrid',
 'etslindgren': 'ets-lindgren',
 'etso': 'european_transmission_system_operators',
 'etsu': 'east_tennessee_state_university',
 'etsuzankai': 'kakuei_tanaka',
 'ettaiyapuram': 'ettayapuram',
 'ettamanoor': 'ettumanoor',
 'ettan': 'snus',
 'ettaomr': 'el_tigre:_the_adventures_of_manny_rivera',
 'ettarre': 'pelleas',
 'ette': 'diminutive',
 'etteh': 'patricia_etteh',
 'etteila': 'etteilla',
 'ettelbrueck': 'ettelbruck',
 'ettenheimmuenster': 'ettenheim',
 'ettenheimmunster': 'ettenheim',
 'etterbeeck': 'etterbeek',
 'etti': 'ecchi',
 'ettingsh.': 'constantin_von_ettingshausen',
 'ettingshausen': 'ettinghausen',
 'ettins': 'ettin',
 'ettiquette': 'etiquette',
 'ettiswi': 'ettiswil',
 'ettiyady': 'ittadi',
 'ettling': 'ettlingen',
 'ettrich': 'ettrick',
 'etts': 'eyes_to_the_sky',
 'ettu': 'european_table_tennis_union',
 'ettumanur': 'ettumanoor',
 'ettv': 'eastern_television',
 'etuc': 'european_trade_union_confederation',
 'etuf': 'egyptian_trade_union_federation',
 'etur': 'raf_bruggen',
 'etura': 'etar_architectural-ethnographic_complex',
 'etusivu': 'main_page',
 'etuworop-sir': 'iturup',
 'etux': 'et_uxor',
 'etvir': 'et_vir',
 'etwa': 'english_tiddlywinks_association',
 'etwn': 'east_tennessee_and_western_north_carolina_railroad',
 'etwolf': 'wolfenstein:_enemy_territory',
 'etxarri': 'etcharry',
 'etxebarre': 'etchebar',
 'etxeberri': 'etxeberria',
 'etyangoldi': 'noldor',
 'etyk': 'cyprus_union_of_bank_employees',
 'etym': 'arno_schmidt',
 'etymlogical': 'etymology',
 'etymlogy': 'etymology',
 'etymologic': 'etymology',
 'etymological': 'etymology',
 'etymologically': 'etymology',
 'etymologies': 'etymology',
 'etymologist': 'etymology',
 'etymon': 'etymology',
 'etymonline': 'online_etymology_dictionary',
 'etymonline.com': 'online_etymology_dictionary',
 'etymotic': 'etymotic_research',
 'etymythology': 'false_etymology',
 'etynodiol': 'ethynodiol_diacetate',
 'etzba': 'biblical_and_talmudic_units_of_measurement',
 'etzbah': 'biblical_and_talmudic_units_of_measurement',
 'etzel': 'irgun',
 'etzensperger': 'nathalie_etzensperger',
 'etzina': 'khara-khoto',
 'etzion-gever': 'ezion-geber',
 'etzna': 'edzna'}
        