
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_eu = {'eu-10': 'statistics_relating_to_enlargement_of_the_european_union',
 'eu-155': 'europium-155',
 'eu-3': 'eu_three',
 'eu-ist': 'information_society_technologies',
 'eu-oea': 'european_ocean_energy_association',
 'eu-osha': 'european_agency_for_safety_and_health_at_work',
 'eu06': 'pkp_class_eu06',
 'eu07': 'pkp_class_eu07',
 'eu10': 'statistics_relating_to_enlargement_of_the_european_union',
 'eu12': 'statistics_relating_to_enlargement_of_the_european_union',
 'eu20': 'pkp_class_eu20',
 'euacanthagenys': 'spatuloricaria',
 'euacanthus': 'polacanthus',
 'euadne': 'evadne',
 'euagaric': 'agaricales',
 'euagarics': 'agaricales',
 'euaggelion': 'neon_genesis_evangelion_franchise',
 'euagoras': 'evagoras',
 'euagrius': 'evagrius',
 'eualkides': 'eualcides',
 'euam': 'mostar',
 'euamoebida': 'tubulinea',
 'euandros': 'evander_of_pallene',
 'euanemus': 'auchenipterus',
 'euangelion': 'neon_genesis_evangelion_franchise',
 'euaraliopsis': 'brassaiopsis',
 'euarchontoglire': 'euarchontoglires',
 'euaria': 'euroea_in_phoenicia',
 'euarminida': 'arminoidea',
 'euarthropod': 'euarthropoda',
 'euarthropods': 'arthropod',
 'euascomycetes': 'pezizomycotina',
 'euascomycota': 'pezizomycotina',
 'euasterid': 'asterids',
 'euasterids': 'asterids',
 'euaw': 'european_arrest_warrant',
 'eubacter': 'bacteria',
 'eubacteria': 'bacteria',
 'eubacterium': 'bacteria',
 'eubalaena': 'right_whale',
 'eubam': 'european_union_border_assistance_mission_to_moldova_and_ukraine',
 'eubanksia': 'banksia_sect._eubanksia',
 'eubel': 'konrad_eubel',
 'eubg': 'battlegroup_of_the_european_union',
 'eubian': 'eubians',
 'eubic': 'eubians',
 'eublepharidae': 'eublepharinae',
 'eubo': 'european_union_baroque_orchestra',
 'euboeans': 'euboea',
 'euboia': 'euboea',
 'euboic': 'gulf_of_euboea',
 'eubonics': 'african_american_vernacular_english',
 'eubula': 'saint_pantaleon',
 'eubuleus': 'hades',
 'eubyjinae': 'bistonini',
 'eubyjini': 'bistonini',
 'euc-jis-2004': 'extended_unix_code',
 'eucalypts': 'eucalypt',
 'eucard': 'european_coordination_for_accelerator_research_and_development',
 'eucariont': 'eukaryote',
 'eucarionte': 'eukaryote',
 'eucariote': 'eukaryote',
 'eucarya': 'eukaryote',
 'eucaryota': 'eukaryote',
 'eucaryote': 'eukaryote',
 'eucaryotic': 'eukaryote',
 'eucck': 'european_union_chamber_of_commerce_in_korea',
 'eucd.info': 'copyright_directive',
 'eucentrosaurus': 'centrosaurus',
 'euceratherium': 'shrub-ox',
 'eucharistic': 'eucharist',
 'euchee': 'yuchi',
 'eucheilotidae': 'lovenellidae',
 'euchel': 'isaac_abraham_euchel',
 'euchelaion': 'anointing_of_the_sick',
 'euchems': 'european_association_for_chemical_and_molecular_sciences',
 'eucher': 'euchre',
 'euchiloglanis': 'euchiloglanis_davidi',
 'euchite': 'euchites',
 'euchologia': 'euchologion',
 'euchologium': 'euchologion',
 'euchoreutes': 'long-eared_jerboa',
 'euchoreutinae': 'long-eared_jerboa',
 'euchrist': 'eucharist',
 'euchrognophos': 'charissa',
 'euchromatic': 'euchromatin',
 'euchromiini': 'ctenuchinae',
 'euchrysine': 'acridine_orange',
 'eucken': 'rudolf_christoph_eucken',
 'euclataws': 'laich-kwil-tach',
 'eucleian': 'eucleian_society',
 'euclichthyid': 'eucla_cod',
 'euclichthyidae': 'eucla_cod',
 'euclichthys': 'eucla_cod',
 'euclideanness': 'euclidean',
 'euclides': 'euclid',
 'euclidian': 'euclidean',
 'euclidianness': 'euclidean',
 'eucmla': 'eulocymbidiella',
 'eucnemosaurus': 'eucnemesaurus',
 'eucodal': 'oxycodone',
 'eucodin': 'codeine_methylbromide',
 'eucom': 'united_states_european_command',
 'eucometis': 'grey-headed_tanager',
 'eucommiaceae': 'eucommia',
 'eucommig': 'eucommiales',
 'euconodonta': 'conodont',
 'eucrante': 'nereid',
 'eucratides': 'eucratides_i',
 'eucre': 'euchre',
 'eucrossorhinus': 'tasselled_wobbegong',
 'eucrustacea': 'crustacean',
 'eucryphiaceae': 'cunoniaceae',
 'eucu': 'european_union_customs_union',
 'eucumenism': 'ecumenism',
 'eucyclogobius': 'tidewater_goby',
 'eucyclopinae': 'cyclopidae',
 'eucynodont': 'eucynodontia',
 'eucynodonts': 'eucynodontia',
 'eucys': 'european_union_contest_for_young_scientists',
 'eucytota': 'eukaryote',
 'eucz': 'european_union_customs_union',
 'eudaemonia': 'eudaimonia',
 'eudaemonism': 'eudaimonia',
 'eudaemonist': 'eudaimonia',
 'eudaf': 'octavius',
 'eudaimonic': 'eudaimonia',
 'eudaimonism': 'eudaimonia',
 'eudaimonist': 'eudaimonia',
 'eudamonia': 'eudaimonia',
 'eudc': 'european_universities_debating_championship',
 'euddogwy': 'oudoceus',
 'eudeaemons': 'eudaemons',
 'eudemonia': 'eudaimonia',
 'eudemonics': 'eudaimonia',
 'eudemonism': 'eudaimonia',
 'eudemos': 'eudemus_of_rhodes',
 'eudemus': 'eudemus_of_rhodes',
 'euderiinae': 'euderia',
 'euderma': 'spotted_bat',
 'eudicot': 'eudicots',
 'eudicotyledon': 'eudicots',
 'eudicotyledoneae': 'eudicots',
 'eudicotyledons': 'eudicots',
 'eudisanthema': 'brassavola',
 'eudiscopus': 'disk-footed_bat',
 'eudist': 'eudists',
 'eudocia': 'eudoxia',
 'eudokia': 'eudoxia',
 'eudolichopus': 'dolichopus',
 'eudolium': 'tonnidae',
 'eudomonia': 'eudaimonia',
 'eudoria': 'entropia_universe',
 'eudorus': 'eudoros',
 'eudoses': 'jutes',
 'eudoxes': 'eudoxus_of_cnidus',
 'eudoxian': 'eudoxius_of_antioch',
 'eudoxianism': 'eudoxius_of_antioch',
 'eudrilid': 'eudrilidae',
 'eudryandra': 'dryandra_subg._dryandra',
 'euds': 'eudemocrats',
 'eudynamys': 'koel',
 'eudyptes': 'crested_penguin',
 'euegbe': 'ewe_language',
 'euemdis': 'euro-mediterranean_information_society',
 'euenor': 'evenor',
 'euenos': 'evenus',
 'euergetes': 'ptolemy_iii_euergetes',
 'eueriio': 'iverni',
 'euets': 'european_union_emission_trading_scheme',
 'eufc': 'ebbsfleet_united_f.c.',
 'eufor': 'european_union_military_staff',
 'euforbia': 'euphorbia',
 'euforia': 'euphoria',
 'eufrasius': 'euphrasius',
 'eufrat': 'euphrates',
 'eufriesia': 'eufriesea',
 'eugammon': 'eugammon_of_cyrene',
 'eugamon': 'eugammon_of_cyrene',
 'euganean': 'euganei',
 'eugelenozoa': 'euglenozoa',
 'eugen': 'european_geology_students_network',
 'eugenes': 'magnificent_hummingbird',
 'eugenetics': 'eugenics',
 'eugenic': 'eugenics',
 'eugenicist': 'eugenics',
 'eugenicists': 'eugenics',
 'eugenidis': 'eugenios_eugenidis',
 'eugenism': 'eugenics',
 'eugenist': 'eugenics',
 'eugeny': 'eugene',
 'eugeosyncline': 'geosyncline',
 'eugeroics': 'eugeroic',
 'eugerygone': 'garnet_robin',
 'eugh': 'european_court_of_justice',
 'eugippus': 'eugippius',
 'euglenaceae': 'euglena',
 'euglenales': 'euglena',
 'euglenas': 'euglena',
 'euglenida': 'euglenid',
 'euglenids': 'euglenid',
 'euglenoid': 'euglenid',
 'euglenoidea': 'euglenid',
 'euglenoids': 'euglenid',
 'euglenophyceae': 'euglenid',
 'euglenophyta': 'euglenozoa',
 'euglenophyte': 'euglenid',
 'euglossinae': 'euglossini',
 'euglossine': 'euglossini',
 'euglucon': 'glibenclamide',
 'euglyphida': 'euglyphid',
 'euglyphidae': 'euglypha',
 'euglyphids': 'euglyphid',
 'euglyphina': 'euglyphid',
 'eugnostos': 'epistle_of_eugnostos',
 'eugnostus': 'epistle_of_eugnostos',
 'eugralla': 'ochre-flanked_tapaculo',
 'eugubinus': 'agostino_steuco',
 'euhc': 'university_of_exeter_hockey_club',
 'euhemerised': 'euhemerus',
 'euhemerism': 'euhemerus',
 'euhemerist': 'euhemerus',
 'euhemeristic': 'euhemerus',
 'euhemerize': 'euhemerus',
 'euhemerized': 'euhemerus',
 'euhemeros': 'euhemerus',
 'euheremus': 'euhemerus',
 'euhumerize': 'euhemerus',
 'eui-48': 'mac_address',
 'eui-64': 'mac_address',
 'eui-jae': 'moon_eui-jae',
 'eui64': 'mac_address',
 'euia': 'united_and_alternative_left',
 'euigwe': 'uigwe',
 'euija': 'uija_of_baekje',
 'euijeongbu': 'uijeongbu',
 'euiropius': 'eutropius',
 'euiss': 'european_union_institute_for_security_studies',
 'eujeongbu': 'uijeongbu',
 'eujs': 'european_union_of_jewish_students',
 'eukariont': 'eukaryote',
 'eukarionte': 'eukaryote',
 'eukariote': 'eukaryote',
 'eukarotic': 'eukaryote',
 'eukarya': 'eukaryote',
 'eukaryont': 'eukaryote',
 'eukaryonts': 'eukaryote',
 'eukaryota': 'eukaryote',
 'eukaryotae': 'eukaryote',
 'eukaryotes': 'eukaryote',
 'eukaryotic': 'eukaryote',
 'euker': 'euchre',
 'eukleia': 'eucleia',
 'euklid': 'euclid',
 'eukodal': 'oxycodone',
 'eukoeneniidae': 'palpigradi',
 'eukonkanto': 'wife_carrying',
 'eula': 'software_license_agreement',
 'eulabeia': 'bar-headed_goose',
 'eulabeornis': 'chestnut_rail',
 'eulacestoma': 'wattled_ploughbill',
 'eulaeus': 'karkheh_river',
 'eulalius': 'antipope_eulalius',
 'eular': 'european_league_against_rheumatism',
 'eulemur': 'true_lemur',
 'eulenspiegal': 'eulenspiegel',
 'euler': 'leonhard_euler',
 'eulex': 'european_union_rule_of_law_mission_in_kosovo',
 'eulexin': 'flutamide',
 'eulhc': 'university_of_exeter_hockey_club',
 'eulichan': 'eulachon',
 'eulichon': 'eulachon',
 'eulidia': 'chilean_woodstar',
 'eulipoa': 'moluccan_megapode',
 'eulipotyphla': 'insectivora',
 'euljimoondeok': 'eulji_mundeok',
 'eulogies': 'eulogy',
 'eulogist': 'eulogy',
 'eulophid': 'eulophidae',
 'euls': 'estonian_university_of_life_sciences',
 'euluchon': 'eulachon',
 'euly': 'egyptian_union_of_liberal_youth',
 'eulychnocactus': 'corryocactus',
 'eulyongta': 'eul-yong_ta',
 'eulypotyphla': 'insectivora',
 'eulysses': 'ulysses',
 'eum-woo': 'eum-u',
 'eum-yang': 'yin_and_yang',
 'eumaeinae': 'eumaeini',
 'eumaeni': 'eumaeini',
 'eumaios': 'eumaeus',
 'eumalacostracan': 'eumalacostraca',
 'eumaniraptora': 'paraves',
 'eumatthevia': 'mycterosaurus',
 'eumc': 'european_union_military_committee',
 'eume': 'o_eume',
 'eumecanthus': 'euphorbia',
 'eumecichthys': 'unicorn_crestfish',
 'eumedis': 'euro-mediterranean_information_society',
 'eumedonia': 'plebejus',
 'eumelos': 'eumelus_of_corinth',
 'eumenidae': 'potter_wasp',
 'eumeninae': 'potter_wasp',
 'eumenorrhea': 'menstrual_cycle',
 'eumephism': 'euphemism',
 'eumetazoan': 'eumetazoa',
 'eumetazoans': 'eumetazoa',
 'eumetopias': 'steller_sea_lion',
 'eumetozoa': 'eumetazoa',
 'eumetsat': 'european_organisation_for_the_exploitation_of_meteorological_satellites',
 'eumhc': 'university_of_exeter_hockey_club',
 'eumitosis': 'mitosis',
 'eumm': 'european_union_monitoring_mission',
 'eumolpe': 'nereid',
 'eumolpia': 'musaeus',
 'eumolpides': 'eumolpidae',
 'eumolpos': 'eumolpus',
 'eumomota': 'turquoise-browed_motmot',
 'eumovate': 'clobetasone',
 'eums': 'european_union_military_staff',
 'eumseong-gun': 'eumseong',
 'eumsik-dimibang': 'eumsik_dimibang',
 'eumsik-jimibang': 'eumsik_dimibang',
 'eumsikdimibang': 'eumsik_dimibang',
 'eumsikjimibang': 'eumsik_dimibang',
 'eumyang': 'yin_and_yang',
 'eumycetozoa': 'slime_mold',
 'eumycota': 'fungus',
 'eun-hyuk': 'eunhyuk',
 'eun-kyung': 'choi_eun-kyung',
 'eun-suh': 'sadako_yamamura',
 'eunapios': 'eunapius',
 'eunate': 'church_of_saint_mary_of_eunate',
 'eunech': 'eunuch',
 'euneornis': 'orangequit',
 'eungella': 'eungella_national_park',
 'eunic': 'european_union_national_institutes_for_culture',
 'eunich': 'eunuch',
 'euniches': 'eunuch',
 'euniverse': 'intermix_media',
 'eunmoon': 'hangul',
 'eunomianism': 'anomoeanism',
 'eunomians': 'anomoeanism',
 'eunomius': 'eunomius_of_cyzicus',
 'euntrapanuer': 'entrepreneur',
 'euntrepanier': 'entrepreneur',
 'euntrepanuer': 'entrepreneur',
 'euntreponier': 'entrepreneur',
 'euntreponuer': 'entrepreneur',
 'eunuch-flute': 'eunuch_flute',
 'eunuchoid': 'eunuch',
 'eunuchs': 'eunuch',
 'euobserver.com': 'euobserver',
 'euodia': 'tetradium',
 'euonymaceae': 'celastraceae',
 'euonymous': 'euonymus',
 'euorpe': 'europe',
 'euote': 'evatt',
 'euothonaea': 'hexisea',
 'euoticus': 'needle-clawed_bushbaby',
 'eupackardia': 'eupackardia_calleta',
 'eupalinus': 'eupalinos',
 'euparagiinae': 'euparagia',
 'euparl': 'european_parliament',
 'eupatoria': 'yevpatoria',
 'eupatoriadelphus': 'eutrochium',
 'eupatrid': 'eupatridae',
 'eupatrides': 'eupatridae',
 'eupatrids': 'eupatridae',
 'eupcaccia': 'clockbug',
 'eupelor': 'koskinonodon',
 'eupen-et-malmedy': 'eupen-malmedy',
 'eupetaurus': 'woolly_flying_squirrel',
 'eupetes': 'malaysian_rail-babbler',
 'eupetidae': 'malaysian_rail-babbler',
 'eupetomena': 'swallow-tailed_hummingbird',
 'euph': 'euphonium',
 'euphamism': 'euphemism',
 'euphanasia': 'tupac_shakur',
 'euphasia': 'euphausia',
 'euphausiacea': 'krill',
 'euphausid': 'krill',
 'euphausidae': 'krill',
 'euphausids': 'krill',
 'euphausiid': 'krill',
 'euphausiidae': 'krill',
 'euphausiids': 'krill',
 'euphemised': 'euphemism',
 'euphemisms': 'euphemism',
 'euphemistic': 'euphemism',
 'euphemistical': 'euphemism',
 'euphemistically': 'euphemism',
 'euphemius': 'patriarch_euphemius_of_constantinople',
 'euphemos': 'euphemus',
 'euphilia': 'pro-europeanism',
 'euphimism': 'euphemism',
 'euphlebium': 'dendrobium',
 'euphonic': 'phonaesthetics',
 'euphonical': 'phonaesthetics',
 'euphonically': 'phonaesthetics',
 'euphonics': 'phonaesthetics',
 'euphonies': 'phonaesthetics',
 'euphonious': 'phonaesthetics',
 'euphoniously': 'phonaesthetics',
 'euphoniousness': 'phonaesthetics',
 'euphonism': 'phonaesthetics',
 'euphonist': 'euphonium',
 'euphonistic': 'euphonium',
 'euphonistically': 'euphonium',
 'euphonists': 'euphonium',
 'euphoniumist': 'euphonium',
 'euphoniumistic': 'euphonium',
 'euphoniumists': 'euphonium',
 'euphoniums': 'euphonium',
 'euphonous': 'phonaesthetics',
 'euphonously': 'phonaesthetics',
 'euphony': 'phonaesthetics',
 'euphorbias': 'euphorbia',
 'euphorbiastrum': 'euphorbia',
 'euphorbiinae': 'euphorbia',
 'euphorbiodendron': 'euphorbia',
 'euphorbiopsis': 'euphorbia',
 'euphorbos': 'euphorbus',
 'euphoric': 'euphoria',
 'euphotic': 'photic_zone',
 'euphractus': 'six-banded_armadillo',
 'euphrat': 'euphrates',
 'euphroniaceae': 'vochysiaceae',
 'euphronides': 'eleutherodactylus_euphronides',
 'euphronius': 'euphronios',
 'euphuisms': 'euphuism',
 'euphuist': 'euphuism',
 'euphuistic': 'euphuism',
 'euphuists': 'euphuism',
 'euphyllophyte': 'euphyllophytina',
 'euphyllophytes': 'euphyllophytina',
 'eupion': 'eupione',
 'eupl': 'european_union_public_licence',
 'eupleres': 'falanouc',
 'euplerinae': 'eupleridae',
 'euploid': 'ploidy',
 'euploidy': 'ploidy',
 'euplotes': 'hypotrich',
 'euplus': 'euplius',
 'euplusia': 'eufriesea',
 'eupm': 'european_union_police_mission_in_bosnia_and_herzegovina',
 'eupnic': 'eupnea',
 'eupnoea': 'eupnea',
 'eupodosaurus': 'lariosaurus',
 'eupogonium': 'dasya',
 'eupol': 'european_union_police_mission',
 'eupomatiaceae': 'eupomatia',
 'eupompe': 'nereid',
 'euporteria': 'eriosyce',
 'euprepis': 'euprepes',
 'euprera': 'european_public_relations_education_and_research_association',
 'euprimates': 'primate',
 'euproprion': 'bupropion',
 'euprotomicroides': 'taillight_shark',
 'euprotomicrus': 'pygmy_shark',
 'eupsychellus': 'pithecops',
 'eupsychia': 'abraham_maslow',
 'eupsychian': 'abraham_maslow',
 'eupsycia': 'abraham_maslow',
 'eupteliaceae': 'euptelea',
 'eupteron': 'polyscias',
 'euptilotis': 'eared_quetzal',
 'eur.1': 'eur.1_movement_certificate',
 'euraaminne': 'eurajoki',
 'eurab': 'european_research_advisory_board',
 'eurafrasia': 'afro-eurasia',
 'eurafrika': 'europe_a_nation',
 'eurah': 'eremophila_bignoniiflora',
 'eural': 'dexia',
 'eurardy': 'eurardy_reserve',
 'eurasec': 'eurasian_economic_community',
 'eurasia-africa': 'afro-eurasia',
 'eurasiafrica': 'afro-eurasia',
 'eurasianism': 'eurasianists',
 'eurasiatic': 'eurasiatic_languages',
 'euratom': 'european_atomic_energy_community',
 'eurax': 'crotamiton',
 'eurchem': 'european_chemist',
 'eurcom': 'united_states_european_command',
 'eure-et-loire': 'eure-et-loir',
 'eurebutia': 'rebutia',
 'euref': 'regional_reference_frame_sub-commission_for_europe',
 'euref89': 'european_terrestrial_reference_system_1989',
 'euregio': 'euroregion',
 'euremos': 'euromus',
 'eureodon': 'tenontosaurus',
 'euresol': 'resorcinol',
 'eurhous': 'hemidactylus',
 'euribor': 'euro_interbank_offered_rate',
 'eurich': 'euric',
 'euridice': 'eurydice',
 'eurika': 'eureka',
 'euring': 'european_engineer',
 'eurion': 'eurion_constellation',
 'euripedes': 'euripides',
 'euripus': 'euripus_strait',
 'euris': 'groupe_casino',
 'euriskp': 'eurisko',
 'eurithmics': 'eurythmics',
 'euro-american': 'european_american',
 'euro-case': 'european_council_of_applied_sciences_and_engineering',
 'euro-cent': 'euro',
 'euro-centric': 'eurocentrism',
 'euro-centrism': 'eurocentrism',
 'euro-cents': 'euro_coins',
 'euro-communism': 'eurocommunism',
 'euro-communist': 'eurocommunism',
 'euro-communists': 'eurocommunism',
 'euro-constituency': 'european_parliament_constituency',
 'euro-crime': 'poliziotteschi',
 'euro-dance': 'eurodance',
 'euro-disney': 'disneyland_resort_paris',
 'euro-federalist': 'pro-europeanism',
 'euro-filipino': 'demographics_of_the_philippines',
 'euro-filipinos': 'overseas_filipino',
 'euro-house': 'house_music',
 'euro-isdn': 'digital_subscriber_system_no._1',
 'euro-mexican': 'white_mexican',
 'euro-mp': 'member_of_the_european_parliament',
 'euro-nat': 'euronat',
 'euro-ncap': 'euro_ncap',
 'euro-palestine': 'europalestine',
 'euro-pinoy': 'overseas_filipino',
 'euro-pop': 'europop',
 'euro-realist': 'euroscepticism',
 'euro-sceptic': 'euroscepticism',
 'euro-scepticism': 'euroscepticism',
 'euro-skeptic': 'euroscepticism',
 'euro-trash': 'eurotrash',
 'euro-zone': 'eurozone',
 'euro08': 'uefa_euro_2008',
 'euro1': 'european_emission_standards',
 'euro2': 'european_emission_standards',
 'euro2000': 'uefa_euro_2000',
 'euro2004': 'uefa_euro_2004',
 'euro2008': 'uefa_euro_2008',
 'euro2012': 'uefa_euro_2012',
 'euro3': 'european_emission_standards',
 'euro4': 'european_emission_standards',
 'euro5': 'european_emission_standards',
 'euro6': 'european_emission_standards',
 'euro8': 'uefa_euro_2008',
 'euroairport': 'euroairport_basel-mulhouse-freiburg',
 'euroanarchist': 'anarchist_communism',
 'eurobachelor': 'chemistry_quality_eurolabels',
 'eurobalise': 'balise',
 'eurobanana': 'euromyth',
 'eurobasket2007': 'eurobasket_2007',
 'eurobet': 'gala_coral_group',
 'eurobodalla': 'eurobodalla_shire',
 'eurobonds': 'eurobond',
 'eurocae': 'european_organisation_for_civil_aviation_equipment',
 'eurocalculator': 'euro_calculator',
 'eurocamp': 'holidaybreak',
 'eurocargorail': 'euro_cargo_rail',
 'eurocaritas': 'caritas_europa',
 'euroceltic': 'euroceltic_airways',
 'eurocent': 'euro',
 'eurocentralism': 'eurocentrism',
 'eurocentric': 'eurocentrism',
 'eurocentricity': 'eurocentrism',
 'eurochelidon': 'white-eyed_river_martin',
 'eurochlor': 'euro_chlor',
 'eurochunnel': 'eurotunnel',
 'eurockot': 'eurockot_launch_services',
 'euroclio': 'european_association_of_history_educators',
 'euroclone': 'international_auxiliary_language',
 'eurocodes': 'eurocode',
 'eurocoins': 'euro_coins',
 'eurocommunist': 'eurocommunism',
 'euroconex': 'elavon',
 'euroconnector': 'scart',
 'eurocontrol': 'european_organisation_for_the_safety_of_air_navigation',
 'eurocop': 'european_confederation_of_police',
 'eurocrat': 'european_civil_service',
 'eurocurrency': 'foreign_currency_denominated_account',
 'eurocypria': 'eurocypria_airlines',
 'eurodam': 'ms_eurodam',
 'eurodancemix.com': 'eurodancemix',
 'eurodeputy': 'member_of_the_european_parliament',
 'eurodin': 'estazolam',
 'eurodisc': 'ariola_records',
 'eurodisco': 'euro_disco',
 'eurodisney': 'disneyland_resort_paris',
 'eurodocsis': 'docsis',
 'eurodoctorate': 'chemistry_quality_eurolabels',
 'eurodollars': 'eurodollar',
 'eurodomino': 'interrail',
 'eurodusnie': 'eurodusnie_collective',
 'euroenaer': 'euro-enaer',
 'eurofederalist': 'pro-europeanism',
 'eurofighter': 'eurofighter_typhoon',
 'eurofinance': 'evrofinance',
 'eurofinance-mosnarbank': 'evrofinance',
 'eurofir': 'european_food_information_resource_network',
 'euroflip': 'overseas_filipino',
 'euroforth': 'euroforth_conference',
 'euroforum': 'informa',
 'eurofoundation': 'political_foundation_at_european_level',
 'eurogame': 'german-style_board_game',
 'eurogamer.net': 'eurogamer',
 'eurogendfor': 'european_gendarmerie_force',
 'eurogroup': 'euro_group',
 'eurohl': 'iihf_european_champions_cup',
 'eurointernational': 'euromotorsport',
 'euroislam': 'european_islam',
 'eurolabel': 'chemistry_quality_eurolabels',
 'eurolabels': 'chemistry_quality_eurolabels',
 'euroland': 'eurozone',
 'eurolat': 'euro-latin_american_parliamentary_assembly',
 'euroleague.net': 'euroleague',
 'eurolev': 'foreign_currency_denominated_account',
 'eurolimnornithidae': 'eurolimnornis',
 'eurolimnornithiformes': 'eurolimnornis',
 'eurolink': 'sas_commuter',
 'euroloppet': 'worldloppet_ski_federation',
 'euroma': 'european_operations_management_association',
 'euromalay': 'malay',
 'euromalays': 'malay',
 'euromarker': 'solvent_yellow_124',
 'euromars': 'european_mars_analog_research_station',
 'euromaster': 'chemistry_quality_eurolabels',
 'euromastix': 'uromastyx',
 'euromet': 'measurement',
 'euromilhoes': 'euromillions',
 'euromillion': 'euromillions',
 'euromineral': 'sainte-marie-aux-mines',
 'euromint': 'euromints',
 'euromonitor': 'euromonitor_international',
 'euromotorsports': 'euromotorsport',
 'euron': 'european_robotics_research_network',
 'euronationalism': 'pan-european_nationalism',
 'euroncap': 'euro_ncap',
 'euronesians': 'euronesian',
 'euronet': 'euronat',
 'euronext.liffe': 'euronext',
 'euronymus': 'euronymous',
 'euroorden': 'european_arrest_warrant',
 'europ': 'european_robotics_platform',
 'europa-preis': 'preis_von_europa',
 'europaams': 'paams',
 'europabevegelsen': 'european_movement',
 'europacketcable': 'packetcable',
 'europacollege': 'college_of_europe',
 'europaio': 'modern_indo-european',
 'europapark': 'europa-park',
 'europaradet': 'council_of_europe',
 'europark': 'apcoa_parking',
 'europarl': 'european_parliament',
 'europarliament': 'european_parliament',
 'europarties': 'european_political_party',
 'europarty': 'european_political_party',
 'europatriot': 'pan-european_identity',
 'europatriotism': 'pan-european_identity',
 'europaweg': 'europa_hut',
 'europay': 'europay_international',
 'europe-1': 'europe_1',
 'europe.': 'europe',
 'europe1': 'europe_1',
 'europea': 'europe',
 'europeaid': 'europeaid_co-operation_office',
 'european-american': 'european_american',
 'european-americans': 'european_american',
 'european-filipino': 'demographics_of_the_philippines',
 'european-filipinos': 'demographics_of_the_philippines',
 'european-malays': 'malay',
 'european-routes': 'international_e-road_network',
 'europeanirish': 'european_irish',
 'europeanism': 'pan-european_identity',
 'europeanist': 'pan-european_identity',
 'europeanization': 'europeanisation',
 'europeans': 'european_people',
 'europera': 'europeras',
 'europesma': 'evropesma',
 'europhilia': 'pro-europeanism',
 'europhillic': 'pro-europeanism',
 'europhobe': 'euroscepticism',
 'europid': 'caucasian_race',
 'europin': 'european_pharmacoinformatics_initiative',
 'europinoy': 'overseas_filipino',
 'europjesma': 'evropesma',
 'europlop': 'pattern_languages_of_programs',
 'europoid': 'caucasian_race',
 'europoids': 'caucasian_race',
 'europois': 'caucasian_race',
 'europoker.com': 'bwin',
 'europort': 'europoort',
 'europtomicrus': 'pygmy_shark',
 'europtopia': 'eurotopia',
 'europus': 'europos',
 'euroquote': 'guillemets',
 'euroquotes': 'guillemets',
 'euror': 'honda_accord',
 'eurordis': 'european_organization_for_rare_diseases',
 'eurorealism': 'euroscepticism',
 'eurorealist': 'euroscepticism',
 'eurorec': 'european_institute_for_health_records',
 'eurorhythm': 'eurorhythms',
 'euroroute': 'international_e-road_network',
 'euros': 'euro',
 'eurosceptic': 'euroscepticism',
 'eurosceptics': 'euroscepticism',
 'euroshopper': 'euro_shopper',
 'eurosid': 'rosids',
 'eurosids': 'rosids',
 'euroskeptic': 'euroscepticism',
 'euroskepticism': 'euroscepticism',
 'euroskeptics': 'euroscepticism',
 'eurosolar': 'solar_energy',
 'eurosone': 'eurozone',
 'eurosong': 'eurovision_song_contest',
 'eurosonic': 'eurosonic_festival',
 'eurospeedway': 'eurospeedway_lausitz',
 'eurosportnews': 'eurosport_news',
 'eurospy': 'eurospy_films',
 'eurosswydd': 'euroswydd',
 'eurossydd': 'euroswydd',
 'eurostand': 'eurostand_98',
 'eurostopodus': 'eurostopodidae',
 'eurostyle': 'eurostile',
 'eurotab': 'european_round_table_on_patent_practice',
 'eurotamanduidae': 'eurotamandua',
 'eurotamanduinae': 'eurotamandua',
 'eurotariff': 'regulation_on_roaming_charges_in_the_european_union',
 'eurotom': 'european_atomic_energy_community',
 'eurotram': 'flexity_outlook',
 'eurotrance': 'euro-trance',
 'euroville': 'auroville',
 'eurovision': 'eurovision_song_contest',
 'eurovison': 'eurovision_song_contest',
 'eurovizija': 'lithuania_in_the_eurovision_song_contest',
 'eurovizyon': 'eurovision_song_contest',
 'eurowings.de': 'eurowings',
 'eurowomen': 'eurobasket_women',
 'euroyen': 'foreign_currency_denominated_account',
 'eurprobiol': 'european_professional_biologist',
 'eursytheus': 'eurystheus',
 'eurt': 'kyshtym_disaster',
 'eurus': 'anemoi',
 'euryaimidae': 'broadbill',
 'euryalaceae': 'euryale_ferox',
 'euryalae': 'phrynophiurida',
 'euryalida': 'basket_star',
 'euryalina': 'basket_star',
 'euryalos': 'euryalus',
 'euryapsid': 'euryapsida',
 'euryapsids': 'euryapsida',
 'eurybiopsis': 'minuria',
 'eurybrachidae': 'eurybrachyidae',
 'eurybrachiidae': 'eurybrachyidae',
 'euryceros': 'helmet_vanga',
 'eurychanes': 'ruellia',
 'eurycheilus': 'eurycheilichthys',
 'eurychoromyiidae': 'eurychoromyia',
 'euryclea': 'eurycleia',
 'eurycles': 'proiphys',
 'eurydike': 'eurydice',
 'euryklea': 'eurycleia',
 'eurykleia': 'eurycleia',
 'eurylaimidae': 'broadbill',
 'eurylaiminae': 'broadbill',
 'euryleon': 'euryleonis',
 'eurylokhos': 'eurylochus',
 'eurymacus': 'eurymachus',
 'eurymakhos': 'eurymachus',
 'eurymenai': 'eurymenae',
 'eurynorhynchus': 'spoon-billed_sandpiper',
 'euryphaessa': 'theia',
 'eurypharyngid': 'pelican_eel',
 'eurypharyngidae': 'pelican_eel',
 'eurypharynx': 'pelican_eel',
 'eurypides': 'euripides',
 'eurypiga': 'sunbittern',
 'eurypigidae': 'sunbittern',
 'euryplacinoidea': 'xanthoidea',
 'eurypontid': 'kings_of_sparta',
 'eurypontids': 'kings_of_sparta',
 'eurypterida': 'eurypterid',
 'eurypterids': 'eurypterid',
 'eurypterygius': 'ichthyosaurus',
 'euryptila': 'kopje_warbler',
 'euryptolemus': 'alcmaeonidae',
 'eurypyga': 'sunbittern',
 'eurypygidae': 'sunbittern',
 'eurypylos': 'eurypylus',
 'eurysakes': 'eurysaces',
 'eurysquilloidea': 'eurysquillidae',
 'eurytanes': 'evrytania',
 'eurytania': 'evrytania',
 'eurythion': 'eurytion',
 'eurythmix': 'eurythmics',
 'eurytos': 'eurytus',
 'euryzygomatomys': 'guiara',
 'eusc': 'european_union_satellite_centre',
 'eusd': 'european_union_withholding_tax',
 'eusebeus': 'eusebius_of_caesarea',
 'eusebian': 'eusebian_canons',
 'eusebius': 'eusebius_of_caesarea',
 'eusis': 'phantasy_star_ii',
 'euskado-romani': 'erromintxela',
 'euskaldun': 'basque_people',
 'euskaldunak': 'basque_people',
 'euskara': 'basque_language',
 'euskaria': 'euzkadi',
 'euskarra': 'basque_language',
 'euskera': 'basque_language',
 'euskotarrak': 'basque_people',
 'eusl': 'eastern_university_of_sri_lanka',
 'eusmilis': 'eusmilus',
 'eusocial': 'eusociality',
 'eusocialism': 'eusociality',
 'eusog': 'edinburgh_university_savoy_opera_group',
 'eusoils': 'european_soil_database',
 'eusphyra': 'winghead_shark',
 'eusr': 'european_union_special_representative',
 'eussr': 'euroscepticism',
 'eustachian': 'eustachian_tube',
 'eustacian': 'eustachian_tube',
 'eustacy': 'sea_level',
 'eustasis': 'sea_level',
 'eustasius': 'eustace_of_luxeuil',
 'eustasy': 'sea_level',
 'eustathios': 'eustathius',
 'eustatic': 'sea_level',
 'eustichiaceae': 'eustichia',
 'eustigmatophyceae': 'eustigmatophyte',
 'eustira': 'devario',
 'eustratius': 'eustratius_of_nicaea',
 'eustreberta': 'austrebertha',
 'eustyle': 'glossary_of_architecture',
 'eustylis': 'alophia',
 'eusuchian': 'eusuchia',
 'eusuchians': 'eusuchia',
 'eusynstyela': 'eusynstyela_misakiensis',
 'eutamias': 'chipmunk',
 'eutardigrada': 'eutardigrade',
 'eutectic': 'eutectic_point',
 'eutectics': 'eutectic_point',
 'eutecticum': 'eutectic_point',
 'eutectoid': 'eutectic_point',
 'eutef': 'european_technology_exposure_facility',
 'eutelic': 'eutely',
 'eutere': 'euterpe',
 'euthanal': 'pentobarbital',
 'euthanasation': 'euthanasia',
 'euthanasy': 'euthanasia',
 'euthanisation': 'euthanasia',
 'euthanise': 'euthanasia',
 'euthanisia': 'euthanasia',
 'euthanization': 'euthanasia',
 'euthanize': 'euthanasia',
 'euthanized': 'euthanasia',
 'euthanizing': 'euthanasia',
 'euthasol': 'pentobarbital',
 'euthatal': 'pentobarbital',
 'eutheism': 'omnibenevolence',
 'eutheist': 'misotheism',
 'euthemism': 'euphemism',
 'euthemisms': 'euphemism',
 'euthenasia': 'euthanasia',
 'eutherapsida': 'therapsida',
 'eutherian': 'eutheria',
 'eutherians': 'eutheria',
 'eutherid': 'eutheria',
 'eutheriodont': 'theriodont',
 'euthermia': 'normal_human_body_temperature',
 'euthinasia': 'euthanasia',
 'euthiones': 'jutes',
 'euthrophication': 'cultural_eutrophication',
 'euthydemids': 'euthydemus_i',
 'euthymic': 'euthymia',
 'euthymius': 'euthymius_the_great',
 'euthyneura': 'opisthobranchia',
 'euthypro': 'euthyphro',
 'euthyrox': 'levothyroxine',
 'euthyrrhaphinae': 'euthyrrhapha',
 'eutinasia': 'euthanasia',
 'eutirox': 'levothyroxine',
 'eutoca': 'phacelia',
 'eutocia': 'dystocia',
 'eutocius': 'eutocius_of_ascalon',
 'eutonie': 'gerda_alexander',
 'eutony': 'gerda_alexander',
 'eutopia': 'utopia',
 'eutreprenure': 'entrepreneur',
 'eutrichomyias': 'caerulean_paradise-flycatcher',
 'eutriconodont': 'triconodonta',
 'eutriconodonta': 'triconodonta',
 'eutriconodontan': 'triconodonta',
 'eutriorchis': 'madagascar_serpent-eagle',
 'eutrofication': 'eutrophication',
 'eutrophy': 'eutrophic',
 'eutube': 'youtube',
 'eutychian': 'pope_eutychian',
 'eutychians': 'eutychianism',
 'eutychianus': 'pope_eutychian',
 'euur': 'euro',
 'euuro': 'euro',
 'euuromayday': 'euromayday',
 'euve': 'extreme_ultraviolet_explorer',
 'euviminia': 'acronicta',
 'euvin': 'euvin_naidoo',
 'euvl': 'extreme_ultraviolet_lithography',
 'euvolemia': 'fluid_balance',
 'euwe': 'max_euwe',
 'euwma': 'european_union_of_water_management_associations',
 'euxanthate': 'indian_yellow',
 'euxanthin': 'indian_yellow',
 'euxanthine': 'indian_yellow',
 'euxanthone': 'indian_yellow',
 'euxerus': 'striped_ground_squirrel',
 'euxine': 'black_sea',
 'euxinia': 'anoxic_event',
 'euxinograde': 'euxinograd',
 'euyo': 'european_union_youth_orchestra',
 'euzefzai': 'yusufzai',
 'euzygida': 'stenopodidea'}
        