
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_ev = {'ev-conversion': 'electric_vehicle_conversion',
 'ev-do': 'evolution-data_optimized',
 'ev-ssl': 'extended_validation_certificate',
 'ev-x7': 'electric_motorcycles_and_scooters',
 'ev56': 'alpha_21164',
 'eva00': 'rei_ayanami',
 'evaap': 'world_electric_vehicle_association',
 'evacuate': 'evacuation',
 'evacuated': 'evacuation',
 'evacuee': 'evacuation',
 'evade': 'evasion',
 'evagelatos': 'antiochos_evangelatos',
 'evagore': 'nereid',
 'evagre': 'scandza',
 'evaisthiseis': 'evaisthisies',
 'evaluand': 'evaluation',
 'evaluative': 'evaluation',
 'evamene': 'wicked_witch_of_the_east',
 'evander': 'evander_of_pallene',
 'evanesce': 'evanescent_wave',
 'evanesced': 'evanescent_wave',
 'evanescene': 'evanescence',
 'evanescense': 'evanescence',
 'evanescently': 'evanescent_wave',
 'evanesces': 'evanescent_wave',
 'evanescing': 'evanescent_wave',
 'evanesence': 'evanescence',
 'evanesense': 'evanescence',
 'evanessence': 'evanescence',
 'evangalism': 'evangelism',
 'evangelary': 'gospel_book',
 'evangeliaria': 'evangeliary',
 'evangeliarium': 'evangeliary',
 'evangelic': 'evangelical',
 'evangelical-catholic': 'evangelical_catholic',
 'evangelicalist': 'conservative_protestant_evangelicalism_and_fundamentalism',
 'evangelicalistic': 'conservative_protestant_evangelicalism_and_fundamentalism',
 'evangelicalistical': 'conservative_protestant_evangelicalism_and_fundamentalism',
 'evangelicalistically': 'conservative_protestant_evangelicalism_and_fundamentalism',
 'evangelicalists': 'evangelicalism',
 'evangelically': 'conservative_protestant_evangelicalism_and_fundamentalism',
 'evangelicals': 'evangelicalism',
 'evangelion:death': 'evangelion:_death',
 'evangelis': 'vangelis',
 'evangelisation': 'evangelism',
 'evangelise': 'evangelism',
 'evangelisms': 'evangelism',
 'evangelistary': 'gospel_book',
 'evangelistic': 'evangelism',
 'evangelistically': 'evangelism',
 'evangeliwon': 'rebuild_of_evangelion',
 'evangelize': 'evangelism',
 'evangelizing': 'evangelism',
 'evangellion': 'neon_genesis_evangelion_franchise',
 'evangelon': 'neon_genesis_evangelion_franchise',
 'evangerion': 'neon_genesis_evangelion_franchise',
 'evangialary': 'evangeliary',
 'evangiliary': 'evangeliary',
 'evanorm': 'doxylamine',
 'evans-pritchard': 'e._e._evans-pritchard',
 'evans-wentz': 'walter_evans-wentz',
 'evaporate': 'evaporation',
 'evaporated': 'evaporation',
 'evaporates': 'evaporation',
 'evaporating': 'evaporation',
 'evaporators': 'evaporator',
 'evaporimeter': 'atmometer',
 'evaporites': 'evaporite',
 'evapotranspirator': 'evapotranspiration',
 'evapourate': 'evaporation',
 'evapouration': 'evaporation',
 'evar': 'endovascular_aneurysm_repair',
 'evare': 'evare_atagaadu',
 'evaristti': 'marco_evaristti',
 'evaristus': 'pope_evaristus',
 'evarne': 'nereid',
 'evas': 'extra-vehicular_activity',
 'evasive': 'evasion',
 'evatone': 'flexi_disc',
 'evatwedberg': 'eva_twedberg',
 'evboard': 'evanescence',
 'evclid': 'euclid',
 'evdb': 'eventful',
 'evdl': 'electric_vehicle_conversion',
 'evdo': 'evolution-data_optimized',
 'evds': 'edwin_van_der_sar',
 'evdzhilar': 'arazap',
 'eve-online': 'eve_online',
 'eve-r': 'ever-1',
 'eve-teasing': 'eve_teasing',
 'eve6': 'eve_6',
 'evegbe': 'ewe_language',
 'evektor': 'evektor-aerotechnik',
 'evel': 'evel_knievel',
 'evelick': 'evelix',
 'eveltria': 'orthrosanthus',
 'evelynne': 'evelyn',
 'evemerus': 'euhemerus',
 'even-toed': 'even-toed_ungulate',
 'even-toothed': 'taiga_shrew',
 'even-yehuda': 'even_yehuda',
 'even-zohar': 'itamar_even-zohar',
 'evenassi': 'evenes',
 'evene.fr': 'evene',
 'evenescence': 'evanescence',
 'evenflow': 'even_flow',
 'evengelical': 'evangelical',
 'evening-primrose': 'oenothera',
 'eveningwear': 'formal_wear',
 'evenk': 'evenks',
 'evenkia': 'evenkiysky_district',
 'evenkiiski': 'evenkiysky_district',
 'evenkiiskii': 'evenkiysky_district',
 'evenkiiskiy': 'evenkiysky_district',
 'evenkiisky': 'evenkiysky_district',
 'evenkite': 'tetracosane',
 'evenkiyskaya': 'evenkiysky_district',
 'evenkiyski': 'evenkiysky_district',
 'evenkiyskii': 'evenkiysky_district',
 'evenkiyskiy': 'evenkiysky_district',
 'evenkiyskoye': 'evenkiysky_district',
 'evenkiysky': 'evenkiysky_district',
 'evenness': 'even',
 'eveno-bytantaiski': 'eveno-bytantaysky_national_ulus',
 'eveno-bytantaiskii': 'eveno-bytantaysky_national_ulus',
 'eveno-bytantaiskiy': 'eveno-bytantaysky_national_ulus',
 'eveno-bytantaisky': 'eveno-bytantaysky_national_ulus',
 'eveno-bytantayskaya': 'eveno-bytantaysky_national_ulus',
 'eveno-bytantayski': 'eveno-bytantaysky_national_ulus',
 'eveno-bytantayskii': 'eveno-bytantaysky_national_ulus',
 'eveno-bytantayskiy': 'eveno-bytantaysky_national_ulus',
 'eveno-bytantayskoye': 'eveno-bytantaysky_national_ulus',
 'eveno-bytantaysky': 'eveno-bytantaysky_national_ulus',
 'evenos': 'evenus',
 'evenskjaer': 'evenskjer',
 'evensongs': 'evensong',
 'eventer': 'eventing',
 'eventful.com': 'eventful',
 'events': 'event',
 'eventualism': 'schizopolis',
 'eventualist': 'schizopolis',
 'eventualists': 'schizopolis',
 'evenweave': 'even-weave',
 'eveonline': 'eve_online',
 'eveque-duc': 'pairie',
 'ever': 'ever-1',
 'ever-greening': 'evergreening',
 'ever1': 'tmc6',
 'ever17': 'ever_17:_the_out_of_infinity',
 'ever2': 'tmc8',
 'ever2-muse': 'ever-1',
 'everagra': 'latvian_fleet_that_fought_for_the_allies_in_world_war_ii',
 'everalda': 'latvian_fleet_that_fought_for_the_allies_in_world_war_ii',
 'everard': 'eberhard',
 'everards': 'everards_brewery',
 'everasma': 'latvian_fleet_that_fought_for_the_allies_in_world_war_ii',
 'evercleanse': 'colon_cleansing',
 'evercore': 'evercore_partners',
 'evercrack': 'video_game_addiction',
 'everday': 'everyday',
 'everdred': 'earthbound',
 'everelza': 'latvian_fleet_that_fought_for_the_allies_in_world_war_ii',
 'everes': 'tiresias',
 'everest': 'mount_everest',
 'everestpoker.com': 'gigamedia_limited',
 'everettiodendron': 'baccaurea',
 'evergetism': 'euergetism',
 'evergrande': 'evergrande_real_estate_group',
 'evergreens': 'evergreen',
 'everify': 'e-verify',
 'everildis': 'everilda',
 'everlastings': 'everlasting',
 'everlost': 'neal_shusterman',
 'everloving': 'everloving_records',
 'evermannelidae': 'sabertooth_fish',
 'evermannellid': 'sabertooth_fish',
 'evermannellidae': 'sabertooth_fish',
 'everness': 'last_guardian_of_everness',
 'evernham': 'ray_evernham',
 'everni': 'iverni',
 'evernic': 'iverni',
 'everquest2': 'everquest_ii',
 'eversmann': 'eduard_friedrich_eversmann',
 'evert': 'eversion',
 'evertebrata': 'invertebrate',
 'everted': 'eversion',
 'evertonian': 'everton_f.c.',
 'evertors': 'anatomical_terms_of_motion',
 'evertrade': 'everbank',
 'evertsen': 'hnlms_evertsen',
 'evertype': 'michael_everson',
 'everus': 'everus_communications',
 'every': 'universal_quantification',
 'every-time': 'every_time',
 'everyblock': 'adrian_holovaty',
 'everybodyfields': 'the_everybodyfields',
 'everymen': 'everyman',
 'everyparty': 'every_party',
 'everythang': 'party_music',
 'everythign': 'everything',
 'everything2.com': 'everything2',
 'everyware': 'ubiquitous_computing',
 'evesham.com': 'evesham_technology',
 'evett': 'evatt',
 'evex': 'brussels_regime',
 'evey': 'evey_hammond',
 'evga': 'extended_video_graphics_array',
 'evgenidio': 'evgenidio_foundation',
 'evgenidis': 'eugenios_eugenidis',
 'evgenikon': 'evgeniko',
 'evhc': 'eruptive_vellus_hair_cyst',
 'evhe': 'ewe_people',
 'evict': 'eviction',
 'evicted': 'eviction',
 'evicting': 'eviction',
 'evictionism': 'libertarian_perspectives_on_abortion',
 'evictionist': 'libertarian_perspectives_on_abortion',
 'evictions': 'eviction',
 'evidence-based': 'evidence-based_medicine',
 'evident': 'evidence',
 'evidential': 'evidentiality',
 'evidentialist': 'evidentialism',
 'evidentials': 'evidentiality',
 'evidenzbuero': 'evidenzbureau',
 'evidenzburo': 'evidenzbureau',
 'evil-lin': 'evil-lyn',
 'evil-lynn': 'evil-lyn',
 'evil-merodach': 'amel-marduk',
 'evilasius': 'saint_fausta',
 'evildoer': 'evil',
 'evildoers': 'evil',
 'evildoing': 'evil',
 'eviler': 'evil',
 'evilest': 'evil',
 'evill': 'douglas_evill',
 'evilla': 'sony_evilla',
 'evilly': 'evil',
 'evilness': 'evil',
 'evilnine': 'evil_nine',
 'evils': 'evil',
 'evilzone': 'evil_zone',
 'evinochorio': 'evinochori',
 'evinochorion': 'evinochori',
 'evinohori': 'evinochori',
 'evinohorio': 'evinochori',
 'evinohorion': 'evinochori',
 'evip': 'expected_value_of_perfect_information',
 'evipan': 'hexobarbital',
 'evirato': 'castrato',
 'evis': 'sicilian_independence_movement',
 'eviscerate': 'evisceration',
 'eviscerated': 'evisceration',
 'eviserate': 'disembowelment',
 'evissa': 'warren_fox',
 'evista': 'raloxifene',
 'evitative': 'aversive_case',
 'evite.com': 'evite',
 'eviternal': 'eternity',
 'eviternity': 'eternity',
 'evitt': 'evatt',
 'evjilar': 'arazap',
 'evkom': 'eskom',
 'evkomol': 'jewish_communist_youth_union',
 'evksinograd': 'euxinograd',
 'evla': 'very_large_array',
 'evlah': 'yevlakh',
 'evlakh': 'yevlakh',
 'evlalos': 'evlalo',
 'evlntnt': 'evol_intent',
 'evlt': 'endovenous_laser_treatment',
 'evlu': 'dzoramut',
 'evmiro': 'mega_evmiro',
 'evms': 'electronic_voting',
 'evmt': 'earned_value_management',
 'evnisien': 'efnysien',
 'evo-devo': 'evolutionary_developmental_biology',
 'evob': 'evo',
 'evocati': 'evocatus',
 'evochron': 'evochron_alliance',
 'evoclin': 'clindamycin',
 'evodevo': 'evolutionary_developmental_biology',
 'evodia': 'tetradium',
 'evodiopanax': 'gamblea',
 'evodios': 'evodius',
 'evoel': 'west_lothian_question',
 'evoia': 'euboea',
 'evoip': 'electronic_voice_phenomenon',
 'evoir': 'yvoire',
 'evola': 'julius_evola',
 'evolesus': 'abda_and_abdjesus',
 'evoloterra': 'apollo_11',
 'evolutes': 'evolute',
 'evolutionarily': 'evolution',
 'evolutionary': 'evolution',
 'evolutionisms': 'evolutionism',
 'evolutionist': 'evolutionism',
 'evolutionistic': 'evolutionism',
 'evolutionistically': 'evolutionism',
 'evolutionists': 'evolutionism',
 'evolutionnary': 'evolution',
 'evolutionnews.org': 'center_for_science_and_culture',
 'evoluzione': 'team_evoluzione',
 'evolvable': 'evolvability',
 'evolved': 'evolution',
 'evolvent': 'involute',
 'evolves': 'evolution',
 'evolving': 'evolution',
 'evolvo': 'heroes_of_lallor',
 'evonik': 'evonik_industries',
 'evonyme': 'eunica',
 'evoo': 'olive_oil',
 'evoq': 'cadillac_evoq',
 'evoriacum': 'faremoutiers',
 'evoron': 'lake_evoron',
 'evot': 'evatt',
 'evoting': 'electronic_voting',
 'evotomys': 'red-backed_vole',
 'evovae': 'euouae',
 'evox': 'evolution-x',
 'evoxac': 'cevimeline',
 'evpatoria': 'yevpatoria',
 'evpatoriya': 'yevpatoria',
 'evpi': 'expected_value_of_perfect_information',
 'evpn': 'mpls_vpn',
 'evpp': 'electronic_voice_phenomenon',
 'evps': 'electronic_voice_phenomenon',
 'evra': 'riga_international_airport',
 'evrard': 'eberhard_of_friuli',
 'evrawc': 'ebrauc',
 'evraz': 'evraz_group',
 'evrazholding': 'evraz_group',
 'evraziitsi': 'eurasianists',
 'evrc': 'enhanced_variable_rate_codec',
 'evrc-b': 'enhanced_variable_rate_codec_b',
 'evrei': 'history_of_the_jews_in_russia',
 'evrenos': 'gazi_evrenos',
 'evrenosoglu': 'gazi_evrenos',
 'evrenosogullari': 'gazi_evrenos',
 'evrenuz': 'gazi_evrenos',
 'evrimenes': 'evrymenes',
 'evripos': 'euripus_strait',
 'evriskopos': 'voroskopos',
 'evritania': 'evrytania',
 'evro': 'euro',
 'evrofinance-mosnarbank': 'evrofinance',
 'evrofinans': 'evrofinance',
 'evrofinans-mosnarbank': 'evrofinance',
 'evrofutbol': 'eurofootball',
 'evronia': 'apronia',
 'evronie': 'apronia',
 'evrope': 'europe',
 'evropeiskaya': 'grand_hotel_europe',
 'evropjesma': 'evropesma',
 'evroroma': 'euroroma',
 'evrostina': 'evrostini',
 'evrotas': 'eurotas_river',
 'evru': 'zush',
 'evry1': 'everybody',
 'evrykhou': 'evrychou',
 'evrymenoi': 'evrymenes',
 'evryskopos': 'voroskopos',
 'evseev': 'yevseyev',
 'evseeva': 'yevseyev',
 'evseyev': 'yevseyev',
 'evseyeva': 'yevseyev',
 'evsi': 'expected_value_of_sample_information',
 'evsu': 'eastern_visayas_state_university',
 'evthreads': 'evanescence',
 'evtushenko': 'yevgeny_yevtushenko',
 'evvia': 'euboea',
 'evvoia': 'euboea',
 'evwaraye': 'seppo_evwaraye',
 'evworld': 'electric_vehicle',
 'evwr': 'evansville_western_railway',
 'evzone': 'evzones',
 'evzoni-bogorodica': 'gevgelija'}
        