
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_ex = {'ex-171': 'extended_range_guided_munition',
 'ex-250': 'kawasaki_ninja_250r',
 'ex-aequo': 'ex_aequo_et_bono',
 'ex-centris': 'excentris',
 'ex-christian': 'apostasy',
 'ex-christians': 'apostasy_in_christianity',
 'ex-colored': 'the_autobiography_of_an_ex-colored_man',
 'ex-comm': 'excomm',
 'ex-con': 'convict',
 'ex-convict': 'convict',
 'ex-date': 'ex-dividend_date',
 'ex-dividend': 'ex-dividend_date',
 'ex-f1': 'casio_exilim',
 'ex-factor': 'x_factor',
 'ex-far': 'rwandan_defence_forces',
 'ex-gratia': 'ex_gratia',
 'ex-husband': 'divorce',
 'ex-im': 'export-import_bank_of_the_united_states',
 'ex-keisewetter': 'kiesewetter_stradivarius',
 'ex-lax': 'laxative',
 'ex-libris': 'ex_libris',
 'ex-m2': 'casio_exilim',
 'ex-mormonism': 'ex-mormon',
 'ex-mormons': 'ex-mormon',
 'ex-muslims': 'ex-muslim',
 'ex-nazi': 'ex-nazi_party_members',
 'ex-nazis': 'ex-nazi_party_members',
 'ex-nihilo': 'ex_nihilo',
 'ex-p505': 'casio_ex-p505',
 'ex-p700': 'casio_exilim',
 'ex-parrot': 'dead_parrot',
 'ex-parte': 'ex_parte',
 'ex-partner': 'kiddy_grade',
 'ex-pastors': 'pastor',
 'ex-pat': 'expatriate',
 'ex-patriate': 'expatriate',
 'ex-patriot': 'expatriate',
 'ex-pats': 'expatriate',
 'ex-premie': 'preterm_birth',
 'ex-premies': 'preterm_birth',
 'ex-ranza': 'ranger_x',
 'ex-s1': 'casio_exilim',
 'ex-s10': 'casio_exilim',
 'ex-s100': 'casio_exilim',
 'ex-s20': 'casio_ex-s20',
 'ex-s600': 'casio_exilim',
 'ex-s770': 'casio_exilim',
 'ex-servicemen': 'ex-service',
 'ex-situ': 'ex-situ_conservation',
 'ex-spectator': 'the_argument',
 'ex-student': 'alumnus',
 'ex-supermodel': 'alien_lanes',
 'ex-ussr': 'post-soviet_states',
 'ex-v7': 'casio_exilim',
 'ex-v8': 'casio_exilim',
 'ex-wife': 'divorce',
 'ex-yu': 'socialist_federal_republic_of_yugoslavia',
 'ex-yugoslavia': 'socialist_federal_republic_of_yugoslavia',
 'ex-z1080': 'casio_exilim',
 'ex-z3': 'casio_exilim',
 'ex-z40': 'casio_exilim',
 'ex-z55': 'casio_exilim',
 'ex-z57': 'casio_exilim',
 'ex-z60': 'casio_exilim',
 'ex-z750': 'casio_exilim',
 'ex.phil.': 'examen_philosophicum',
 'ex/vi': 'vi',
 'ex120': 'magic_midget',
 'ex250': 'kawasaki_ninja_250r',
 'ex500': 'kawasaki_ninja_500r',
 'exa-ampere': 'ampere',
 'exa-annum': 'annum',
 'exaampere': 'ampere',
 'exaannum': 'annum',
 'exabecquerel': 'becquerel',
 'exabytes': 'exabyte',
 'exac': 'examination_for_architects_in_canada',
 'exacerbate': 'irritation',
 'exacerbated': 'irritation',
 'exacerbates': 'irritation',
 'exacerbating': 'irritation',
 'exacerbation': 'irritation',
 'exacoulomb': 'coulomb',
 'exact': 'extortion',
 'exacta': 'parimutuel_betting',
 'exactable': 'extortion',
 'exacted': 'extortion',
 'exacter': 'extortion',
 'exacters': 'extortion',
 'exacting': 'extortion',
 'exaction': 'extortion',
 'exactor': 'extortion',
 'exactors': 'extortion',
 'exactress': 'extortion',
 'exactresses': 'extortion',
 'exacts': 'extortion',
 'exafarad': 'farad',
 'exafaraday': 'faraday_constant',
 'exaflop': 'flops',
 'exaflops': 'flops',
 'exafs': 'extended_x-ray_absorption_fine_structure',
 'exaggeration': 'hyperbole',
 'exagram': 'kilogram',
 'exagranate': 'exsanguination',
 'exahertz': 'hertz',
 'exajoule': 'joule',
 'exajoules': 'joule',
 'exakelvin': 'kelvin',
 'exalief': 'eslicarbazepine_acetate',
 'exaliter': 'litre',
 'exalitre': 'litre',
 'exallodontus': 'exallodontus_aguanai',
 'exaltation': 'exalt',
 'exalting': 'exalt',
 'exalts': 'exalted',
 'examdiff': 'examdiff_pro',
 'examen': 'spiritual_exercises_of_ignatius_of_loyola',
 'exameter': 'metre',
 'examination-in-chief': 'direct_examination',
 'examinations': 'examination',
 'examine': 'examination',
 'exampere': 'ampere',
 'example.net': 'example.com',
 'example.org': 'example.com',
 'examples': 'example',
 'exams': 'final_examination',
 'exanguinate': 'exsanguination',
 'exanta': 'ximelagatran',
 'exante': 'ex-ante',
 'exanthema': 'exanthem',
 'exanthemata': 'exanthem',
 'exanthems': 'exanthem',
 'exaposteilarion': 'exapostilarion',
 'exapt': 'exaptation',
 'exapted': 'exaptation',
 'exarchate': 'exarch',
 'exarchia': 'exarcheia',
 'exarheia': 'exarcheia',
 'exarhia': 'exarcheia',
 'exarta': 'ximelagatran',
 'exasolution': 'exasol',
 'exasperation': 'annoyance',
 'exaughst': 'exhaust',
 'exaugustus': 'exaugustus_boioannes',
 'exavolt': 'volt',
 'exawatt': 'watt',
 'exayear': 'annum',
 'exbi': 'binary_prefix',
 'exbioctet': 'exbibyte',
 'exblog.jp': 'excite',
 'exburb': 'commuter_town',
 'excalbia': 'the_savage_curtain',
 'excaliber': 'excalibur',
 'excalibolg': 'bludgeoning_angel_dokuro-chan',
 'excalibvr': 'excalibur',
 'excambied': 'excambion',
 'excapsa': 'tokwiro_enterprises',
 'excardinare': 'incardination_and_excardination',
 'excardinate': 'incardination_and_excardination',
 'excardinated': 'incardination_and_excardination',
 'excardinates': 'incardination_and_excardination',
 'excardinating': 'incardination_and_excardination',
 'excardination': 'incardination_and_excardination',
 'excardinations': 'incardination_and_excardination',
 'excavata': 'excavate',
 'excavators': 'excavator',
 'exceat': 'cuckmere_valley',
 'excede': 'ceftiofur',
 'excedrine': 'excedrin',
 'exceed': 'hummingbird_ltd.',
 'exceedraft': 'tokusou_exceedraft',
 'excel': 'excel_london',
 'excel.exe': 'microsoft_excel',
 'exceleration': 'acceleration',
 'excellon': 'excellon_file',
 'excelsier': 'excelsior',
 'excelsior-henderson': 'excelsior-henderson_motorcycle',
 'excelstor': 'excelstor_technology',
 'excema': 'eczema',
 'excenter': 'incircle_and_excircles_of_a_triangle',
 'excentre': 'incircle_and_excircles_of_a_triangle',
 'excentric': 'eccentricity',
 'excentrodendroideae': 'dombeyoideae',
 'excentrodendron': 'burretiodendron',
 'exception-safe': 'exception_handling',
 'exceptional': 'exception',
 'exceptions': 'exception_handling',
 'excercise': 'physical_exercise',
 'excercised': 'physical_exercise',
 'excercises': 'physical_exercise',
 'excercising': 'physical_exercise',
 'excerpt': 'extract',
 'excersize': 'physical_exercise',
 'excerstential': 'existentialism',
 'excess-n': 'offset_binary',
 'excessum': 'the_fading',
 'excevator': 'excavator',
 'exchange-rate': 'exchange_rate',
 'exchange-traded': 'futures_exchange',
 'exchange-value': 'exchange_value',
 'exchangeability': 'exchangeable_random_variables',
 'exchanged': 'exchange',
 'exchangers': 'exchanger',
 'exchanges': 'exchange',
 'exchanging': 'exchange',
 'excillin': 'amoxicillin',
 'excipients': 'excipient',
 'exciplex': 'excimer',
 'excircle': 'incircle_and_excircles_of_a_triangle',
 'excircles': 'incircle_and_excircles_of_a_triangle',
 'excised': 'excision',
 'exciseman': 'tax_collector',
 'excises': 'excise',
 'excising': 'excision',
 'excisions': 'excision',
 'excitation-contraction': 'skeletal_muscle',
 'excitatory': 'excitatory_postsynaptic_potential',
 'excite.com': 'excite',
 'excitebots': 'excitebots:_trick_racing',
 'excited': 'excited_state',
 'excitement': 'excitation',
 'exciters': 'the_exciters',
 'excites': 'excited_state',
 'excitetruck': 'excite_truck',
 'excito-neurotoxicity': 'excitotoxicity',
 'excitons': 'exciton',
 'excitotoxic': 'excitotoxicity',
 'excitotoxin': 'excitotoxicity',
 'exclamaquest': 'interrobang',
 'exclamation-point': 'exclamation_mark',
 'exclamations': 'exclamation',
 'exclamatory': 'exclamation',
 'exclave': 'enclave_and_exclave',
 'exclaves': 'enclave_and_exclave',
 'exclorative': 'interrobang',
 'excludable': 'excludability',
 'excluded': 'exclude',
 'exclusion-inclusion': 'inclusion-exclusion_principle',
 'exclusive-or': 'exclusive_or',
 'exclusively': 'exclusive',
 'exclusivist': 'chosen_people',
 'exco': 'executive_council',
 'excoko': 'tsunami_channel',
 'excommunicate': 'excommunication',
 'excommunicated': 'excommunication',
 'excommunicates': 'excommunication',
 'excommunicati': 'excommunication',
 'excommunicating': 'excommunication',
 'excommunications': 'excommunication',
 'excommunicaton': 'excommunication',
 'excommunited': 'excommunication',
 'excomunication': 'excommunication',
 'exconjugant': 'bacterial_conjugation',
 'excoriate': 'excoriation',
 'excoriated': 'excoriation',
 'excoriates': 'excoriation',
 'excoriating': 'excoriation',
 'excoriations': 'excoriation',
 'excoriator': 'excoriation',
 'excoriators': 'excoriation',
 'excorticate': 'abnormal_posturing',
 'excosecant': 'exsecant',
 'excp': 'unit_control_block',
 'excrement': 'feces',
 'excrements': 'feces',
 'excreta': 'excretion',
 'excrete': 'excretion',
 'excreted': 'excretion',
 'excreting': 'excretion',
 'excretory': 'excretion',
 'excruciation': 'pain',
 'excsc': 'exsecant',
 'excubitores': 'excubitors',
 'excudate': 'exudate',
 'exculpatory': 'exculpatory_evidence',
 'excursionist': 'excursion',
 'excursions': 'excursion',
 'excycloduction': 'external_rotation',
 'exd.': 'book_of_exodus',
 'exeats': 'exeat',
 'exec': 'cms_exec',
 'exec-shield': 'exec_shield',
 'exec2': 'exec_2',
 'execias': 'exekias',
 'execliner': 'beechcraft_1900',
 'execoetidae': 'flying_fish',
 'execrate': 'curse',
 'execrated': 'curse',
 'execrates': 'curse',
 'execrating': 'curse',
 'execration': 'curse',
 'execrations': 'curse',
 'execrative': 'curse',
 'execrator': 'curse',
 'execrators': 'curse',
 'execratory': 'curse',
 'execratus': 'curse',
 'execrement': 'feces',
 'execshield': 'exec_shield',
 'exectuable': 'executable',
 'executability': 'executable',
 'executables': 'executable',
 'executably': 'executable',
 'execute': 'capital_punishment',
 'execute-in-place': 'execute_in_place',
 'executed': 'capital_punishment',
 'executes': 'capital_punishment',
 'executing': 'capital_punishment',
 'execution': 'capital_punishment',
 'execution-style': 'execution-style_murder',
 'executionally': 'capital_punishment',
 'executions': 'capital_punishment',
 'executives': 'executive',
 'executorial-trustee': 'executorial_trustee',
 'executors': 'executor',
 'executorship': 'executor',
 'executory': 'executory_contract',
 'executrix': 'executor',
 'exedrae': 'exedra',
 'exedrin': 'excedrin',
 'exedrine': 'excedrin',
 'exegeses': 'exegesis',
 'exegesit': 'exegesis',
 'exegesus': 'exegesis',
 'exegete': 'exegesis',
 'exegeted': 'exegesis',
 'exegetes': 'exegesis',
 'exegetic': 'exegesis',
 'exegetical': 'exegesis',
 'exegetically': 'exegesis',
 'exegetics': 'exegesis',
 'exegeting': 'exegesis',
 'exelderm': 'sulconazole',
 'exelero': 'maybach_exelero',
 'exelica': 'triggerheart_exelica',
 'exemoor': 'exmoor',
 'exemouth': 'exmouth',
 'exempi': 'extensible_metadata_platform',
 'exempla': 'exemplum',
 'exemplars': 'exemplar',
 'exemplify': 'exemplification',
 'exempt': 'exemption',
 'exene': 'exene_cervenka',
 'exeo': 'seat_exeo',
 'exercise': 'physical_exercise',
 'exercise1': 'exercise1_recordings',
 'exercised': 'physical_exercise',
 'exercisenomics': 'kinesiogenomics',
 'exercises': 'physical_exercise',
 'exercising': 'physical_exercise',
 'exercize': 'physical_exercise',
 'exercycle': 'stationary_bicycle',
 'exeretonevridae': 'xylophagidae',
 'exergue': 'coin',
 'exeria': 'eria',
 'exerloper': 'exerlopers',
 'exersize': 'physical_exercise',
 'exerstrider': 'nordic_walking',
 'exerstriding': 'nordic_walking',
 'exertainment': 'exergaming',
 'exerzise': 'physical_exercise',
 'exeunted': 'exeunt',
 'exeunting': 'exeunt',
 'exeunts': 'exeunt',
 'exexgay': 'ex-ex-gay',
 'exfenestracide': 'defenestration',
 'exfil': 'exfiltration',
 'exfoliate': 'exfoliation',
 'exfoliatins': 'exfoliatin',
 'exforge': 'amlodipine/valsartan',
 'exgay': 'ex-gay',
 'exgirl': 'ex-girl',
 'exhale': 'exhalation',
 'exhaled': 'exhalation',
 'exhaling': 'exhalation',
 'exhaustive': 'exhaust',
 'exhausts': 'exhaust',
 'exhema': 'eczema',
 'exhibinationism': 'exhibitionism',
 'exhibitionist': 'exhibitionism',
 'exhibitionistic': 'exhibitionism',
 'exhibitionists': 'exhibitionism',
 'exhibitions': 'exhibition',
 'exhibits': 'exhibition',
 'exhonerate': 'exoneration',
 'exhonerated': 'exoneration',
 'exhoneration': 'exoneration',
 'exhonorate': 'exoneration',
 'exhonorated': 'exoneration',
 'exhonoration': 'exoneration',
 'exhurtum': 'carl-michael_eide',
 'exidine': 'chlorhexidine',
 'exies': 'the_exies',
 'exif': 'exchangeable_image_file_format',
 'exige': 'lotus_exige',
 'exigence': 'exigent_circumstance_in_us_law',
 'exigencies': 'exigent_circumstance_in_us_law',
 'exigency': 'exigent_circumstance_in_us_law',
 'exigent': 'exigent_circumstance_in_us_law',
 'exiguus': 'dionysius_exiguus',
 'exilarchate': 'exilarch',
 'exilarchs': 'exilarch',
 'exile.ru': 'the_exile',
 'exileinside': 'my_life_story',
 'exiles': 'exile',
 'exilim': 'casio_exilim',
 'exiloboa': 'exiliboa',
 'exim3': 'exim',
 'exim4': 'exim',
 'exima': 'eczema',
 'eximbank': 'exim_bank_of_china',
 'exin': 'kcynia',
 'exine': 'pollen',
 'exir': 'elixir',
 'existance': 'existence',
 'existensialism': 'existentialism',
 'existentialist': 'existentialism',
 'existentialists': 'existentialism',
 'existing': 'exist',
 'exists': 'existence',
 'existxtrace': 'exist_trace',
 'exit-counselor': 'exit_counseling',
 'exit-counselors': 'exit_counseling',
 'exit-stance': 'exitstance',
 'exitance': 'irradiance',
 'exitcode': 'exit_status',
 'exiter': 'ferry_corsten',
 'exitfare': 'exit_fare',
 'exitotoxicity': 'excitotoxicity',
 'exitstencil': 'crass_records',
 'exitus': 'death',
 'exitwhen': 'control_flow',
 'exiztenz': 'existenz',
 'exjade': 'deferasirox',
 'exkaiser': 'brave_exkaiser',
 'exkizer': 'brave_exkaiser',
 'exlibris': 'bookplate',
 'exlim': 'casio_exilim',
 'exlog': 'exploration_logging_company',
 'exma': 'eczema',
 'exmark': 'x_mark',
 'exmet': 'expanded_metal',
 'exmh': 'mh_message_handling_system',
 'exmo': 'ex-mormon',
 'exmormon': 'ex-mormon',
 'exmormonism': 'ex-mormon',
 'exmormons': 'ex-mormon',
 'exnor': 'xnor_gate',
 'exo-': 'si_prefix',
 'exo-a-sialidase': 'neuraminidase',
 'exo-biologist': 'astrobiology',
 'exo-chika': 'aural_vampire',
 'exo-cortex': 'exocortex',
 'exo-force': 'lego_exo-force',
 'exo-frame': 'e-frame',
 'exo-orbit': 'orbital_spaceflight',
 'exo-politics': 'black_holes_and_revelations',
 'exo-squad': 'exosquad',
 'exo1': 'exonuclease_1',
 'exoarchaeology': 'xenoarchaeology',
 'exoarcheology': 'xenoarchaeology',
 'exobase': 'exosphere',
 'exobiologist': 'astrobiology',
 'exobiology': 'astrobiology',
 'exobyte': 'exabyte',
 'exocarpus': 'exocarpos',
 'exocell': 'cold_fear',
 'exocine': 'ofloxacin',
 'exocitosis': 'exocytosis',
 'exocoetid': 'flying_fish',
 'exocoetidae': 'flying_fish',
 'exocoetus': 'flying_fish',
 'exocrine': 'exocrine_gland',
 'exocuticle': 'procuticle',
 'exocyclic': 'alicyclic_compound',
 'exodeoxyribonucleases': 'exodeoxyribonuclease',
 'exodon': 'bucktooth_tetra',
 'exodontia': 'dental_extraction',
 'exodontist': 'oral_and_maxillofacial_surgery',
 'exodontistry': 'oral_and_maxillofacial_surgery',
 'exodontists': 'oral_and_maxillofacial_surgery',
 'exodus-1947': 'ss_exodus',
 'exoduster': 'exodusters',
 'exoelectron': 'exoelectron_emission',
 'exoenzymes': 'periplasmic_space',
 'exoergic': 'exothermic',
 'exofene': 'hexachlorophene',
 'exogamous': 'exogamy',
 'exogeneous': 'exogeny',
 'exogenetic': 'endogenic_and_exogenic',
 'exogenic': 'endogenic_and_exogenic',
 'exogenous': 'exogeny',
 'exogenously': 'exogeny',
 'exogens': 'exogen',
 'exogenus': 'exogeny',
 'exogeology': 'planetary_geology',
 'exohi': 'exochi',
 'exojet': 'exocet',
 'exolabial': 'roundedness',
 'exolinguistics': 'alien_language',
 'exometokhi': 'exometochi',
 'exomoon': 'extrasolar_moon',
 'exomoons': 'extrasolar_moon',
 'exomphalos': 'omphalocele',
 'exonerate': 'exoneration',
 'exonerated': 'exoneration',
 'exonerates': 'exoneration',
 'exonerating': 'exoneration',
 'exonerations': 'exoneration',
 'exonization': 'exon',
 'exonorate': 'exoneration',
 'exonorated': 'exoneration',
 'exonoration': 'exoneration',
 'exons': 'exon',
 'exonucleases': 'exonuclease',
 'exonumist': 'exonumia',
 'exonym': 'exonym_and_endonym',
 'exonyms': 'exonym_and_endonym',
 'exop': 'executive_office_of_the_president_of_the_united_states',
 'exoparasitoid': 'parasitoid',
 'exopeptidases': 'exopeptidase',
 'exophila': 'exophyla',
 'exophobous': 'exogeny',
 'exophthalmia': 'exophthalmos',
 'exophthalmic': 'exophthalmos',
 'exophthalmus': 'exophthalmos',
 'exophya': 'epidendrum',
 'exophysics': 'endophysics',
 'exoplanet': 'extrasolar_planet',
 'exoplanets': 'extrasolar_planet',
 'exopolymeric': 'exopolymer',
 'exopolymers': 'exopolymer',
 'exopolysaccharides': 'exopolysaccharide',
 'exopterygotous': 'exopterygota',
 'exopthalamus': 'exophthalmos',
 'exopthalmos': 'exophthalmos',
 'exora': 'proton_exora',
 'exorcise': 'exorcism',
 'exorcised': 'exorcism',
 'exorcising': 'exorcism',
 'exorcisms': 'exorcism',
 'exorcismus': 'exorcism',
 'exorheic': 'open_and_closed_lakes',
 'exoribonucleases': 'exoribonuclease',
 'exorkizein': 'exorcism',
 'exornator': 'chaetodon',
 'exorrhiza': 'clinostigma',
 'exos': 'exokernel',
 'exosc1': 'exosome_component_1',
 'exosc10': 'exosome_component_10',
 'exosc2': 'exosome_component_2',
 'exosc3': 'exosome_component_3',
 'exosc4': 'exosome_component_4',
 'exosc5': 'exosome_component_5',
 'exosc6': 'exosome_component_6',
 'exosc7': 'exosome_component_7',
 'exosc8': 'exosome_component_8',
 'exosc9': 'exosome_component_9',
 'exoset': 'exocet',
 'exoskeletons': 'exoskeleton',
 'exosmosis': 'osmosis',
 'exosomes': 'exosome',
 'exostoses': 'exostosis',
 'exosuit': 'powered_exoskeleton',
 'exosymbiosis': 'ectosymbiosis',
 'exotenwald': 'arboretum_bad_grund',
 'exoterism': 'exoteric',
 'exotism': 'exoticism',
 'exotoxia': 'exotoxin',
 'exotoxins': 'exotoxin',
 'exotrophia': 'exotropia',
 'exotropic': 'exotropia',
 'exoudon': 'exoudun',
 'exp-golomb': 'exponential-golomb_coding',
 'expand': 'expansion',
 'expanded': 'expansion',
 'expanded-polystyrene': 'polystyrene',
 'expanding': 'expansion',
 'expanse': 'the_expanse',
 'expansine': 'patulin',
 'expansionist': 'expansionism',
 'expansionistic': 'expansionism',
 'expansionistical': 'expansionism',
 'expansionistically': 'expansionism',
 'expansionists': 'expansionism',
 'expansions': 'expansion',
 'expansivity': 'thermal_expansion',
 'exparte': 'ex_parte',
 'expatraite': 'expatriate',
 'expatriat': 'expatriate',
 'expatriated': 'expatriate',
 'expatriates': 'expatriate',
 'expatriation': 'expatriate',
 'expatriot': 'expatriate',
 'expats': 'expatriate',
 'expd': 'expeditors_international',
 'expecta': 'docosahexaenoic_acid',
 'expectancy': 'expectancy_theory',
 'expectation-maximisation': 'expectation-maximization_algorithm',
 'expectation-maximization': 'expectation-maximization_algorithm',
 'expectations': 'expectation',
 'expectimax': 'expectiminimax_tree',
 'expectiminimax': 'expectiminimax_tree',
 'expectminimax': 'expectiminimax_tree',
 'expectorant': 'mucolytic_agent',
 'expectorants': 'mucolytic_agent',
 'expectorate': 'spitting',
 'expectorated': 'spitting',
 'expectorating': 'spitting',
 'expectoration': 'spitting',
 'expedia.com': 'expedia',
 'expedia.fr': 'expedia',
 'expedite': 'expeditus',
 'expeditioning': 'expedition',
 'expeditions': 'exploration',
 'expeditors': 'expeditors_international',
 'expel': 'expeller_pressing',
 'expell': 'expeller_pressing',
 'expelled': 'expelled:_no_intelligence_allowed',
 'expellees': 'diaspora_studies',
 'expeller': 'expeller_pressing',
 'expellers': 'expeller_pressing',
 'expelling': 'expeller_pressing',
 'expels': 'expeller_pressing',
 'expend': 'cost',
 'expendabilities': 'cost',
 'expendability': 'cost',
 'expendables': 'the_expendables',
 'expendably': 'cost',
 'expended': 'cost',
 'expender': 'cost',
 'expenders': 'cost',
 'expending': 'cost',
 'expenditure': 'cost',
 'expenditures': 'cost',
 'expends': 'cost',
 'expenses': 'expense',
 'expensive': 'cost',
 'expensiveness': 'cost',
 'experexchange': 'expervision',
 'experienced': 'experience',
 'experiences': 'experience',
 'experimental-rock': 'experimental_rock',
 'experimentally': 'experiment',
 'experimentation': 'experiment',
 'experimented': 'experiment',
 'experimenter': 'experimenter_publishing',
 'experimenting': 'experiment',
 'experiments': 'experiment',
 'expertantivirus': 'contravirus',
 'expertcity': 'citrix_online',
 'experting': 'expert',
 'expertisation': 'expertization',
 'expertisations': 'expertization',
 'expertise': 'expert',
 'expertised': 'expertization',
 'expertises': 'expert',
 'expertising': 'expertization',
 'expertizations': 'expertization',
 'expertize': 'expertization',
 'expertized': 'expertization',
 'expertizes': 'expertization',
 'expertizing': 'expertization',
 'expertly': 'expert',
 'expertrank': 'teoma',
 'experts': 'expert',
 'experts-exchange.com': 'experts-exchange',
 'expertsexchange': 'experts-exchange',
 'expertsystem': 'expert_system_s.p.a.',
 'expiation': 'atonement',
 'expint': 'exponential_integral',
 'expiratory': 'exhalation',
 'expiry': 'shelf_life',
 'explain': 'explanation',
 'explained': 'explanation',
 'explaining': 'explanation',
 'explains': 'explanation',
 'explanans': 'explanandum',
 'explanatory': 'explanation',
 'explant': 'explant_culture',
 'expletitive': 'profanity',
 'expletives': 'expletive',
 'explicate': 'explication',
 'explicated': 'explication',
 'explicates': 'explication',
 'explicating': 'explication',
 'explications': 'explication',
 'explo': 'exploration_summer_programs',
 'explodable': 'explosion',
 'explode': 'explosion',
 'exploder': 'torpedo',
 'exploding': 'explosion',
 'explodingdog.com': 'explodingdog',
 'exploitability': 'exploitation',
 'exploitable': 'exploitation',
 'exploitably': 'exploitation',
 'exploitations': 'exploitation',
 'exploitative': 'exploitation',
 'exploited': 'the_exploited',
 'exploiter': 'exploitation',
 'exploiters': 'exploitation',
 'exploiting': 'exploitation',
 'exploits': 'exploit',
 'exploratiorium': 'exploratorium',
 'exploratores': 'speculatores',
 'explorer': 'exploration',
 'explorer-1': 'explorer_1',
 'explorer-i': 'explorer_1',
 'explorer.exe': 'windows_explorer',
 'explorer1': 'explorer_1',
 'exploring': 'exploration',
 'explorschool': 'minnesota_institute_for_talented_youth',
 'explosion-polka': 'explosions-polka',
 'explosion-proof': 'electrical_equipment_in_hazardous_areas',
 'explosions': 'explosion',
 'explosive': 'explosive_material',
 'explosives': 'explosive_material',
 'explosivity': 'volcanic_explosivity_index',
 'explosm': 'cyanide_and_happiness',
 'explosm.net': 'cyanide_and_happiness',
 'explosophores': 'explosophore',
 'expn': 'espn',
 'expn.com': 'espn.com',
 'expo2008': 'expo_2008',
 'expo2010': 'expo_2010_shanghai_china',
 'expo67': 'expo_67',
 'expo86': 'expo_86',
 'expoes': 'expo',
 'expolitio': 'exergasia',
 'exponent': 'exponentiation',
 'exponentation': 'exponentiation',
 'exponentially': 'exponential',
 'exponentials': 'exponential_function',
 'exponentiate': 'exponentiation',
 'exponentiating': 'exponentiation',
 'exponention': 'exponentiation',
 'export.gov': 'export',
 'exportation': 'export',
 'exported': 'export',
 'exporter': 'export',
 'exporters': 'export',
 'exportin': 'karyopherin',
 'exporting': 'international_trade',
 'exports': 'export',
 'expos': 'montreal_expos',
 'exposed': 'expose',
 'exposeobama.com': 'floyd_brown',
 'expositions': 'exposition',
 'expository': 'expository_writing',
 'exposures': 'exposures_-_in_retrospect_and_denial',
 'express-collector': 'local-express_lanes',
 'express-news': 'express_news',
 'expresscard/34': 'expresscard',
 'expresscard/54': 'expresscard',
 'expressed': 'expression',
 'expresses': 'expression',
 'expressgate': 'splashtop',
 'expressing': 'expression',
 'expressionengine': 'ellislab',
 'expressionist': 'expressionism',
 'expressionistic': 'expressionism',
 'expressionists': 'expressionism',
 'expressions': 'expression',
 'expressjet': 'expressjet_airlines',
 'expressjet.com': 'expressjet_airlines',
 'expressliner': 'plaxton_expressliner',
 'expressly': 'express',
 'expresso': 'expresso_spreadsheet',
 'expresstech': 'fishbowl_inventory',
 'expressure': 'expression',
 'expressview': 'bell_tv',
 'expressvu': 'bell_tv',
 'expressways': 'expressway',
 'expro': 'expro_international_group',
 'expropriate': 'expropriation',
 'expropriated': 'eminent_domain',
 'expropriating': 'eminent_domain',
 'exptime-complete': 'exptime',
 'expulsional': 'expulsion',
 'expulsions': 'expulsion',
 'expulsive': 'anal_expulsive',
 'expulsively': 'expulsion',
 'expulsiveness': 'anal_expulsive',
 'expulsives': 'anal_expulsive',
 'expunction': 'expungement',
 'expurgate': 'expurgation',
 'expurgated': 'expurgation',
 'expurgating': 'expurgation',
 'expurgations': 'expurgation',
 'exqi': 'euro1080',
 'exquemelin': 'alexandre_exquemelin',
 'exquemeling': 'alexandre_exquemelin',
 'exsanguinate': 'exsanguination',
 'exscite': 'waikato_museum',
 'exsec': 'exsecant',
 'exslim': 'casio_exilim',
 'exsphere': 'tales_of_symphonia',
 'exstacy': 'ecstasy',
 'exstasy': 'ecstasy',
 'exstipulate': 'stipule',
 'exstrophy': 'bladder_exstrophy',
 'exsudare': 'exudate',
 'exsudative': 'exudate',
 'exsultet': 'exultet',
 'exsuperius': 'exuperius',
 'exsyringians': 'assyria',
 'ext-3': 'ext3',
 'ext1': 'extended_file_system',
 'ext2fs': 'ext2',
 'ext2ifs': 'gnu_grub',
 'ext3fs': 'ext3',
 'ext3grep': 'ext3',
 'ext4fs': 'ext4',
 'extacy': 'ecstasy',
 'extasy': 'ecstasy',
 'extein': 'intein',
 'extelcom': 'express_telecom',
 'extemp': 'extemporaneous_speaking',
 'extemporal': 'improvisation',
 'extemporaneous': 'improvisation',
 'extemporaneously': 'improvisation',
 'extemporaneousness': 'improvisation',
 'extemporaneousnesses': 'improvisation',
 'extemporisation': 'improvisation',
 'extemporisations': 'improvisation',
 'extemporise': 'improvisation',
 'extemporised': 'improvisation',
 'extemporises': 'improvisation',
 'extemporising': 'improvisation',
 'extemporization': 'improvisation',
 'extemporizations': 'improvisation',
 'extemporize': 'improvisation',
 'extemporized': 'improvisation',
 'extemporizes': 'improvisation',
 'extemporizing': 'improvisation',
 'extendability': 'extensibility',
 'extendable': 'extensibility',
 'extended': 'extension',
 'extended-stay-hotel': 'apartment_hotel',
 'extendible': 'extensibility',
 'extendryl': 'methscopolamine',
 'extensible': 'extensibility',
 'extensimeter': 'chopin_alveograph',
 'extensins': 'extensin',
 'extension-flexion': 'flexion',
 'extensional': 'extensional_context',
 'extensions': 'extension',
 'extensitivity': 'intensive_and_extensive_properties',
 'extensive': 'intensive_and_extensive_properties',
 'extensivity': 'intensive_and_extensive_properties',
 'extentics': 'cai_wen',
 'extention': 'extension',
 'exter': 'aleksandra_ekster',
 'exterior': 'interior',
 'exterm': 'exothermic',
 'exterminador': 'laredo_kid',
 'exterminate': 'extermination',
 'exterminators': 'exterminator',
 'exterminism': 'extermination',
 'extern': 'external_variable',
 'external': 'externality',
 'externalhdd': 'external_hard_disk_drive',
 'externalisation': 'externalization',
 'externalise': 'externalization',
 'externalised': 'externalization',
 'externaliser': 'externalization',
 'externalisers': 'externalization',
 'externalises': 'externalization',
 'externalising': 'externalization',
 'externalism': 'internalism_and_externalism',
 'externalist': 'internalism_and_externalism',
 'externalistic': 'internalism_and_externalism',
 'externalistically': 'internalism_and_externalism',
 'externalists': 'internalism_and_externalism',
 'externalities': 'externality',
 'externalize': 'externalization',
 'externalized': 'externalization',
 'externalizer': 'externalization',
 'externalizers': 'externalization',
 'externalizes': 'externalization',
 'externalizing': 'cost_externalizing',
 'externally': 'externality',
 'externships': 'externship',
 'exteroception': 'sense',
 'exterritoriality': 'extraterritoriality',
 'extfs': 'extended_file_system',
 'extict': 'extinction',
 'extinct': 'extinction',
 'extinctionism': 'extinction',
 'extinctions': 'extinction',
 'extine': 'pollen',
 'extinguish': 'fire_extinguisher',
 'extinguisher': 'fire_extinguisher',
 'extinguishments': 'extinguishment',
 'extipa': 'extensions_to_the_ipa',
 'extirp': 'local_extinction',
 'extirpate': 'local_extinction',
 'extirpated': 'local_extinction',
 'extirpates': 'local_extinction',
 'extirpating': 'local_extinction',
 'extirpation': 'local_extinction',
 'extirpations': 'local_extinction',
 'extirpative': 'local_extinction',
 'extirpator': 'local_extinction',
 'extispacy': 'extispicy',
 'extispicium': 'extispicy',
 'extlinux': 'syslinux',
 'extorsion': 'external_rotation',
 'extort': 'extortion',
 'extorted': 'extortion',
 'extorting': 'extortion',
 'extortionate': 'extortion',
 'extortioner': 'extortion',
 'extortioners': 'extortion',
 'extortionist': 'extortion',
 'extortionists': 'extortion',
 'extortions': 'extortion',
 'extorts': 'extortion',
 'extoskelitan': 'exoskeleton',
 'extra': 'smartone-vodafone',
 'extra-beat': 'ectopic_beat',
 'extra-beats': 'cardiac_arrhythmia',
 'extra-curricular': 'extracurricular_activity',
 'extra-diagetic': 'diegesis',
 'extra-diegetic': 'diegesis',
 'extra-judicial': 'extrajudicial_punishment',
 'extra-parliamentary': 'extra-parliamentary_opposition',
 'extra-parochial': 'extra-parochial_area',
 'extra-pyramidal': 'extrapyramidal_system',
 'extra-sensory': 'extrasensory_perception',
 'extra-syllable': 'feminine_ending',
 'extra-terrestrial': 'extraterrestrial',
 'extra-terrestrials': 'extraterrestrial_life',
 'extra-territorial': 'extraterritoriality',
 'extra-territoriality': 'extraterritoriality',
 'extra-time': 'extra_time',
 'extracellular-matrix': 'extracellular_matrix',
 'extracted': 'extraction',
 'extracting': 'extract',
 'extractions': 'extraction',
 'extracts': 'extract',
 'extracurricular': 'extracurricular_activity',
 'extracurriculars': 'extracurricular_activity',
 'extracurriculum': 'extracurricular_activity',
 'extradiagetic': 'diegesis',
 'extradict': 'extradition',
 'extradiction': 'extradition',
 'extradiegetic': 'diegesis',
 'extradimensional': 'extra_dimensions',
 'extradite': 'extradition',
 'extradited': 'extradition',
 'extrado': 'voussoir',
 'extrados': 'voussoir',
 'extrafusa': 'extrafusal_muscle_fiber',
 'extrafusal': 'extrafusal_muscle_fiber',
 'extraglomerular': 'extraglomerular_mesangial_cell',
 'extrajudicial': 'extrajudicial_punishment',
 'extramadura': 'extremadura',
 'extrametrical': 'extrametricality',
 'extranets': 'extranet',
 'extraperitoneal': 'extraperitoneal_space',
 'extrapolate': 'extrapolation',
 'extrapolating': 'extrapolation',
 'extrapulmonary': 'lung',
 'extrapyramidal': 'extrapyramidal_system',
 'extrasensory': 'extrasensory_perception',
 'extrastriate': 'extrastriate_cortex',
 'extrasystole': 'premature_ventricular_contraction',
 'extraterrestial': 'extraterrestrial_life',
 'extraterrestials': 'extraterrestrial_life',
 'extraterrestrials': 'extraterrestrial_life',
 'extraterritorial': 'extraterritoriality',
 'extratime': 'extra_time',
 'extratone': 'speedcore',
 'extratropical': 'extratropical_cyclone',
 'extravaganzas': 'extravaganza',
 'extraversion': 'extraversion_and_introversion',
 'extravert': 'extraversion_and_introversion',
 'extraverted': 'extraversion_and_introversion',
 'extrawelt': 'midi_miliz',
 'extremal': 'stationary_point',
 'extremals': 'stationary_point',
 'extreme-g2': 'extreme-g_2',
 'extreme-right': 'far_right',
 'extremeblue': 'extreme_blue',
 'extremeduudsonit': 'the_dudesons',
 'extremeophile': 'extremophile',
 'extremetech.com': 'extremetech',
 'extremeties': 'extremities',
 'extremis': 'in_extremis',
 'extremisms': 'extremism',
 'extremist': 'extremism',
 'extremists': 'extremism',
 'extremity': 'appendage',
 'extremophiles': 'extremophile',
 'extremophilia': 'extremophile',
 'extremophilic': 'extremophile',
 'extremphile': 'extremophile',
 'extremum': 'maxima_and_minima',
 'extricated': 'vehicle_extrication',
 'extricates': 'vehicle_extrication',
 'extricating': 'vehicle_extrication',
 'extrication': 'vehicle_extrication',
 'extrications': 'vehicle_extrication',
 'extrinsic': 'intrinsic_and_extrinsic_properties',
 'extrinsicality': 'intrinsic_and_extrinsic_properties',
 'extropia': 'extropianism',
 'extropian': 'extropianism',
 'extropians': 'extropianism',
 'extropic': 'extropianism',
 'extropism': 'extropianism',
 'extrospection': 'observation',
 'extrospective': 'observation',
 'extroversion': 'extraversion_and_introversion',
 'extrovert': 'extraversion_and_introversion',
 'extroverted': 'extraversion_and_introversion',
 'extrude': 'extrusion',
 'extruded': 'extrusion',
 'extruder': 'extrusion',
 'extruding': 'extrusion',
 'extrusomes': 'extrusome',
 'extubation': 'intubation',
 'exubera': 'inhalable_insulin',
 'exudated': 'exudate',
 'exudates': 'exudate',
 'exudating': 'exudate',
 'exudation': 'exudate',
 'exudations': 'exudate',
 'exudative': 'exudate',
 'exude': 'exudate',
 'exuded': 'exudate',
 'exudes': 'exudate',
 'exuding': 'exudate',
 'exultance': 'happiness',
 'exultancy': 'happiness',
 'exultantly': 'happiness',
 'exulted': 'happiness',
 'exulting': 'happiness',
 'exultingly': 'happiness',
 'exults': 'happiness',
 'exumas': 'exuma',
 'exumed': 'burial',
 'exup': 'exhaust_ultimate_power_valve',
 'exurban': 'commuter_town',
 'exurbanization': 'commuter_town',
 'exurbia': 'commuter_town',
 'exurbs': 'commuter_town',
 'exuviae': 'exuvia',
 'exuviaella': 'prorocentrales',
 'exuvial': 'exuvia',
 'exuvium': 'exuvia',
 'exvin': 'csi:_crime_scene_investigation',
 'exvins': 'csi:_crime_scene_investigation',
 'exvoto': 'ex-voto',
 'exxon-mobil': 'exxonmobil',
 'exxonmobile': 'exxonmobil',
 'exxonsecrets': 'greenpeace',
 'exxos': 'ere_informatique',
 'exxy': 'exy',
 'exzema': 'eczema',
 'exzeus': 'ex_zeus'}
        