
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_fa = {'fa-1': 'fa1',
 'fa-18': 'f/a-18_hornet',
 'fa-22': 'f-22_raptor',
 'fa-330': 'focke_achgelis_fa_330',
 'fa-50': 't-50_golden_eagle',
 'fa-hien': 'faxian',
 'fa-hsiang': 'dharma_character_school',
 'fa-hsien': 'faxian',
 'fa-mas': 'famas',
 'fa-rectification': 'falun_gong',
 'fa-tsang': 'fazang',
 'fa.wikipedia.org': 'persian_wikipedia',
 'fa13': 'footwork_fa13',
 'fa13b': 'footwork_fa13',
 'fa15': 'footwork_fa15',
 'fa16': 'footwork_fa16',
 'fa17': 'footwork_fa17',
 'fa18': 'f/a-18_hornet',
 'faa-ast': 'office_of_commercial_space_transportation',
 'faa/ast': 'office_of_commercial_space_transportation',
 'faa3': 'tgf_beta_receptor_2',
 'faadhippolhu': 'lhaviyani_atoll',
 'faafp': 'american_academy_of_family_physicians',
 'faahuttaa': 'gaafu_dhaalu_atoll',
 'faal': 'phall',
 'faanahuttaa': 'gaafu_dhaalu_atoll',
 'faap': 'federation_of_accrediting_agencies_of_the_philippines',
 'faaq': 'faq',
 'faar': 'the_lost_city_of_faar',
 'faarooq': 'ron_simmons',
 'faathiyehuttaa': 'gaafu_dhaalu_atoll',
 'faayda': 'profit',
 'fab-lab': 'fab_lab',
 'fab4': 'the_beatles',
 'fab5': 'fab_five',
 'faba': 'vicia_faba',
 'fababean': 'vicia_faba',
 'fabada': 'fabada_asturiana',
 'fabala': 'elphaba',
 'faball': 'hammer_bowling',
 'fabber': 'digital_fabricator',
 'fabchannel': 'fabchannel.com',
 'faber': 'faber_test',
 'faber-jackson': 'faber-jackson_relation',
 'faberdon': 'fauxbourdon',
 'faberton': 'fauxbourdon',
 'fabglitter': 'lgbt',
 'fabglitterhat': 'lgbt',
 'fabianism': 'fabian_society',
 'fabians': 'fabian_society',
 'fabianus': 'fabianus_tibo',
 'fabig': 'fire_and_blast_information_group',
 'fabii': 'fabius',
 'fabillis': 'the_morall_fabillis_of_esope_the_phrygian',
 'fabirama': 'plectranthus',
 'fabkom': 'factory_committee',
 'fablab': 'fab_lab',
 'fablas': 'haitian_creole_language',
 'fables': 'fable',
 'fabless': 'fabless_semiconductor_company',
 'fabliaux': 'fabliau',
 'fabordon': 'fauxbourdon',
 'faborg': 'faaborg',
 'fabos': 'fabric_os',
 'fabp': 'fatty_acid-binding_protein',
 'fabp4': 'adipocyte_protein_2',
 'fabrazyme': 'alpha-galactosidase',
 'fabreeze': 'febreze',
 'fabrega': 'fabregas',
 'fabreze': 'febreze',
 'fabric': 'textile',
 'fabricate': 'fabrication',
 'fabricated': 'fabrication',
 'fabricating': 'fabrication',
 'fabriclive': 'fabric_discography',
 'fabriclive.1': 'fabriclive.01',
 'fabriclive.2': 'fabriclive.02',
 'fabriclive.3': 'fabriclive.03',
 'fabriclive47': 'fabriclive.47',
 'fabrics': 'textile',
 'fabrini': 'for_the_world_is_hollow_and_i_have_touched_the_sky',
 'fabrosaurid': 'fabrosauridae',
 'fabs': 'semiconductor_fabrication_plant',
 'fabula': 'fabula_and_sujet',
 'fabulae': 'gaius_julius_hyginus',
 'fabulist': 'fable',
 'fabulists': 'fable',
 'fabulite': 'strontium_titanate',
 'fabullus': 'domus_aurea',
 'faburden': 'fauxbourdon',
 'fabzavkom': 'factory_committee',
 'facades': 'facade',
 'facai': 'fat_choy',
 'facaye': 'mohamed_ali_facaye',
 'facchino': 'il_facchino',
 'faccs': 'florida_association_of_christian_colleges_and_schools',
 'face-ass': 'cleft_chin',
 'face-blindness': 'prosopagnosia',
 'face-hardening': 'case_hardening',
 'face-lift': 'rhytidectomy',
 'face-recognition': 'facial_recognition_system',
 'face-sitting': 'facesitting',
 'face-transitive': 'isohedral_figure',
 'face-uniform': 'isohedral_figure',
 'faceass': 'cleft_chin',
 'facebk': 'facebook',
 'faceblindness': 'prosopagnosia',
 'facebook.com': 'facebook',
 'facebooker': 'facebook',
 'facebooking': 'facebook',
 'facebor': 'facebook',
 'facebow': 'orthodontic_headgear',
 'facebox': 'netlog',
 'facebox.com': 'netlog',
 'facehardening': 'case_hardening',
 'facel': 'facel_vega',
 'facel-vega': 'facel_vega',
 'facelift': 'rhytidectomy',
 'facellite': 'nepheline',
 'facens': 'faculdade_de_engenharia_de_sorocaba',
 'faceoff': 'face-off',
 'facep': 'fellow_of_american_college_of_emergency_physicians',
 'facepainter': 'body_painting',
 'facephiliac': 'facebook',
 'faceplant': 'facebuster',
 'faceplate': 'lathe_faceplate',
 'faceposer': 'source_sdk',
 'facere': 'fetishism',
 'facesbook': 'facebook',
 'facespace': 'social_network_service',
 'facespan': 'late_night_software',
 'facetime': 'face_time',
 'faceting': 'facetting',
 'facetious': 'humour',
 'facetiously': 'off-color_humor',
 'facetiousness': 'off-color_humor',
 'faceup': 'face_up',
 'fach': 'chilean_air_force',
 'fachada': 'facade',
 'fachan': 'fachen',
 'fachhallenhaus': 'low_german_house',
 'fachin': 'fachen',
 'facials': 'facial',
 'facie': 'facies',
 'facilitate': 'facilitation',
 'facilitating': 'facilitation',
 'facilitators': 'facilitation',
 'faciliteitengemeenten': 'municipalities_with_language_facilities',
 'facilities': 'facility',
 'facim': 'a_course_in_miracles',
 'facimile': 'fax',
 'facination': 'fascination',
 'facinet': 'facinet_bangoura',
 'faciomaxillary': 'oral_and_maxillofacial_surgery',
 'facism': 'fascism',
 'facist': 'fascism',
 'fack': 'curtain_call:_the_hits',
 'fackel': 'karl_kraus',
 'facks': 'fax',
 'facm': 'association_for_computing_machinery',
 'facmpe': 'american_college_of_medical_practice_executives',
 'facog': 'american_college_of_obstetricians_and_gynecologists',
 'facor': 'the_ferro_alloys_corporation_limited',
 'facpm': 'american_college_of_preventive_medicine',
 'facsimilie': 'fax',
 'facsmax': 'oral_and_maxillofacial_surgery',
 'facsmile': 'facsimile',
 'fact-check': 'factcheck',
 'fact-checker': 'fact_checker',
 'fact-checking': 'fact_checker',
 'fact-finder': 'trier_of_fact',
 'fact.net': 'fight_against_coercive_tactics_network',
 'facta': 'fair_and_accurate_credit_transactions_act',
 'factbook': 'the_world_factbook',
 'factcheck.org': 'factcheck',
 'factchecker': 'fact_checker',
 'factfinding': 'fact-finding',
 'facticius': 'fetishism',
 'factinista': 'truthiness',
 'factio': 'political_faction',
 'factionalism': 'faction',
 'factions': 'faction',
 'factitious': 'artificial',
 'factitiously': 'artificial',
 'factitiousness': 'artificial',
 'factitive': 'causative',
 'factive': 'gemifloxacin',
 'factmonster': 'fact_monster',
 'factnet': 'fight_against_coercive_tactics_network',
 'factnet.org': 'fight_against_coercive_tactics_network',
 'facto': 'de_facto',
 'factoids': 'factoid',
 'factology': 'nuwaubianism',
 'factor-label': 'units_conversion_by_factor-label',
 'factor5': 'factor_5',
 'factoradix': 'factoradic',
 'factoral': 'factorial',
 'factorials': 'factorial',
 'factories': 'factory',
 'factorisation': 'factorization',
 'factorise': 'factorization',
 'factorize': 'factorization',
 'factors': 'factor',
 'factortame': 'factortame_litigation',
 'factotums': 'factotum',
 'factral': 'fractal',
 'factset': 'factset_research_systems',
 'factsheet': 'fact_sheet',
 'factuality': 'fact',
 'faculae': 'facula',
 'facular': 'facula',
 'faculties': 'faculty',
 'facundus': 'facundus_of_hermiane',
 'facusse': 'carlos_roberto_flores',
 'fadadd': 'pink',
 'fadagh': 'fedagh',
 'fadc': 'analog-to-digital_converter',
 'faddan': 'feddan',
 'faddeev': 'ludvig_faddeev',
 'faddeeva': 'error_function',
 'fadeev': 'fadeyev',
 'fadeeva': 'fadeyev',
 'fadeout': 'fade_out',
 'fades': 'the_fades',
 'fadesa': 'martinsa-fadesa',
 'fadeyeva': 'fadeyev',
 'fadge': 'potato_bread',
 'fadged': 'agreement',
 'fadges': 'potato_bread',
 'fadging': 'agreement',
 'fadh': 'fad',
 'fadh2': 'fad',
 'fadi': 'broad_left_front',
 'fadicha': 'nobiin_language',
 'fadinho': 'fado',
 'fadiouth': 'joal-fadiouth',
 'fadisha': 'nobiin_language',
 'fadk2': 'ptk2b',
 'fadladinida': 'chrononhotonthologos',
 'fadlallah': 'mohammad_hussein_fadlallah',
 'fadn': 'durban_international_airport',
 'fadnia': 'awadia_and_fadnia',
 'fadof': 'atomic_line_filter',
 'fadom': 'fathom',
 'fadormir': 'methaqualone',
 'fads': 'fads_and_trends',
 'faduts': 'vaduz',
 'fady': 'taboo',
 'faea': 'rosatom',
 'faeb': 'thermobaric_weapon',
 'faecalith': 'fecaloma',
 'faeces': 'feces',
 'faecophilia': 'coprophilia',
 'faena': 'torero',
 'faenol': 'vaynol',
 'faerber': 'ferber',
 'faerie': 'fairy',
 'faeries': 'fairy',
 'faerjstranden': 'lauttaranta',
 'faeroe': 'faroe_islands',
 'faeroee': 'faroe_islands',
 'faeroer': 'faroe_islands',
 'faeroerne': 'faroe_islands',
 'faeroes': 'faroe_islands',
 'faeroese': 'faroese_language',
 'faeroyene': 'faroe_islands',
 'faery': 'fairy',
 'faes': 'laamu_atoll',
 'faesulae': 'fiesole',
 'fafaliou': 'stamatia_fafaliou',
 'fafg': 'guatemalan_forensic_anthropology_foundation',
 'fafhrd': 'fafhrd_and_the_gray_mouser',
 'fafiate': 'gafia',
 'fafl': 'free_french_air_force',
 'fafo': 'fafo_foundation',
 'fafsa.ed.gov': 'fafsa',
 'fafsa.edu': 'fafsa',
 'fafsa.edu.gov': 'fafsa',
 'fafsa.gov': 'fafsa',
 'fafschamps': 'toussaint-henry-joseph_fafchamps',
 'fafsfa': 'fafsa',
 'fag-master': 'fagging',
 'fagauvea': 'west_uvean',
 'fagci': 'fapsi',
 'fagel': 'gaspar_fagel',
 'fagen': 'donald_fagen',
 'fageols': 'fageol',
 'fagerholm': 'karl-august_fagerholm',
 'fageria': 'phogat',
 'fagforbundet': 'norwegian_union_of_municipal_and_general_employees',
 'fagget': 'faggot',
 'faggit': 'faggot',
 'faggots': 'faggot',
 'faggotting': 'faggoting',
 'faghag': 'fag_hag',
 'fagioli': 'pasta_fagioli',
 'fagit': 'faggot',
 'fagles': 'robert_fagles',
 'faglong': 'kutiyapi',
 'fagne': 'high_fens',
 'fagocyte': 'phagocyte',
 'fagocytes': 'phagocyte',
 'fagoel': 'fageol',
 'fagot': 'mikoyan-gurevich_mig-15',
 'fagoting': 'faggoting',
 'fagott': 'bassoon',
 'fagotting': 'faggoting',
 'fagottino': 'tenoroon',
 'fagotto': 'bassoon',
 'fagoumi': 'ahmed_fouad_negm',
 'fagous': 'souterrain',
 'fagra': 'foie_gras',
 'fagranes': 'langanes',
 'fags': 'fag',
 'fagumi': 'ahmed_fouad_negm',
 'fagunda': 'sable_island',
 'faguswerk': 'fagus_factory',
 'fagzor': 'leet',
 'faha': 'australian_academy_of_the_humanities',
 'fahad': 'fahd',
 'fahai': 'fahai_temple',
 'fahaka': 'fahaka_pufferfish',
 'fahda': 'fahda_bint_asi_al_shuraim',
 'fahed': 'fahd',
 'fahel': 'leandro_fahel_matos',
 'fahl': 'federal_amateur_hockey_league',
 'fahla': 'jibal',
 'fahlerz': 'tennantite',
 'fahlunite': 'cordierite',
 'fahnenjunker': 'cadet',
 'fahreinheit': 'fahrenheit',
 'fahrenberg': 'jochen_fahrenberg',
 'fahrenheight': 'fahrenheit',
 'fahrenheit451': 'fahrenheit_451',
 'fahrenheit9/11.5': 'fahrenheit_9/11',
 'fahrenheitia': 'paracroton',
 'fahrlandersee': 'fahrlander_see',
 'fahs': 'fahs-anjra',
 'fai-m': 'fai_armoured_car',
 'faia': 'fellow_of_the_american_institute_of_architects',
 'faiano': 'pontecagnano_faiano',
 'faida': 'faida_mohamed_bakar',
 'faihu': 'fehu',
 'fail': 'failure',
 'fail-over': 'failover',
 'fail-secure': 'fail-safe',
 'failaka': 'failaka_island',
 'failback': 'failover',
 'failblog': 'fail_blog',
 'failed': 'failure',
 'failedmessiah.com': 'shmarya_rosenberg',
 'failfast': 'fail-fast',
 'failsafe': 'fail-safe',
 'failve': 'falvey',
 'faimer': 'foundation_for_advancement_of_international_medical_education_and_research',
 'fain': 'padan_fain',
 'fair-fete': 'fair',
 'fair-haired': 'blond',
 'fair-maid-of-france': 'achillea_ptarmica',
 'fair-pleading': 'beau_pleader',
 'fair-tax': 'fairtax',
 'fair-use': 'fair_use',
 'fairbairn-sykes': 'fairbairn-sykes_fighting_knife',
 'fairbrothers': 'david_e._fairbrothers',
 'fairchild-dornier': 'fairchild_aircraft',
 'fairchild-republic': 'fairchild_aircraft',
 'fairchild-strato': 'fairchild_stratos',
 'fairchilddornier': 'fairchild_aircraft',
 'fairchildren': 'traitorous_eight',
 'faireland': 'football_association_of_ireland',
 'fairfeild': 'fairfield',
 'fairfields': 'fairfield_shipbuilding_and_engineering_company',
 'fairfood': 'fairfood_international',
 'fairhair': 'hereditary_kingdom_of_norway',
 'fairhills': 'fairhills_high_school',
 'fairholt': 'frederick_william_fairholt',
 'fairie': 'fairy',
 'fairies': 'fairy',
 'fairinc': 'ibex_airlines',
 'fairings': 'fairing',
 'fairlady': 'datsun_sports',
 'fairlane': 'ford_fairlane',
 'fairleads': 'fairlead',
 'fairlie': 'fairlie_locomotive',
 'fairlyoddparents/supertoilet': 'the_fairly_oddparents',
 'fairnie': 'steve_fairnie',
 'fairooz': 'fairuz',
 'fairouz': 'fairuz',
 'fairpack': 'european_home_retail',
 'fairpak': 'european_home_retail',
 'fairplain': 'fairplains',
 'fairplay': 'fair_play',
 'fairpoint': 'fairpoint_communications',
 'fairprice': 'ntuc_fairprice',
 'fairs': 'fair',
 'fairstar': 'tss_fairstar',
 'fairtax.org': 'americans_for_fair_taxation',
 'fairthorpe': 'fairthorpe_cars',
 'fairtrade': 'fairtrade_certification',
 'fairuse': 'fair_use',
 'fairuza': 'fairuza_balk',
 'fairwear': 'fairwear_australia',
 'fairwind': 'ms_albatros',
 'fairy-tale': 'fairy_tale',
 'fairy-tales': 'fairy_tale',
 'fairy-wren': 'malurus',
 'fairyfloss': 'cotton_candy',
 'fairyhill': 'gower_peninsula',
 'fairyhouse': 'fairyhouse_racecourse',
 'fairymon': 'zoe_orimoto',
 'fairymoss': 'azolla',
 'fairytale': 'fairy_tale',
 'fairytaleheart': 'the_storyteller_sequence',
 'fairytales': 'fairy_tale',
 'fairytalesandreality': 'fairytales_and_reality',
 'fairytopia': 'barbie:_fairytopia',
 'fairywinkle': 'fairy',
 'fairyworld': 'fairy',
 'fairywren': 'maluridae',
 'faisalbad': 'faisalabad',
 'faisali': 'al-faisaly_amman',
 'faislabad': 'faisalabad',
 'faita': 'first_americans_in_the_arts',
 'faith-ink': 'matt_cappotelli',
 'faith-sufferer': 'viruses_of_the_mind',
 'faithandrationality': 'faith_and_rationality',
 'faithfreedom': 'faith_freedom_international',
 'faithfreedom.org': 'faith_freedom_international',
 'faithfulness': 'monogamy',
 'faithlessly': 'faithless_elector',
 'faithlessness': 'faithless_elector',
 'faiths': 'faith',
 'faiz': 'faiz_ahmed_faiz',
 'faizal-e-amal': 'fazail-e-amaal',
 'faizu': 'kamen_rider_555',
 'fajarah': 'fajir',
 'fajing': 'fa_jin',
 'fajir-3': 'fajr-3',
 'fajitas': 'fajita',
 'fajko': 'federation_of_all_japan_karatedo_organizations',
 'fajo': 'the_most_toys',
 'fajr-20': 'storm_aircraft_rally',
 'fajr-22': 'zenith_stol_ch_701',
 'fajr-7': 'fajr_7',
 'fajs': 'or_tambo_international_airport',
 'fak2': 'ptk2b',
 'fakafutuna': 'futunan_language',
 'fakahotu': 'papa',
 'fakamaru': 'tureia',
 'fakauvea': 'wallisian_language',
 'fake-orgasm': 'fake_orgasm',
 'fake-raid': 'raid',
 'fakeer': 'fakir',
 'fakeraid': 'raid',
 'fakeroot': 'superuser',
 'fakery': 'forgery',
 'fakes': 'hoax',
 'fakester': 'friendster',
 'fakesters': 'friendster',
 'faketatoes': 'instant_mashed_potatoes',
 'fakey': 'fakie',
 'fakhir': 'faakhir_mehmood',
 'fakhr-e-alam': 'fakhar-e-alam',
 'fakhravar': 'amir-abbas_fakhravar',
 'fakhreddine': 'fakhr-al-din_ii',
 'fakihat': 'fakiha',
 'fakirs': 'fakir',
 'fako': 'mount_cameroon',
 'fakse': 'faxe',
 'falacrina': 'falacrine',
 'falacrinae': 'falacrine',
 'falacy': 'fallacy',
 'falafal': 'falafel',
 'falaffle': 'falafel',
 'falafil': 'falafel',
 'falafle': 'falafel',
 'falaj': 'qanat',
 'falak-ol-aflak': 'falak-ol-aflak_castle',
 'falaka': 'foot_whipping',
 'falaknuma': 'falaknuma_palace',
 'falalalan': 'europa_universalis_ii',
 'falanaka': 'falanouc',
 'falang': 'farang',
 'falangism': 'falange',
 'falangist': 'falange',
 'falangists': 'falange',
 'falant': 'farnsworth_lantern_test',
 'falanx': 'arm_norway',
 'falaq': 'al-falaq',
 'falaqa': 'foot_whipping',
 'falasafa': 'islamic_philosophy',
 'falasha': 'beta_israel',
 'falashah': 'beta_israel',
 'falashas': 'beta_israel',
 'falashmora': 'beta_israel',
 'falashmura': 'beta_israel',
 'falasteen': 'palestine',
 'falathrim': 'falas',
 'falavel': 'falafel',
 'falbalas': 'paris_frills',
 'falc.': 'hugh_falconer',
 'falcandus': 'hugo_falcandus',
 'falcarrach': 'falcarragh',
 'falcatidae': 'falcatus',
 'falcemartello': 'hammersickle',
 'falcer': 'chelicerae',
 'falchions': 'falchion',
 'falciform': 'falx',
 'falciparum': 'plasmodium_falciparum',
 'falckenstein': 'falkenstein',
 'falcom': 'nihon_falcom',
 'falcon-1': 'falcon_1',
 'falcon-9': 'falcon_9',
 'falcon-i': 'falcon_1',
 'falcon030': 'atari_falcon',
 'falcon4': 'falcon_4.0',
 'falconeering': 'falconry',
 'falconeria': 'falconeria_insignis',
 'falconers': 'falconer',
 'falcongold': 'falconsat',
 'falconiform': 'falconiformes',
 'falcons-warsaw': 'elizabeth_falcons',
 'falconsat-1': 'falconsat',
 'falconsat-3': 'falconsat',
 'falconsat-ii': 'falconsat',
 'falconsat3': 'falconsat',
 'falconwing': 'rickard_falkvinge',
 'falculea': 'sickle-billed_vanga',
 'falcunculidae': 'crested_shrike-tit',
 'falcunculus': 'crested_shrike-tit',
 'falden': 'faldstool',
 'faldistolium': 'faldstool',
 'faldistory': 'faldstool',
 'faldstools': 'faldstool',
 'falefatu': 'fale_fatu',
 'falefel': 'falafel',
 'falerio': 'falerone',
 'falernian': 'falernian_wine',
 'falias': 'four_treasures',
 'faliero': 'marino_faliero',
 'falikou': 'youssouf_falikou_fofana',
 'falilv': 'fear_and_loathing_in_las_vegas',
 'falintil-fdtl': 'timor_leste_defence_force',
 'faliron': 'faliro',
 'faliscans': 'falisci',
 'falkenhausen': 'alexander_von_falkenhausen',
 'falkenhayn': 'erich_von_falkenhayn',
 'falkensteiner': 'counts_of_falkenstein',
 'falketinden': 'falketind',
 'falkingham': 'folkingham',
 'falklanders': 'falkland_islanders',
 'falklands': 'falkland_islands',
 'falknishorn': 'mazorakopf',
 'falkvinge': 'rickard_falkvinge',
 'fall': 'autumn',
 'fall-39': 'cathelicidin',
 'fall-line': 'fall_line',
 'fall39': 'cathelicidin',
 'fallacies': 'fallacy',
 'fallacious': 'fallacy',
 'fallafel': 'falafel',
 'fallahi': 'valiollah_fallahi',
 'fallahian': 'ali_fallahian',
 'fallal': 'costume_jewelry',
 'fallalery': 'costume_jewelry',
 'fallals': 'costume_jewelry',
 'fallas': 'falles',
 'fallatio': 'fellatio',
 'fallaver': 'the_falls',
 'fallbeil': 'guillotine',
 'fallibilisms': 'fallibilism',
 'fallibilist': 'fallibilism',
 'fallibilistic': 'fallibilism',
 'fallibilistically': 'fallibilism',
 'fallibilists': 'fallibilism',
 'fallibilities': 'fallibilism',
 'fallibility': 'fallibilism',
 'fallible': 'fallibilism',
 'falliblism': 'fallibilism',
 'fallibly': 'fallibilism',
 'falline': 'fednav_group',
 'falling-block': 'falling_block_action',
 'fallingbostel': 'soltau-fallingbostel',
 'fallingsandgame': 'falling_sand_game',
 'fallingstars': 'waiting_for_a_star_to_fall',
 'fallmerayer': 'jakob_philipp_fallmerayer',
 'falloden': 'fallodon',
 'fallopius': 'gabriele_falloppio',
 'falloppio': 'gabriele_falloppio',
 'fallouja': 'fallujah',
 'fallout': 'nuclear_fallout',
 'fallout3': 'fallout_3',
 'falloutboy': 'fall_out_boy',
 'fallow': 'crop_rotation',
 'fallow-deer': 'fallow_deer',
 'fallow-ground': 'crop_rotation',
 'fallowing': 'crop_rotation',
 'fallsbagging': 'falls_bagging',
 'fallset': 'falsetto',
 'fallstaff': 'falstaff',
 'falluja': 'fallujah',
 'fallwell': 'jerry_falwell',
 'falm': 'afb_makhado',
 'falorni': 'santa_maria_a_monte',
 'fals': 'amyotrophic_lateral_sclerosis',
 'falsa': 'grewia_asiatica',
 'falsafah': 'islamic_philosophy',
 'falsani': 'cathleen_falsani',
 'false-acacia': 'robinia_pseudoacacia',
 'false-collar': 'detachable_collar',
 'false-colour': 'false-color',
 'false-geber': 'pseudo-geber',
 'false-negative': 'type_i_and_type_ii_errors',
 'false-plantain': 'nastanthus_falklandicus',
 'false-positive': 'type_i_and_type_ii_errors',
 'false-sunbird': 'asity',
 'falsehood': 'falsity',
 'falsemaker': 'truthmaker',
 'falseto': 'falsetto',
 'falsettone': 'gilbert_duprez',
 'falsifability': 'falsifiability',
 'falsifiabilities': 'falsifiability',
 'falsifiable': 'falsifiability',
 'falsifiablity': 'falsifiability',
 'falsifiably': 'falsifiability',
 'falsificationism': 'falsifiability',
 'falsified': 'falsifiability',
 'falsifiers': 'falsifiers_of_history',
 'falsify': 'falsifiability',
 'falsifying': 'falsifiability',
 'falsities': 'falsity',
 'falstad': 'falstad_concentration_camp',
 'falten': 'faldstool',
 'falterona': 'monte_falterona',
 'faltings': 'gerd_faltings',
 'faltung': 'convolution',
 'falucho': 'santos_laciar',
 'faluda': 'falooda',
 'faludeh': 'faloodeh',
 'faludi': 'susan_faludi',
 'faluja': 'fallujah',
 'falujah': 'fallujah',
 'falun': 'falun_gong',
 'falun-gong': 'falun_gong',
 'falundafa': 'falun_gong',
 'falungong': 'falun_gong',
 'falzes': 'pfalzen',
 'famal': 'famas',
 'famar': 'fourth_association_of_model_auto_racing',
 'famatech': 'remote_administrator',
 'famcyclovir': 'famciclovir',
 'famcylovir': 'famciclovir',
 'famd': 'file_alteration_monitor',
 'fame-flower': 'talinum',
 'fameflower': 'talinum',
 'famen': 'famen_temple',
 'famensi': 'famen_temple',
 'fames': 'aethon',
 'famet': 'spanish_army_airmobile_force',
 'famguy': 'family_guy',
 'fami': 'famitsu',
 'famiclone': 'nintendo_entertainment_system_hardware_clone',
 'famiclones': 'nintendo_entertainment_system_hardware_clone',
 'famicom': 'nintendo_entertainment_system',
 'famicon': 'nintendo_entertainment_system',
 'famikon': 'video_game_console',
 'familars': 'familiar_spirit',
 'familial': 'family',
 'familialism': 'family',
 'familiality': 'family',
 'familially': 'family',
 'familiar': 'familiar_spirit',
 'familiarity': 'intimacy',
 'familiars': 'familiar_spirit',
 'families': 'family',
 'familievals': 'mixer_dance',
 'familism': 'familist',
 'familisten': 'familist',
 'familists': 'familist',
 'familjevalsen': 'mixer_dance',
 'famille-sans-nom': 'family_without_a_name',
 'familtsev': 'aleksandr_familtsev',
 'family-friendly': 'family-friendliness',
 'family-owned': 'family_business',
 'family-reunification': 'family_reunification',
 'family-tree': 'family_tree',
 'familycide': 'familicide',
 'familyguy': 'family_guy',
 'familyheritage.com': 'ancestry.com',
 'familyhistory.com': 'ancestry.com',
 'familyhistoryonline': 'federation_of_family_history_societies',
 'familyname': 'family_name',
 'familyness': 'the_family-ness',
 'familysearch.org': 'familysearch',
 'familytreemaker.com': 'ancestry.com',
 'famine-stricken': 'famine',
 'famines': 'famine',
 'faminestricken': 'famine',
 'famish': 'hunger',
 'famista': 'family_stadium',
 'famitsu.com': 'famitsu',
 'famke': 'famke_janssen',
 'famlicide': 'familicide',
 'famm': 'families_against_mandatory_minimums',
 'fammm': 'dysplastic_nevus_syndrome',
 'famohexal': 'famotidine',
 'famotidin': 'famotidine',
 'famous': 'fame',
 'famousamericans.net': 'virtualology',
 'famoxadone': 'qoi',
 'fams': 'federal_air_marshal_service',
 'famvir': 'famciclovir',
 'fan-cult': 'cult_following',
 'fan-fic': 'fan_fiction',
 'fan-fiction': 'fan_fiction',
 'fan-flower': 'scaevola',
 'fan-fold': 'continuous_stationery',
 'fan-footed': 'small_fan-footed_wave',
 'fan-fucking-tastic': 'expletive_infixation',
 'fan-kui': 'fan_kuai',
 'fan-leaf': 'fanleaf',
 'fan-light': 'fanlight',
 'fan-lights': 'fanlight',
 'fan-song': 'sa-2_guideline',
 'fan-subbing': 'fansub',
 'fan-translated': 'fan_translation',
 'fana': 'gilgit-baltistan',
 'fanachen': 'hans_von_aachen',
 'fanadi': 'the_legend_of_zelda:_twilight_princess',
 'fanagolo': 'fanagalo',
 'fanakalo': 'fanagalo',
 'fanaloka': 'malagasy_civet',
 'fanam': 'madras_fanam',
 'fanapt': 'iloperidone',
 'fanapta': 'iloperidone',
 'fanar': 'fener',
 'fanariote': 'phanariotes',
 'fanariots': 'phanariotes',
 'fanart': 'fan_art',
 'fanatic': 'fanaticism',
 'fanatical': 'fanaticism',
 'fanatics': 'fanaticism',
 'fanatism': 'fanaticism',
 'fanbase': 'fandom',
 'fanboat': 'airboat',
 'fanboys/acronym': 'grammatical_conjunction',
 'fancar': 'brabham_bt46',
 'fancast.com': 'fancast',
 'fancd1': 'brca2',
 'fancey': 'todd_fancey',
 'fancheng': 'fancheng_district',
 'fancher': 'mountain_meadows_massacre',
 'fanciful': 'trademark_distinctiveness',
 'fancifulness': 'trademark_distinctiveness',
 'fancj': 'brip1',
 'fancn': 'palb2',
 'fanconi': 'guido_fanconi',
 'fancruft': 'cruft',
 'fancy-leafed': 'caladium',
 'fancydance': 'fancy_dance',
 'fancydanced': 'fancy_dance',
 'fancydancer': 'fancy_dance',
 'fancydancers': 'fancy_dance',
 'fancydances': 'fancy_dance',
 'fancydancing': 'fancy_dance',
 'fandangos': 'fandango',
 'fandaqomiya': 'fandaqumiya',
 'fandaqomiyah': 'fandaqumiya',
 'fandaqumiyah': 'fandaqumiya',
 'fandaqumya': 'fandaqumiya',
 'fandeath': 'fan_death',
 'fandini': 'new_york_mets',
 'fandisc': 'fan_disc',
 'fandoms': 'fandom',
 'fandraisana': 'main_page',
 'fanelia': 'the_vision_of_escaflowne',
 'fanerozoic': 'phanerozoic',
 'faneuil': 'faneuil_hall',
 'fanex': 'friendship_annex',
 'fanfaari': 'planet_funfun',
 'fanfan': 'christine_fan',
 'fanfar': 'fanfare',
 'fanfares': 'fanfare',
 'fanfic': 'fan_fiction',
 'fanfics': 'fan_fiction',
 'fanfiction': 'fan_fiction',
 'fanfictions': 'fan_fiction',
 'fanfilm': 'fan_film',
 'fang-beti': 'beti-pahuin',
 'fang-xiang': 'fangxiang',
 'fangaire': 'fangire',
 'fangames': 'fangame',
 'fangaming': 'fangame',
 'fangio': 'juan_manuel_fangio',
 'fangjiashan': 'fangjiashan_nuclear_power_plant',
 'fangle': 'invention',
 'fangled': 'invention',
 'fangles': 'invention',
 'fangling': 'invention',
 'fangqi': 'square_chess',
 'fangraphs.com': 'fangraphs',
 'fangs': 'fang',
 'fangsfall': 'scarred_lands',
 'fangtooths': 'fangtooth',
 'fangwu': 'cheng_fangwu',
 'fangzheng': 'fangzheng_county',
 'fanhs': 'filipino_american_national_historical_society',
 'fanilow': 'barry_manilow',
 'fanimatrix': 'the_fanimatrix',
 'fanime': 'fanimecon',
 'fanimutation': 'animutation',
 'fanimutations': 'animutation',
 'fanin': 'fan-in',
 'fanipal': 'fanipol',
 'fanjaya': 'sanjaya_malakar',
 'fanjet': 'turbofan',
 'fanjingshan': 'wuling_range',
 'fanjita': 'playstation_portable_homebrew',
 'fank': 'khmer_national_armed_forces',
 'fanlights': 'fanlight',
 'fann': 'fann_wong',
 'fannie': 'fannie_mae',
 'fanniemae': 'fannie_mae',
 'fannish': 'science_fiction_fandom',
 'fanno': 'gino_girolamo_fanno',
 'fanny-pack': 'fanny_pack',
 'fannyfart': 'vaginal_flatulence',
 'fanon': 'papal_fanon',
 'fanoteis': 'thesprotians',
 'fanous': 'fanoos',
 'fanout': 'fan-out',
 'fanpage': 'fansite',
 'fanpantae': 'fan_pan_tae',
 'fanpop': 'fanpop.com',
 'fanpro': 'fantasy_productions',
 'fans': 'fan',
 'fanservice': 'fan_service',
 'fanshi': 'fanshi_county',
 'fansites': 'fansite',
 'fanslation': 'fan_translation',
 'fansong': 'sa-2_guideline',
 'fansubber': 'fansub',
 'fansubbing': 'fansub',
 'fansubs': 'fansub',
 'fansubs/': 'fansub',
 'fant': 'chadian_national_armed_forces',
 'fant-asia': 'fantasia_festival',
 'fanta4': 'die_fantastischen_vier',
 'fantaasia': 'ms_kongshavn',
 'fantabulous': 'fantabulous_inc.',
 'fantaco': 'fantaco_enterprises',
 'fantaco/tundra': 'fantaco_enterprises',
 'fantagraphics': 'fantagraphics_books',
 'fantapants': 'red_hair',
 'fantaserye': 'fantaserye_and_telefantasya',
 'fantaserye/telefantasya': 'fantaserye_and_telefantasya',
 'fantasia': 'fantasia_festival',
 'fantasia/2000': 'fantasia_2000',
 'fantasiafest': 'fantasia_festival',
 'fantasmagoriana': 'tales_of_the_dead',
 'fantast': 'fantast_castle',
 'fantastic4': 'fantastic_four',
 'fantasticks': 'the_fantasticks',
 'fantastikman': 'fantastic_man',
 'fantasy/authors': 'fantasy_author',
 'fantasypunk': 'steampunk',
 'fantasywear': 'fetish_fashion',
 'fantazaki': 'pantazi_ghica',
 'fanteakwa': 'fanteakwa_district',
 'fantee': 'fante',
 'fantezi': 'arabesque_music',
 'fanthorpe': 'u._a._fanthorpe',
 'fanti': 'fante',
 'fantin-latour': 'henri_fantin-latour',
 'fantis': 'fante',
 'fantizi': 'traditional_chinese_characters',
 'fantoccini': 'marionette',
 'fantoccino': 'marionette',
 'fantom-x': 'roland_fantom-x',
 'fantoman': 'fantom_of_the_fair',
 'fantomx': 'roland_fantom-x',
 'fantonald': 'paperinik',
 'fantozzi': 'paolo_villaggio',
 'fantsiolotse': 'alluaudia_ascendens',
 'fanuilos': 'varda',
 'fanum': 'roman_temple',
 'fanvid': 'vidding',
 'fanvids': 'vidding',
 'fanworm': 'sabellida',
 'fanworms': 'sabellida',
 'fanwort': 'cabomba',
 'fanx': 'friendship_annex',
 'fanxipan': 'fansipan',
 'fany': 'first_aid_nursing_yeomanry',
 'fanzca': 'australian_and_new_zealand_college_of_anaesthetists',
 'fanzhen': 'jiedushi',
 'fanzines': 'fanzine',
 'fanziquan': 'fanzi',
 'fanzter': 'coolspotters',
 'faoilteach': 'faoilleach',
 'faolan': 'fillan',
 'faom': 'office_action',
 'faora-zod': 'faora',
 'faostat': 'food_and_agriculture_organization_corporate_statistical_database',
 'faostatclassic': 'food_and_agriculture_organization_corporate_statistical_database',
 'fapardokly': 'merrell_fankhauser',
 'fapds': 'kinetic_energy_penetrator',
 'fape': 'free_appropriate_public_education',
 'fapha': 'american_public_health_association',
 'fapi': 'foreign_accrual_property_income',
 'fapla': 'armed_forces_for_the_liberation_of_angola',
 'fapmc': 'rospechat',
 'fapping': 'masturbation',
 'fapu': 'unified_popular_action_front',
 'faqeer': 'fakir',
 'faqir': 'fakir',
 'faqirs': 'fakir',
 'faqoa': 'faqqua',
 'faqs': 'faq',
 'faquous': 'faqous',
 'far-east': 'far_east',
 'far-eastern': 'far_east',
 'far-field': 'near_and_far_field',
 'far-infrared': 'infrared',
 'far-left': 'far_left',
 'far-reaching': 'pervasiveness_doctrine',
 'far-right': 'far_right',
 'far-right-wing': 'far_right',
 'far-sight': 'hyperopia',
 'far-sighted': 'hyperopia',
 'far-sightedness': 'hyperopia',
 'far-ultraviolet': 'ultraviolet',
 'farabi': 'al-farabi',
 'farabian': 'al-farabi',
 'faraday': 'michael_faraday',
 'faradhi': 'sunrunner',
 'faradhiyya': 'farradiyya',
 'faradic': 'michael_faraday',
 'faradiya': 'farradiyya',
 'faradiyya': 'farradiyya',
 'farads': 'farad',
 'farahi': 'hamiduddin_farahi',
 'farahmandpur': 'ramin_farahmandpur',
 'faraizi': 'faraizi_movement',
 'farakan': 'louis_farrakhan',
 'farakka': 'farrakka_barrage_township',
 'farallones': 'farallon_islands',
 'farama': 'pelusium',
 'faramarz': 'faramarz_nama',
 'faramarz-nama': 'faramarz_nama',
 'faramond': 'pharamond',
 'faramund': 'pharamond',
 'faramundus': 'pharamond',
 'farandola': 'a_wind_in_the_door',
 'farandolae': 'a_wind_in_the_door',
 'farandoule': 'farandole',
 'farao': 'pharaoh',
 'faraya': 'faraya_mzaar_kfardebian',
 'faraya-mzaar': 'faraya_mzaar_kfardebian',
 'farazdaq': 'al-farazdaq',
 'farb-rausch': 'farbrausch',
 'farbenindustrie': 'ig_farben',
 'farberisms': 'david_j._farber',
 'farbio': 'arash_farboud',
 'farborough': 'farnborough',
 'farboud': 'arash_farboud',
 'farc': 'revolutionary_armed_forces_of_colombia',
 'farc-ep': 'revolutionary_armed_forces_of_colombia',
 'farcasters': 'farcaster',
 'farces': 'farce',
 'farceur': 'farce',
 'farci': 'persian_language',
 'farcical': 'farce',
 'farconcil': 'amoxicillin',
 'farcry': 'far_cry',
 'farcy': 'glanders',
 'fard-alafia': 'action_front_for_renewal_and_development',
 'fardc': 'military_of_the_democratic_republic_of_the_congo',
 'fardel': 'omasum',
 'fardh': 'fard',
 'fardin': 'mohammad-ali_fardin',
 'fardingbag': 'rumen',
 'fardingbags': 'rumen',
 'fardo': 'fado',
 'farecast': 'bing_travel',
 'fareed': 'khwaja_ghulam_farid',
 'faregate': 'fare_control',
 'farehulhudhoo': 'gaafu_dhaalu_atoll',
 'farel': 'william_farel',
 'farell': 'farrell',
 'faremontais': 'faremoutiers',
 'farenheight': 'fahrenheit',
 'farenheit': 'fahrenheit',
 'farenhiet': 'fahrenheit',
 'farense': 's.c._farense',
 'farentino': 'castelfiorentino',
 'fares': 'fare',
 'fareston': 'toremifene',
 'fareynikte': 'united_jewish_socialist_workers_party',
 'farfarers': 'the_farfarers:_before_the_norse',
 'farg-he': 'fragging',
 'fargana': 'fergana',
 'farganeoi': 'thesprotians',
 'farghana': 'fergana',
 'farghona': 'fergana',
 'fargo/moorhead': 'fargo-moorhead',
 'fargoal': 'sword_of_fargoal',
 'farha': 'sam_farha',
 'farhenheit': 'fahrenheit',
 'fariab': 'faryab_province',
 'faricius': 'faritius',
 'faridi': 'fareedi',
 'faridoon': 'shahnameh',
 'farie': 'fairy',
 'faries': 'fairy',
 'farik': 'freekeh',
 'farikiyya': 'freekeh',
 'farinacci': 'roberto_farinacci',
 'farinaceous': 'flour',
 'farinati': 'paolo_farinati',
 'farinato': 'paolo_farinati',
 'farines': 'machars',
 'farineux': 'pinot_meunier',
 'fariyab': 'faryab_province',
 'farj': 'awrah',
 'farjstranden': 'lauttaranta',
 'fark': 'fark.com',
 'farkel': 'farkle',
 'farker': 'fark.com',
 'farkhor': 'farkhar',
 'farkleberry': 'vaccinium_arboreum',
 'farkling': 'the_rocky_and_bullwinkle_show',
 'farlowe': 'farlow',
 'farmable': 'arable_land',
 'farmaconom': 'pharmaconomist',
 'farmaconomist': 'pharmaconomist',
 'farmaid': 'farm_aid',
 'farmakonissi': 'farmakonisi',
 'farmakonom': 'pharmaconomist',
 'farmakonomforening': 'danish_association_of_pharmaconomists',
 'farmakonomforeningen': 'danish_association_of_pharmaconomists',
 'farmakonomist': 'pharmaconomist',
 'farmakos': 'farmakonisi',
 'farmall': 'farmall_tractor',
 'farman': 'farman_aviation_works',
 'farmanager': 'far_manager',
 'farmaniye': 'farmanieh',
 'farmann': 'farmand',
 'farmcare': 'the_co-operative_farms',
 'farmclub.com': 'farmclub',
 'farmed': 'farm',
 'farmer-labor': 'minnesota_farmer-labor_party',
 'farmerjack.com': 'farmer_jack',
 'farmers': 'farmer',
 'farmhand': 'farmer',
 'farming': 'agriculture',
 'farmlife': 'the_bomb_party',
 'farmmart': 'pro_group',
 'farmrail': 'farmrail_corporation',
 'farms': 'foundation_for_ancient_research_and_mormon_studies',
 'farmscraper': 'vertical_farming',
 'farmscrapers': 'vertical_farming',
 'farmsex': 'zoophilia',
 'farmstead': 'farm',
 'farmsteads': 'farm',
 'farmyard': 'barnyard',
 'farna': 'ewa_farna',
 'farnden': 'farndon',
 'farne': 'farne_islands',
 'farnese': 'house_of_farnese',
 'farnesilation': 'prenylation',
 'farnesina': 'villa_farnesina',
 'farnesylation': 'prenylation',
 'farnesylpyrophosphate': 'farnesyl_pyrophosphate',
 'farnol': 'jeffery_farnol',
 'farnsum': 'farmsum',
 'farnsyltransferase': 'farnesyltransferase',
 'farnworths': 'farnsworth',
 'faroald': 'faroald_i_of_spoleto',
 'faroe': 'faroe_islands',
 'faroer': 'faroe_islands',
 'faroes': 'faroe_islands',
 'farohar': 'faravahar',
 'farohars': 'faravahar',
 'farokhroo': 'farrokhroo_parsa',
 'farokhzad': 'farrokhzad',
 'farole': 'abdirahman_mohamud_farole',
 'farolito': 'luminaria',
 'farom': 'faropenem',
 'faromir': 'faramir',
 'faronids': 'burgundofara',
 'farooq': 'muhammad_farooq',
 'farooqui': 'farooqi',
 'farouche': 'recalcitrant_seed',
 'farouk': 'al-farooq',
 'farouki': 'farooqi',
 'faroula': 'liet-kynes',
 'farp': 'revolutionary_armed_forces_of_the_people',
 'farquaad': 'lord_farquaad',
 'farrakhan': 'louis_farrakhan',
 'farrakhanism': 'nation_of_islam',
 'farrakka': 'farrakka_barrage_township',
 'farrant': 'richard_farrant',
 'farrapos': 'war_of_the_farrapos',
 'farrashband': 'farashband',
 'farreaching': 'pervasiveness_doctrine',
 'farrel-birmingham': 'farrel_corporation',
 'farrenc': 'louise_farrenc',
 'farriers': 'farrier',
 'farriery': 'farrier',
 'farringford': 'farringford_house',
 'farrisvannet': 'farris',
 'farrowing': 'pig',
 'farruhsiyar': 'farrukhsiyar',
 'farrukh': 'farrokh',
 'farrukh-siyar': 'farrukhsiyar',
 'farrukhabad-cum-fategarh': 'fatehgarh',
 'farrukhabad-cum-fatehgarh': 'fatehgarh',
 'farrukhzad': 'farrokhzad',
 'farsa': 'flight_attendants_and_related_services_association',
 'farsakh': 'parasang',
 'farscape-1': 'farscape',
 'farses': 'farse',
 'farset': 'river_farset',
 'farsetmore': 'battle_of_farsetmore',
 'farsha': 'parashu',
 'farshchian': 'mahmoud_farshchian',
 'farsheed': 'farshid',
 'farsi': 'persian_language',
 'farside': 'far_side',
 'farsifa': 'farfisa',
 'farsighted': 'hyperopia',
 'farsightedness': 'hyperopia',
 'farsis': 'persian_people',
 'farsistan': 'fars_province',
 'farsiwans': 'farsiwan',
 'farskur': 'battle_of_fariskur',
 'farsons': 'simonds_farsons_cisk',
 'farsy': 'persian_language',
 'farted': 'flatulence',
 'farter': 'flatulist',
 'farters': 'flatulist',
 'farthings': 'farthing',
 'farthorpe': 'west_ashby',
 'farting': 'flatulence',
 'fartist': 'flatulist',
 'fartiste': 'flatulist',
 'fartknocker': 'beavis_and_butt-head',
 'farts': 'fart',
 'fartusi': 'alaa_abdulkareem_fartusi',
 'faru': 'atoll',
 'faruk': 'al-farooq',
 'farukhabad': 'farrukhabad',
 'faruki': 'farooqi',
 'farukoduhuttaa': 'gaafu_dhaalu_atoll',
 'farukolhufushi': 'kaafu_atoll',
 'faruq': 'muhammad_farooq',
 'faruqi': 'farooqi',
 'farvahar': 'faravahar',
 'farvandsdirektoratet': 'danish_maritime_safety_administration',
 'farvandsvaesen': 'danish_maritime_safety_administration',
 'farvandsvaesenet': 'danish_maritime_safety_administration',
 'farvardin': 'fravashi',
 'farve': 'favre',
 'farwaniyah': 'al_farwaniyah',
 'faryab': 'faryab_province',
 'fasab': 'federal_accounting_standards_advisory_board',
 'fasanoc': 'fiji_association_of_sports_and_national_olympic_committee',
 'fasayel': 'al-fasayil',
 'fasb': 'financial_accounting_standards_board',
 'fasbinder': 'rainer_werner_fassbinder',
 'fascar': 'fascar_pro_truck_and_sportsman_series',
 'fasch': 'johann_friedrich_fasch',
 'fasching': 'carnival',
 'fasci': 'fascio',
 'fasciae': 'fascia',
 'fascial': 'fascia',
 'fascialata': 'fascia_lata',
 'fasciated': 'fasciation',
 'fascicled': 'fascicle',
 'fascicles': 'fascicle',
 'fasciculations': 'fasciculation',
 'fascicule': 'fascicle',
 'fasciculi': 'fasciculus',
 'fascina': 'trident',
 'fascinatio': 'fascinum',
 'fascines': 'fascine',
 'fasciolaria': 'tulip_shell',
 'fascioliasis': 'fasciolosis',
 'fascioloidiasis': 'liver_fluke',
 'fasciopathy': 'fascia',
 'fascisist': 'fascism',
 'fascisized': 'fascism',
 'fascist': 'fascism',
 'fascisti': 'fascism',
 'fascistic': 'fascism',
 'fascistical': 'fascism',
 'fascistically': 'fascism',
 'fascists': 'fascism',
 'fascitis': 'fasciitis',
 'fascsim': 'fascism',
 'fasd': 'fetal_alcohol_spectrum_disorder',
 'faseb': 'federation_of_american_societies_for_experimental_biology',
 'faseeh': 'ahmed_faseeh',
 'fasenmyer': 'mary_celine_fasenmyer',
 'fasfa': 'fafsa',
 'fasfa.ed.gov': 'fafsa',
 'fasfa.gov': 'fafsa',
 'fasgrolia': 'acronym_and_initialism',
 'fashima': 'demons_in_the_marvel_universe',
 'fashin': 'fashion',
 'fashion-hawk': 'mohawk_hairstyle',
 'fashion-monger': 'fop',
 'fashion-monging': 'fop',
 'fashionable': 'fashion',
 'fashionation': 'animato',
 'fashionetta': 'alpha_kappa_alpha',
 'fashionist': 'fashion',
 'fashionmodeldirectory.com': 'fashion_model_directory',
 'fashions': 'fashion',
 'fashism': 'fascism',
 'fashoda': 'kodok',
 'fasi': 'persian_language',
 'fasiangy': 'carnival',
 'fasica': 'fasika',
 'fasigyn': 'tinidazole',
 'fasil': 'fasilides_of_ethiopia',
 'fasilabad': 'faisalabad',
 'fasilides': 'fasilides_of_ethiopia',
 'fasilidos': 'fasilides_of_ethiopia',
 'fasilkom': 'university_of_indonesia',
 'fasination': 'fascination',
 'fasinex': 'triclabendazole',
 'fasism': 'fascism',
 'fasist': 'fascism',
 'fasken': 'fasken_martineau',
 'fasl': 'formal_approaches_to_slavic_linguistics',
 'faslane': 'hmnb_clyde',
 'fasler': 'fassler',
 'faslg': 'fas_ligand',
 'faslodex': 'fulvestrant',
 'fasn8': 'amd_quad_fx_platform',
 'fasnacht': 'swabian-alemannic-fastnacht',
 'fasnet': 'swabian-alemannic-fastnacht',
 'faso': 'burkina_faso',
 'fasola': 'shape_note',
 'fasolt': 'das_rheingold',
 'fasoulia': 'fasolada',
 'fasouta': 'fassuta',
 'fasps': 'advanced_sleep_phase_syndrome',
 'fasque': 'fasque_house',
 'fasr': 'frequency-agile_solar_radiotelescope',
 'fassa': 'academy_of_the_social_sciences_in_australia',
 'fassad': 'mother_3',
 'fassbaender': 'brigitte_fassbaender',
 'fassbinder': 'rainer_werner_fassbinder',
 'fassi': 'abbas_el_fassi',
 'fassianos': 'alekos_fassianos',
 'fassig': 'oliver_lanard_fassig',
 'fassiniani': 'piero_fassino',
 'fassino': 'piero_fassino',
 'fasslantonius': 'paiwarria',
 'fasson': 'avery_dennison',
 'fassoulada': 'fasolada',
 'fast-casual': 'fast_casual_restaurant',
 'fast-crew': 'fast_crew',
 'fast-flux': 'fast_flux',
 'fast-food': 'fast_food',
 'fast-forward': 'fast_forward',
 'fast-ics': 'national_university_of_computer_and_emerging_sciences',
 'fast-nu': 'national_university_of_computer_and_emerging_sciences',
 'fast-nuces': 'national_university_of_computer_and_emerging_sciences',
 'fast-penta': 'vorkosigan_saga',
 'fast-rope': 'fast-roping',
 'fast-tcp': 'fast_tcp',
 'fast-track': 'fast_track',
 'fast-tracked': 'fast_track',
 'fastagi': 'asterisk_gateway_interface',
 'fastait': 'kingsoft',
 'fastax': 'wollensak',
 'fastbowler': 'fast_bowling',
 'fastbreak': 'fast_break',
 'fastcall': 'x86_calling_conventions',
 'fastclick.com': 'fastclick',
 'fastclick.net': 'fastclick',
 'fastcore': 'thrashcore',
 'fastcraft': 'peninsular_and_oriental_steam_navigation_company',
 'fastcrew': 'fast_crew',
 'fastech': 'fastech_360',
 'fastech-tan': 'fastech_360',
 'fasted': 'fasting',
 'fastelavn': 'carnival_in_denmark',
 'fasten': 'fastener',
 'fasteners': 'fastener',
 'fastening': 'fastener',
 'faster/pcp': 'faster/p.c.p.',
 'fastethernet': 'fast_ethernet',
 'fastexport': 'teradata',
 'fastext': 'teletext',
 'fastfood': 'fast_food',
 'fastigial': 'fastigial_nucleus',
 'fastin': 'phentermine',
 'fastlagsbulle': 'semla',
 'fastlink': 'operation_fastlink',
 'fastmail': 'fastmail.fm',
 'fastnacht': 'swabian-alemannic-fastnacht',
 'fastolf': 'john_fastolf',
 'fastov': 'fastiv',
 'fastow': 'andrew_fastow',
 'fastpacking': 'trail_running',
 'fastpictureviewer': 'fast_picture_viewer',
 'fastpitch': 'fastpitch_softball',
 'fastrand': 'univac_fastrand',
 'fastrope': 'fast-roping',
 'fastroping': 'fast-roping',
 'fasts': 'fasting',
 'fastslam': 'simultaneous_localization_and_mapping',
 'fasttcp': 'fast_tcp',
 'fasttracker': 'fasttracker_2',
 'fastum': 'ketoprofen',
 'fasturtec': 'rasburicase',
 'fastweb.com': 'fastweb',
 'fasuta': 'fassuta',
 'fasy': 'ahmed_faseeh',
 'fat-12': 'file_allocation_table',
 'fat-32': 'file_allocation_table',
 'fat-64': 'exfat',
 'fat-ball': 'bird_feeding',
 'fat-balls': 'bird_feeding',
 'fat-farm': 'weight_loss_resort',
 'fat-finger': 'typographical_error',
 'fat-head': 'fathead',
 'fat-hen': 'fat_hen',
 'fat-pipe': 'fat_pipe',
 'fat-positive': 'fat_feminism',
 'fat-soluble': 'lipophilicity',
 'fat-tree': 'fat_tree',
 'fat12': 'file_allocation_table',
 'fat16': 'file_allocation_table',
 'fat64': 'exfat',
 'fata-morgana': 'fata_morgana',
 'fata1ity': 'fatal1ty',
 'fatahillah': 'kri_fatahillah',
 'fatahland': 'fatah',
 'fatale': 'fatal',
 'fatalisms': 'fatalism',
 'fatalist': 'fatalism',
 'fatalistic': 'fatalism',
 'fatalistical': 'fatalism',
 'fatalistically': 'fatalism',
 'fatalists': 'fatalism',
 'fatalities': 'fatality',
 'fatality666': 'kimveer_gill',
 'fataluku': 'fataluku_language',
 'fatamid': 'fatimid_caliphate',
 'fatamids': 'fatimid_caliphate',
 'fatamorgana': 'fata_morgana',
 'fatarella': 'la_fatarella',
 'fatasses': 'fatass',
 'fatball': 'bird_feeding',
 'fatballs': 'bird_feeding',
 'fatboy': 'fat_boy',
 'fatboyslim': 'norman_cook',
 'fatbrain': 'computer_literacy_bookstore',
 'fatbrain.com': 'computer_literacy_bookstore',
 'fatcat': 'fat_cat_records',
 'fatcesa': 'mike_francesa',
 'fatcessa': 'mike_francesa',
 'fatchance': 'phatchance',
 'fate/stay': 'fate/stay_night',
 'fatebenefratelli': 'brothers_hospitallers_of_st._john_of_god',
 'fated': 'glitter/fated',
 'fatefandhoo': 'gaafu_dhaalu_atoll',
 'fategarh': 'fatehgarh',
 'fatehapurnarayan': 'fatehapur_narayan',
 'fatehjang': 'fateh_jang',
 'fatelessness': 'fateless',
 'fatemeh': 'fatimah',
 'fates': 'the_fates',
 'fatf': 'financial_action_task_force_on_money_laundering',
 'fatha': 'arabic_diacritics',
 'fathah': 'arabic_diacritics',
 'fathen': 'chenopodium_album',
 'father-figure': 'father_figure',
 'father-son': 'father-son_rule',
 'father/son': 'father/son_challenge',
 'fathercraft': 'sociology_of_fatherhood',
 'fatherhood': 'father',
 'fatherhoods': 'father',
 'fathering': 'father',
 'fatherless': 'single-parent',
 'fathers': 'father',
 'fathers-4-justice': 'fathers_4_justice',
 'fathers-line': 'patrilineality',
 'fathers4justice': 'fathers_4_justice',
 'fathme': 'fathme_records',
 'fathometer': 'fishfinder',
 'fathoms': 'fathom',
 'fatigued': 'fatigue',
 'fatigues': 'battledress',
 'fatiguing': 'fatigue',
 'fatiha': 'al-fatiha',
 'fatihah': 'al-fatiha',
 'fatimid': 'fatimid_caliphate',
 'fatimide': 'fatimid_caliphate',
 'fatimides': 'fatimid_caliphate',
 'fatimids': 'fatimid_caliphate',
 'fatimied': 'fatimid_caliphate',
 'fatimite': 'fatimid_caliphate',
 'fatimites': 'fatimid_caliphate',
 'fatina': 'fatima',
 'fatique': 'fatigue',
 'fatism': 'fat_acceptance_movement',
 'fatlab': 'free_art_and_technology_lab',
 'fatlad': 'counties_of_northern_ireland',
 'fatness': 'obesity',
 'fatolulic': 'fatululik',
 'fatou': 'pierre_fatou',
 'fatouche': 'fattoush',
 'fatoush': 'fattoush',
 'fatoushe': 'fattoush',
 'fatresize': 'gnu_parted',
 'fatronik': 'quattro',
 'fats': 'foreign_affiliate_trade_statistics',
 'fatshan': 'foshan',
 'fatshedera': 'fatshedera_lizei',
 'fatsi': 'fatsia_japonica',
 'fattie': 'fatty',
 'fattism': 'fat_acceptance_movement',
 'fattorini': 'messers_fattorini_and_sons',
 'fattouch': 'fattoush',
 'fattouche': 'fattoush',
 'fattoushe': 'fattoush',
 'fatty-acid': 'fatty_acid',
 'fatty-acids': 'fatty_acid',
 'fattyness': 'fat',
 'fatu': 'solofa_fatu',
 'fatu-hiva': 'fatu_hiva',
 'fatuity': 'stupidity',
 'fatuls': 'federation_of_arab_trade_unions_and_labor_societies',
 'fatuous': 'stupidity',
 'fatuously': 'stupidity',
 'fatuousness': 'stupidity',
 'fatus': 'foreign_agricultural_trade_system_of_the_united_states',
 'fatwallet.com': 'fatwallet',
 'fatware': 'software_bloat',
 'fatwreck': 'fat_wreck_chords',
 'fatz': 'the_rock-afire_explosion',
 'fau.edu': 'florida_atlantic_university',
 'fauad': 'fuad_i_of_egypt',
 'faubourgs': 'faubourg',
 'faubus': 'orval_faubus',
 'fauchard-fork': 'fauchard',
 'fauchet': 'claude_fauchet',
 'faucit': 'helena_faucit',
 'faucons': 'faucon',
 'faud': 'fahd',
 'fauesteuil': 'faldstool',
 'faugat': 'phogat',
 'faugh': 'disgust',
 'faulconer': 'bruce_faulconer',
 'faulersee': 'fauler_see',
 'faulkner': 'william_faulkner',
 'faulknerian': 'william_faulkner',
 'faulsgreen': 'fauls_green',
 'fault-block': 'fault-block_mountain',
 'fault-tolerance': 'fault-tolerant_system',
 'fault-tolerant': 'fault-tolerant_design',
 'faulters': 'fault',
 'faultier': 'fault',
 'faultiest': 'fault',
 'faultily': 'fault',
 'faultiness': 'fault',
 'faulty': 'fault',
 'faunae': 'fauna',
 'faunas': 'fauna',
 'faune': 'faun',
 'fauness': 'satyress',
 'faunlet': 'nymphet',
 'fauns': 'faun',
 'fauntleroy': 'little_lord_fauntleroy',
 'fauquissart': 'laventie',
 'fauria': 'nephrophyllidium',
 'fauriel': 'claude_charles_fauriel',
 'faurisson': 'robert_faurisson',
 'fausnacht': 'shrove_tuesday',
 'fausset': 'falsetto',
 'faustball': 'fistball',
 'faustian': 'faust',
 'faustus': 'faust',
 'fauves': 'fauve',
 'fauvet': 'pinot_gris',
 'fauvisme': 'fauvism',
 'fauvist': 'fauvism',
 'fauvists': 'fauvism',
 'faux-cyrillic': 'faux_cyrillic',
 'faux-hawk': 'mohawk_hairstyle',
 'faux-meat': 'meat_analogue',
 'faux-paparazzi': 'paparazzi',
 'faux-pas': 'faux_pas',
 'faux-paus': 'faux_pas',
 'faux-punk': 'pop_punk',
 'faux-russian': 'faux_cyrillic',
 'faux-saunage': 'gabelle',
 'fauxbordon': 'fauxbourdon',
 'fauxcellarm': 'ringxiety',
 'fauxhawk': 'mohawk_hairstyle',
 'fauxhawks': 'mohawk_hairstyle',
 'fauxing': 'foxing',
 'fauxlex': 'counterfeit_watch',
 'fauxmosexual': 'celesbian',
 'fauxnime': 'anime-influenced_animation',
 'fauxtest': 'something_awful',
 'fauxtests': 'something_awful',
 'fava': 'vicia_faba',
 'favanella': 'abanilla',
 'favco': 'favelle_favco_group',
 'favelas': 'favela',
 'favella': 'favela',
 'favellas': 'favela',
 'faventia': 'faenza',
 'faveolate': 'honeycomb',
 'faverin': 'fluvoxamine',
 'favicon.gif': 'favicon',
 'favicon.ico': 'favicon',
 'favicon.png': 'favicon',
 'favicons': 'favicon',
 'favila': 'favila_of_asturias',
 'favism': 'glucose-6-phosphate_dehydrogenase_deficiency',
 'favoid': 'honeycomb',
 'favor-hamilton': 'suzy_favor-hamilton',
 'favorabilities': 'favor',
 'favorability': 'favor',
 'favorable': 'favor',
 'favorably': 'favor',
 'favored': 'favor',
 'favoredly': 'favor',
 'favoring': 'favor',
 'favorite': 'favourite',
 'favoritism': 'elitism',
 'favors': 'favor',
 'favour': 'favor',
 'favourabilities': 'favor',
 'favourability': 'favor',
 'favourable': 'favor',
 'favourably': 'favor',
 'favoured': 'favor',
 'favouredly': 'favor',
 'favouring': 'favor',
 'favouritism': 'elitism',
 'favours': 'favor',
 'favregate': 'brett_favre',
 'favrile': 'favrile_iridescent_glass',
 'fawb': 'wonderboom_airport',
 'fawcliff': 'braunston_cleves_or_fawcliff',
 'fawe': 'forum_for_african_women_educationalists',
 'fawjdar': 'faujdar',
 'fawkes': 'guy_fawkes',
 'fawm': 'february_album_writing_month',
 'fawn': 'deer',
 'fawn-like': 'deer',
 'fawna': 'tori_sinclair',
 'fawner': 'sycophant',
 'fawners': 'sycophant',
 'fawnlike': 'deer',
 'fawns': 'deer',
 'faworki': 'angel_wings',
 'fawrah': 'furah',
 'fawu': 'food_and_allied_workers_union',
 'fax/modem': 'modem',
 'faxes': 'fax',
 'faxiang': 'dharma_character_school',
 'faxiangzong': 'dharma_character_school',
 'faxilen': 'cefazolin',
 'faxing': 'fax',
 'faxplus/open': 'messageplus/open',
 'faxyourmp': 'mysociety',
 'fay-fay': 'lydia_shum',
 'faya': 'faya-largeau',
 'fayal': 'faial_island',
 'fayban': 'fabyan',
 'fayc': 'fast_as_you_can',
 'fayetteville-manlius': 'fayetteville-manlius_central_school_district',
 'faylaka': 'failaka_island',
 'faylakah': 'failaka_island',
 'fayli': 'feylis',
 'faymann': 'werner_faymann',
 'fayol': 'henri_fayol',
 'fayoum': 'faiyum',
 'fayoumi': 'egyptian_fayoumi',
 'fayre': 'fair',
 'fayrer': 'joseph_fayrer',
 'fayrouz': 'fairuz',
 'fayruz': 'fairuz',
 'fayrye': 'fairy',
 'faysal': 'faisal',
 'fayt': 'incremental_find',
 'fayum': 'faiyum',
 'fayyum': 'faiyum',
 'fayzabad': 'faizabad',
 'faz.net': 'frankfurter_allgemeine_zeitung',
 'faza-navard': 'faza_navardan',
 'fazaclo': 'clozapine',
 'fazadinium': 'fazadinium_bromide',
 'fazail-e-amal': 'fazail-e-amaal',
 'fazal-e-amal': 'fazail-e-amaal',
 'fazal-e-haq': 'fazle_haq',
 'fazello': 'tommaso_fazello',
 'fazellus': 'tommaso_fazello',
 'fazendas': 'fazenda',
 'fazio-londe': 'fazio-londe_disease',
 'fazokl': 'fazogli',
 'fazola': 'irving_fazola',
 'fazor': 'leet',
 'fazotron': 'phazotron',
 'fazzan': 'fezzan'}
        