
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_fe = {'fe-10': 'nikon_fm10',
 'fe-25': 'pentafluoroethane',
 'fe-56': 'iron-56',
 'fe-doch': 'mazda_f_engine',
 'fe-fi-fo-fum': 'fee-fi-fo-fum',
 'fe-taml': 'taml',
 'fe.2b': 'royal_aircraft_factory_f.e.2',
 'fe.8': 'royal_aircraft_factory_f.e.8',
 'fe10': 'nikon_fm10',
 'fe11': 'fire_emblem:_shadow_dragon',
 'fe2n': 'iron_nitride',
 'fe3c': 'cementite',
 'fe3n': 'iron_nitride',
 'fe3o4': 'magnetite',
 'fe4n': 'iron_nitride',
 'fe5o12y3': 'yttrium_iron_garnet',
 'feaces': 'feces',
 'feadog': 'tin_whistle',
 'feaella': 'feaellidae',
 'feaguing': 'feague',
 'feam': 'laminaria',
 'feani': 'european_federation_of_national_engineering_associations',
 'feannagan': 'lazy_bed',
 'fear-master': 'freedom_city',
 'fear.com': 'feardotcom',
 'feared': 'fear',
 'fearfest': 'halloween_haunt',
 'fearful': 'fear',
 'fearfully': 'fear',
 'fearfulness': 'fear',
 'fearganainm': 'ferdinand',
 'fearmongering': 'fear_mongering',
 'fearns': 'fearns_community_sports_college',
 'fears': 'fear',
 'feary': 'fairy',
 'feas': 'federation_of_euro-asian_stock_exchanges',
 'feasability': 'feasibility',
 'feasible': 'feasibility',
 'feast': 'forum_for_european-australian_science_and_technology_cooperation',
 'feast-day': 'calendar_of_saints',
 'feasta': 'foundation_for_the_economics_of_sustainability',
 'feasts': 'festival',
 'feat.': 'guest_appearance',
 'feather-star': 'crinoid',
 'feather-stars': 'crinoid',
 'featherback': 'notopteridae',
 'featherbacks': 'knifefish',
 'featherball': 'jianzi',
 'featherflowers': 'verticordia',
 'feathermoss': 'feather_moss',
 'feathers': 'feather',
 'featherstar': 'crinoid',
 'featherstick': 'feather_stick',
 'featherwoods': 'peckerwood',
 'feature-length': 'feature_length',
 'featured': 'feature',
 'features': 'feature',
 'featuritis': 'feature_creep',
 'feauhawk': 'mohawk_hairstyle',
 'feaver-p': 'peter_d._feaver',
 'feazel': 'william_c._feazel',
 'feb.': 'february',
 'feba': 'front_line',
 'febc': 'far_east_broadcasting_company',
 'febe': 'remote_error_indication',
 'febiger': 'christian_febiger',
 'febland': 'jonathan_febland',
 'febreez': 'febreze',
 'febreeze': 'febreze',
 'febrifuge': 'antipyretic',
 'febrile': 'fever',
 'febronian': 'febronianism',
 'febronius': 'johann_nikolaus_von_hontheim',
 'februarie': 'february',
 'februarius': 'february',
 'february27': 'february_27',
 'februarystrike': 'february_strike',
 'februatio': 'februa',
 'febs': 'federation_of_european_biochemical_societies',
 'febuary': 'february',
 'feburary': 'february',
 'feca': 'federal_election_campaign_act',
 'fecal': 'feces',
 'fecal-oral': 'fecal-oral_route',
 'fecalfeliac': 'coprophilia',
 'fecalith': 'fecaloma',
 'fecaliths': 'fecaloma',
 'fece': 'feces',
 'feceation': 'defecation',
 'fech': 'ferrochelatase',
 'fechiganj': 'fenchuganj_upazila',
 'fechner': 'gustav_fechner',
 'fechtbucher': 'martial_arts_manual',
 'fechtbuech': 'martial_arts_manual',
 'fechtbuecher': 'martial_arts_manual',
 'fechtfeder': 'federschwert',
 'fechtschule': 'german_school_of_fencing',
 'feciales': 'fetial',
 'fecies': 'feces',
 'feciganj': 'fenchuganj_upazila',
 'fecophilia': 'coprophilia',
 'fecr': 'ferrochrome',
 'fecs': 'federation_of_european_cancer_societies',
 'fecula': 'thickening_agent',
 'fecund': 'fecundity',
 'fecundation': 'fertilisation',
 'fecundities': 'fecundity',
 'fed-ex': 'fedex',
 'fed-std-595': 'federal_standard_595',
 'fed-x': 'fedex',
 'feda': 'learning_and_skills_development_agency',
 'fedarene': 'renewable_energy_in_the_european_union',
 'fedaries': 'vassal',
 'fedary': 'vassal',
 'fedayee': 'armenian_irregular_units',
 'fedayees': 'armenian_irregular_units',
 'fedayin': 'fedayeen',
 'fedbatch': 'fed-batch',
 'fedcap': 'fedcap_rehabilitation_services',
 'fedcenko': 'fedchenko',
 'feddans': 'feddan',
 'fedde': 'friedrich_karl_georg_fedde',
 'fedebon': 'bonaire_federation_of_labour',
 'fedecamaras': 'venezuelan_federation_of_chambers_of_commerce',
 'fedegoso': 'senna_obtusifolia',
 'fedelmid': 'feidlimid',
 'feder': 'johann_georg_heinrich_feder',
 'feder-see': 'federsee',
 'federacies': 'federacy',
 'federal-aid': 'subsidy',
 'federal-style': 'federal_architecture',
 'federale': 'federales',
 'federalis': 'federales',
 'federalisation': 'federalism',
 'federalist-era': 'neoclassical_architecture',
 'federalistic': 'federalism',
 'federalists': 'federalist',
 'federalization': 'federalism',
 'federast': 'federalist',
 'federated': 'federation',
 'federati': 'foederati',
 'federations': 'federation',
 'federer': 'roger_federer',
 'federko': 'bernie_federko',
 'federline': 'kevin_federline',
 'federlise': 'federation',
 'federmesser': 'federmesser_culture',
 'federov': 'fyodorov',
 'federweisse': 'federweisser',
 'federzoni': 'luigi_federzoni',
 'fedexcup': 'fedex_cup',
 'fedexpress': 'roger_federer',
 'fedigan': 'linda_marie_fedigan',
 'fedlimid': 'feidlimid',
 'fednav': 'fednav_group',
 'fedon': 'phaedo',
 'fedor': 'fyodor',
 'fedoraproject': 'fedora_project',
 'fedorouia': 'ormosia',
 'fedorov': 'fyodorov',
 'fedorova': 'fyodorov',
 'fedorovia': 'ormosia',
 'fedorovka': 'fyodorovka',
 'fedorovski': 'fyodorovsky',
 'fedorovskii': 'fyodorovsky',
 'fedorovskiy': 'fyodorovsky',
 'fedorovsky': 'fyodorovsky',
 'fedoseyans': 'fedoseevtsy',
 'fedotenko': 'ruslan_fedotenko',
 'fedsem': 'federal_theological_seminary_of_southern_africa',
 'fedspace': 'tradewars_2002',
 'fedsquare': 'federation_square',
 'fedual': 'feudalism',
 'fedusa': 'federation_of_unions_of_south_africa',
 'fedx': 'fedex',
 'fee-fie-foe-fum': 'fee-fi-fo-fum',
 'fee-help': 'tertiary_education_fees_in_australia',
 'fee-only': 'fee-only_financial_advisor',
 'fee-simple': 'fee_simple',
 'feebay': 'ebay',
 'feeble-mindedness': 'feeble-minded',
 'feebleminded': 'feeble-minded',
 'feeblemindedness': 'feeble-minded',
 'feed': 'front_end_loading',
 'feed-back': 'feedback',
 'feed-foreward': 'feed-forward',
 'feed-in': 'feed-in_tariff',
 'feed:': 'feed_uri_scheme',
 'feedadeadf15h': 'hexspeak',
 'feedbacker': 'boris_at_last:_-feedbacker-',
 'feedburner.com': 'feedburner',
 'feedee': 'fat_fetishism',
 'feederism': 'fat_fetishism',
 'feederline': 'feeder_line',
 'feederliner': 'regional_airliner',
 'feederz': 'the_feederz',
 'feedforeward': 'feed-forward',
 'feedhorn': 'feed_horn',
 'feedline': 'feed_line',
 'feedlots': 'feedlot',
 'feedreader': 'aggregator',
 'feeds': 'feed',
 'feedstock': 'raw_material',
 'feedwater': 'boiler_feedwater',
 'feegle': 'nac_mac_feegle',
 'feegletscher': 'fee_glacier',
 'feeit': 'faculty_of_electrical_engineering_and_information_technologies',
 'feelgood': 'asia_brewery',
 'feelgoodinc': 'feel_good_inc.',
 'feelies': 'feelie',
 'feelingful': 'feeling',
 'feelingfully': 'feeling',
 'feelingly': 'feeling',
 'feelingness': 'feeling',
 'feenagh': 'fennagh',
 'feenberg': 'andrew_feenberg',
 'feeneyite': 'leonard_feeney',
 'feeneyites': 'leonard_feeney',
 'feep': 'field_emission_electric_propulsion',
 'feepit': 'neopets',
 'feer': 'far_eastern_economic_review',
 'fees': 'fee',
 'feesum': 'flying_spaghetti_monster',
 'feet-binding': 'foot_binding',
 'feet-per-second': 'foot_per_second',
 'feet-pound-force': 'foot-pound_force',
 'feet/-2': 'square_foot',
 'feet/-3': 'cubic_foot',
 'feet/second': 'foot_per_second',
 'feet2': 'square_foot',
 'feet3': 'cubic_foot',
 'feetal': 'lateef',
 'feetbinding': 'foot_binding',
 'feeteessee': 'footsie',
 'fefeo': 'french_far_east_expeditionary_corps',
 'fefer': 'itzik_feffer',
 'feferman': 'solomon_feferman',
 'feff': 'byte-order_mark',
 'feffer': 'itzik_feffer',
 'fefferman': 'charles_fefferman',
 'fefg': 'bangassou_airport',
 'fefm': 'bambari_airport',
 'fegen': 'edward_stephen_fogarty_fegen',
 'fegereng': 'kutiyapi',
 'fegeri': 'mammolo',
 'fegersheim-ohnheim': 'fegersheim',
 'feghoots': 'feghoot',
 'feghouli': 'sofiane_feghouli',
 'fegsem': 'scanning_electron_microscope',
 'fegu': 'bouca_airport',
 'feha': 'california_fair_employment_and_housing_act',
 'fehbp': 'federal_employees_health_benefits_program',
 'fehc': 'department_of_fair_employment_and_housing',
 'fehd': 'food_and_environmental_hygiene_department',
 'fehenfushi': 'baa_atoll',
 'feherburgundi': 'pinot_blanc',
 'feherty': 'david_feherty',
 'fehling': 'hermann_von_fehling',
 'fehmarnbelt': 'fehmarn_belt',
 'fehmegerichte': 'vehmic_court',
 'fehmgericht': 'vehmic_court',
 'fehrest': 'ibn_al-nadim',
 'fei-fei': 'lydia_shum',
 'feidelm': 'fedelm',
 'feidi': 'emperor_fei',
 'feidlech': 'eochu_feidlech',
 'feidong': 'feidong_county',
 'feif': 'fiefdom',
 'feifdom': 'fiefdom',
 'feifdome': 'fiefdom',
 'feifei': 'lydia_shum',
 'feig': 'paul_feig',
 'feigan': 'ba_jin',
 'feiglin': 'moshe_feiglin',
 'feign': 'deception',
 'feigning': 'deception',
 'feijao': 'common_bean',
 'feijao-de-porco': 'canavalia_ensiformis',
 'feijenoord': 'feijenoord_district',
 'feikens': 'john_feikens',
 'feilhaber': 'benny_feilhaber',
 'fein': 'employer_identification_number',
 'feinan': 'punon',
 'feinburgunder': 'chardonnay',
 'feind': 'demon',
 'feinmann': 'feinman',
 'feints': 'feint',
 'feirense': 'c.d._feirense',
 'feiruz': 'fairuz',
 'feis': 'educational_institute_of_scotland',
 'feisal': 'faisal',
 'feisean': 'feis',
 'feiseanna': 'feis',
 'feiseen': 'water_speed_record',
 'feisel': 'faisal',
 'feiss': 'ellen_feiss',
 'feitico': 'fetishism',
 'feitweiler': 'fauvillers',
 'feiyung': 'foreign_domestic_helpers_in_hong_kong',
 'fejedelem': 'grand_prince_of_the_hungarians',
 'fejoa': 'feijoa',
 'fekete': 'michael_fekete',
 'feketevaros': 'purbach_am_neusiedlersee',
 'feklisov': 'alexander_feklisov',
 'feklistova': 'feklistova_island',
 'fekry': 'fekry_abaza',
 'fel8me': 'fellatio',
 'fela': 'federal_employers_liability_act',
 'felacio': 'oral_sex',
 'felafel': 'falafel',
 'felagund': 'finrod_felagund',
 'felange': 'phalanx_bones',
 'felanges': 'phalanx_bones',
 'felantix': 'felanitx',
 'felasha': 'beta_israel',
 'felate': 'oral_sex',
 'felathri': 'volterra',
 'felatio': 'fellatio',
 'felattio': 'fellatio',
 'felbatol': 'felbamate',
 'felbiger': 'johann_ignaz_von_felbiger',
 'felcher': 'felching',
 'feld-hell': 'hellschreiber',
 'feld1': 'fel_d_1',
 'feldbahnen': 'feldbahn',
 'feldbrunnen-st.niklaus': 'feldbrunnen-st._niklaus',
 'feldene': 'piroxicam',
 'feldenkreis': 'feldenkrais',
 'feldheim': 'feldheim_publishers',
 'feldhell': 'hellschreiber',
 'feldherrenhalle': 'feldherrnhalle',
 'feldis': 'feldis/veulden',
 'feldman/goldstein/gottehrer': 'the_strangeloves',
 'feldman/heilbron': 'brently_heilbron',
 'feldmarschall': 'generalfeldmarschall',
 'feldon': 'barbara_feldon',
 'feldsberg': 'valtice',
 'feldspars': 'feldspar',
 'feldspath': 'feldspar',
 'feldspathic': 'feldspar',
 'feldsteinkirche': 'fieldstone_church',
 'feldthurns-velturno': 'feldthurns',
 'felec': 'felec_of_cornwall',
 'felek': 'avrig',
 'felesteen': 'palestine',
 'felgenhauer': 'pavel_felgenhauer',
 'felicianus': 'felician',
 'felicite': 'felicitas_of_rome',
 'felicitous': 'happiness',
 'felicitously': 'happiness',
 'felid': 'felidae',
 'felidhu': 'vaavu_atoll',
 'felids': 'felidae',
 'feliform': 'feliformia',
 'feliforms': 'feliformia',
 'felimy': 'feidlimid',
 'felinda': 'charn',
 'feline': 'felinae',
 'felinefolk': 'felis_sapiens',
 'felines': 'felinae',
 'felinheli': 'y_felinheli',
 'felini': 'federico_fellini',
 'felinus': 'felino_maria_sandeo',
 'felipao': 'luiz_felipe_scolari',
 'felisians': 'noctis',
 'felitaur': 'centauroid_creature',
 'feliway': 'cat_pheromone',
 'felix-ermacora-menschenrechtspreis': 'felix_ermacora_human_rights_award',
 'felixstoweferry': 'felixstowe_ferry',
 'felixtowe': 'felixstowe',
 'fell-walking': 'hillwalking',
 'fella': 'fellow',
 'fellaheen': 'fellah',
 'fellahin': 'fellah',
 'fellaini': 'marouane_fellaini',
 'fellani': 'fula_people',
 'fellata': 'fula_people',
 'fellate': 'fellatio',
 'fellatee': 'oral_sex',
 'fellating': 'fellatio',
 'fellator': 'oral_sex',
 'fellatrice': 'oral_sex',
 'fellavine': 'phellamurin',
 'fellegi-sunter': 'record_linkage',
 'fellenwort': 'solanum_dulcamara',
 'fellenworts': 'solanum_dulcamara',
 'feller-buncher': 'feller_buncher',
 'fellerbuncher': 'feller_buncher',
 'fellesforbundet': 'united_federation_of_trade_unions',
 'fellestunnelen': 'common_tunnel',
 'fellin': 'viljandi',
 'fellinga': 'lesly_fellinga',
 'fellini': 'federico_fellini',
 'felliniesque': 'federico_fellini',
 'fellmongers': 'fellmonger',
 'fellow-traveler': 'fellow_traveler',
 'fellow-traveller': 'fellow_traveler',
 'fellowcraft': 'freemasonry',
 'fellowes': 'fellows',
 'fells': 'fell',
 'fellwalking': 'hillwalking',
 'felly': 'technotronic',
 'felo-de-se': 'felo_de_se',
 'felodipin': 'felodipine',
 'feloidea': 'feliformia',
 'felonies': 'felony',
 'felonious': 'felony',
 'felons': 'felony',
 'felonwood': 'solanum_dulcamara',
 'felonwort': 'solanum_dulcamara',
 'felonworts': 'solanum_dulcamara',
 'felorin': 'dr._cat',
 'felovia': 'felou_gundi',
 'fels': 'samuel_simeon_fels',
 'felsberg-berus': 'longwave_transmitter_europe_1',
 'felseneggbahn': 'luftseilbahn_adliswil-felsenegg',
 'felsenthal': 'felsenthal_national_wildlife_refuge',
 'felshtinsky': 'yuri_felshtinsky',
 'felsitic': 'felsite',
 'felsoboldogfalva': 'feliceni',
 'felsoor': 'oberwart',
 'felsoszocs': 'suciu_de_sus',
 'felsovaradja': 'alba_iulia',
 'felspar': 'feldspar',
 'felspathic': 'feldspar',
 'felstead': 'felsted',
 'felsztyn': 'skelivka',
 'feltbeats': 'tom_felton',
 'feltch': 'felch',
 'feltching': 'felching',
 'feltex': 'feltex_carpets',
 'felting': 'felt',
 'feltmaking': 'felt',
 'feltonfleet': 'epsom_college',
 'feltria': 'feltre',
 'feltsparr': 'feldspar',
 'feltwort': 'mullein',
 'felu-da': 'feluda',
 'feluccas': 'felucca',
 'feludaseries': 'template:feludaseries',
 'feluka': 'felucca',
 'felv': 'feline_leukemia_virus',
 'felvidek': 'upper_hungary',
 'felysian': 'noctis',
 'felysians': 'noctis',
 'fema': 'federal_emergency_management_agency',
 'female-to-male': 'transman',
 'femaleness': 'female',
 'females': 'female',
 'femara': 'letrozole',
 'fembot': 'gynoid',
 'femca': 'far_east_model_car_association',
 'femdom': 'female_dominance',
 'femenism': 'feminism',
 'femerling': 'patrick_femerling',
 'femern': 'fehmarn',
 'femexfut': 'mexican_football_federation_association',
 'femg': 'facial_electromyography',
 'femgericht': 'vehmic_court',
 'femi-nazi': 'feminazi',
 'femidom': 'female_condom',
 'femidon': 'condom',
 'feminazism': 'feminazi',
 'feminem': 'eminem',
 'feminicide': 'gendercide',
 'feminine': 'femininity',
 'feminineness': 'femininity',
 'feminisation': 'feminization',
 'feminisation-of-the-workplace': 'feminisation_of_the_workplace',
 'feminist': 'feminism',
 'feministing.com': 'feministing',
 'feministpunk': 'cyberfeminism',
 'feminists': 'feminism',
 'feminity': 'femininity',
 'feminized': 'feminization',
 'feminoid': 'gynoid',
 'feminosexuality': 'feminism',
 'femir': 'femur',
 'femlab': 'comsol_multiphysics',
 'femlins': 'femlin',
 'femme': 'butch_and_femme',
 'femme-fatale': 'femme_fatale',
 'femmecup': 'menstrual_cup',
 'femmedyke': 'butch_and_femme',
 'femmeslash': 'femslash',
 'femmina': 'nebbiolo',
 'femminism': 'feminism',
 'femnazi': 'feminazi',
 'femniterga': 'calycopis',
 'femora': 'femur',
 'femp': 'federation_of_european_mineral_programs',
 'fempatch': 'estradiol',
 'femputer': 'amazon_women_in_the_mood',
 'femring': 'vaginal_ring',
 'femspec': 'feminist_science_fiction',
 'femsub': 'female_submission',
 'femtilian': 'spiderbabe',
 'femto': 'femto-',
 'femtoamp': 'ampere',
 'femtoampere': 'ampere',
 'femtobecquerel': 'becquerel',
 'femtobox': 'femtocell',
 'femtocells': 'femtocell',
 'femtocoulomb': 'coulomb',
 'femtofarad': 'farad',
 'femtofaraday': 'faraday_constant',
 'femtogram': 'kilogram',
 'femtohertz': 'hertz',
 'femtojoule': 'joule',
 'femtokelvin': 'kelvin',
 'femtoliter': 'litre',
 'femtometres': 'metre',
 'femtomolar': 'molar_concentration',
 'femtoseconds': 'femtosecond',
 'femtotech': 'femtotechnology',
 'femtovolt': 'volt',
 'femtowatt': 'watt',
 'femu': 'femur',
 'femunaidhoo': 'gaafu_dhaalu_atoll',
 'femunden': 'femund',
 'fen-1': 'flap_structure-specific_endonuclease_1',
 'fen-fen': 'fen-phen',
 'fen1': 'flap_structure-specific_endonuclease_1',
 'fena': 'fractional_sodium_excretion',
 'fenagh': 'fennagh',
 'fenalgic': 'ibuprofen',
 'fenamate': 'fenamic_acid',
 'fenamidone': 'qoi',
 'fenberry': 'cranberry',
 'fenboahuraa': 'haa_dhaalu_atoll',
 'fencamfamin': 'fencamfamine',
 'fencible': 'fencibles',
 'fencihu': 'alishan',
 'fenclor': 'polychlorinated_biphenyl',
 'fend': 'fend_flitzer',
 'fendant': 'chasselas',
 'fender': 'fender_musical_instruments_corporation',
 'fender-rhodes': 'rhodes_piano',
 'fendermen': 'the_fendermen',
 'fenders': 'fender_musical_instruments_corporation',
 'fendler': 'donn_fendler',
 'feneberg': 'johann_michael_nathanael_feneberg',
 'fenek': 'fenek_monastery',
 'fenergan': 'promethazine',
 'fenestrae': 'fenestra',
 'fenestrations': 'fenestra',
 'fenestrosaurus': 'oviraptor',
 'fenetylline': 'fenethylline',
 'fenevenehuttaa': 'gaafu_dhaalu_atoll',
 'fenfen': 'fen-phen',
 'fenfluoramine': 'fenfluramine',
 'fenformin': 'phenformin',
 'fenformine': 'phenformin',
 'feng': 'royal_academy_of_engineering',
 'feng-hua': 'fenghua',
 'feng-huang': 'fenghuang',
 'feng-kan': 'fenggan',
 'feng-shan': 'fengshan',
 'feng-shui': 'feng_shui',
 'feng-yuan': 'fengyuan',
 'feng-yun': 'fengyun',
 'fengbao': 'fengbao_iron_and_steel',
 'fengdu': 'fengdu_county',
 'fenggong': 'feng_gong',
 'fenghai': 'hwanghae',
 'fengjie': 'fengjie_county',
 'fengkan': 'fenggan',
 'fengning': 'fengning_manchu_autonomous_county',
 'fengqing': 'fengqing_county',
 'fengqiu': 'fengqiu_county',
 'fengshui': 'feng_shui',
 'fengshun': 'fengshun_county',
 'fengtai': 'fengtai_district',
 'fengtianfu': 'shenyang',
 'fengtien': 'fengtian',
 'fengtieng': 'fengtian',
 'fenguo': 'fun_guo',
 'fengxiang': 'fengxiang_county',
 'fengxiao': 'guo_jia',
 'fengyi': 'princess_fengyi',
 'fengze': 'fengze_district',
 'fengzhang': 'buyeo_pung',
 'fenia': 'fenya',
 'fenianism': 'fenian_brotherhood',
 'fenians': 'fenian',
 'fenib': 'familial_encephalopathy_with_neuroserpin_inclusion_bodies',
 'fenicia': 'phoenicia',
 'fenicol': 'chloramphenicol',
 'fenics': 'fenics_project',
 'fening': 'bosnia_and_herzegovina_convertible_mark',
 'fenir': 'fenrir',
 'fenistil': 'dimetindene',
 'fenius': 'fenius_farsa',
 'fenka': 'fenya',
 'fenlands': 'the_fens',
 'fenline': 'fen_line',
 'fennecs': 'fennec_fox',
 'fennecus': 'fennec_fox',
 'fennesz': 'christian_fennesz',
 'fennian': 'fenian',
 'fennic': 'finnic',
 'fennicize': 'fennicization',
 'fennicized': 'fennicization',
 'fenno': 'finland',
 'fenno-scandinavia': 'fennoscandia',
 'fenno-ugric': 'finno-ugric_languages',
 'fennoman': 'fennoman_movement',
 'fennomania': 'fennoman_movement',
 'fennomans': 'fennoman_movement',
 'fennophile': 'fennoman_movement',
 'fennophilia': 'fennoman_movement',
 'fennoscandian': 'fennoscandia',
 'fennoscandians': 'fennoscandia',
 'fennoscandinavia': 'fennoscandia',
 'fenobarbital': 'phenobarbital',
 'fenoderee': 'fenodyree',
 'fenoglio': 'inkworld_trilogy',
 'fenogreek': 'fenugreek',
 'fenolhedes': 'fenolheda',
 'fenolleda': 'fenolheda',
 'fenollosa': 'ernest_fenollosa',
 'fenomenology': 'phenomenology',
 'fenothiazine': 'phenothiazine',
 'fenouilledes': 'fenolheda',
 'fenoverm': 'phenothiazine',
 'fenprocoumon': 'phenprocoumon',
 'fenrath': 'monster_by_mistake',
 'fenring': 'hasimir_fenring',
 'fenris': 'fenrir',
 'fenris-wolf': 'fenrir',
 'fenrisulfr': 'fenrir',
 'fenriswolf': 'fenrir',
 'fenrus': 'fenrir',
 'fens': 'festival_of_new_songs',
 'fensi': 'cellophane_noodles',
 'fenside': 'stivichall',
 'fenslerfilm': 'fensler_films',
 'fentiazin': 'phenothiazine',
 'fentiazine': 'phenothiazine',
 'fentin': 'fentin_acetate',
 'fento': 'femto-',
 'fentora': 'fentanyl',
 'fentry': 'machines_are_not_she',
 'fenty': 'adrian_fenty',
 'fentynyl': 'fentanyl',
 'fenu': 'far_eastern_national_university',
 'fenway': 'fenway_park',
 'fenyl': 'phenyl_group',
 'feo2': 'iron_oxide',
 'feodal': 'feudalism',
 'feodaries': 'vassal',
 'feodary': 'vassal',
 'feodocci': 'raskol',
 'feodor': 'fyodor',
 'feodoro': 'principality_of_theodoro',
 'feodorovna': 'fyodor',
 'feodosia': 'feodosiya',
 'feodosiia': 'feodosiya',
 'feodum': 'fiefdom',
 'feofania': 'feofaniya',
 'feoff': 'fiefdom',
 'feoffees': 'feoffee',
 'feoffment': 'fiefdom',
 'feoh': 'fehu',
 'feohanagh-castlemahon': 'feohanagh-castlemahon_gaa',
 'feologeld': 'feologild',
 'feosol': 'iron_supplements',
 'fepa': 'family_entertainment_protection_act',
 'fepasa': 'rffsa',
 'fepc': 'fair_employment_practices_commission',
 'fepi': 'far_eastern_state_technical_university',
 'fepow': 'far_east_prisoners_of_war',
 'fepu': 'electoral_front_united_people',
 'fer-de-moline': 'millrind',
 'fer-servadou': 'fer',
 'ferad': 'farad',
 'feradach': 'feradach_finnfechtnach',
 'ferah': 'farrah_fawcett',
 'feram': 'ferroelectric_ram',
 'ferari': 'ferrari',
 'ferarri': 'ferrari',
 'ferarris': 'ferrari',
 'ferarum': 'doggy_style',
 'ferashas': 'piracha',
 'feratin': 'ferritin',
 'ferb': 'phineas_and_ferb',
 'ferberization': 'ferber_method',
 'ferc': 'federal_energy_regulatory_commission',
 'ferchen-see': 'ferchensee',
 'fercomin': 'regional_federation_of_mining_cooperatives_of_huanuni',
 'ferdeadh': 'ferdiad',
 'ferdia': 'ferdiad',
 'ferdiadh': 'ferdiad',
 'ferdos': 'ferdows',
 'ferdosi': 'ferdowsi',
 'ferdosipour': 'adel_ferdosipour',
 'ferdous': 'ferdows',
 'ferdousi': 'ferdowsi',
 'ferdusi': 'ferdowsi',
 'feremnatos': 'frumentius',
 'ferency': 'ferenci',
 'ferenczi': 'ferenci',
 'ferenczy': 'ferenci',
 'ferenghi': 'ferengi',
 'ferentari-zabrauti': 'ferentari',
 'ferentinum': 'ferentino',
 'ferento': 'viterbo',
 'ferenzik': 'john_ferenzik',
 'feresa': 'pygmy_killer_whale',
 'feretory': 'glossary_of_architecture',
 'feretrum': 'reliquary',
 'fereydoun': 'fereydoon',
 'fereydunshahr': 'fereydoon_shahr',
 'fereythavilingillaa': 'gaafu_dhaalu_atoll',
 'fergalicous': 'fergalicious',
 'ferganosaurus': 'ferganasaurus',
 'ferghana': 'fergana',
 'ferghana.ru': 'ferghana_information_agency',
 'fergielicious': 'fergalicious',
 'fergilicious': 'fergalicious',
 'fergos': 'fergus',
 'ferguut': 'roman_van_ferguut',
 'fergy': 'fergie',
 'ferhadija': 'ferhadija_mosque',
 'ferhenheit': 'fahrenheit',
 'feri': 'feri_tradition',
 'feriae': 'feria',
 'ferias': 'feria',
 'fericito': 'saturday_night_live_characters_appearing_on_weekend_update',
 'ferihegy': 'budapest_ferihegy_international_airport',
 'ferile': 'feral',
 'feringhi': 'franks',
 'ferishta': 'firishta',
 'ferishtah': 'firishta',
 'ferling': 'lawrence_ferlinghetti',
 'ferlinghetti': 'lawrence_ferlinghetti',
 'ferlita': 'ernest_ferlita',
 'fermage': 'lease',
 'fermaldahyde': 'formaldehyde',
 'fermaldehyde': 'formaldehyde',
 'fermaldihyde': 'formaldehyde',
 'fermanagh': 'county_fermanagh',
 'fermat': 'pierre_de_fermat',
 'fermatta': 'fermata',
 'ferment': 'fermentation',
 'fermentative': 'fermentation',
 'fermented': 'fermentation',
 'fermenter': 'industrial_fermentation',
 'fermenting': 'fermentation',
 'fermentor': 'fermentation',
 'fermentors': 'fermentation',
 'ferments': 'fermentation',
 'fermi': 'enrico_fermi',
 'ferminia': 'zapata_wren',
 'fermionic': 'fermion',
 'fermionization': 'bosonization',
 'fermions': 'fermion',
 'fermland': 'townland',
 'fern': 'forests_and_the_european_union_resource_network',
 'fern-allies': 'fern_ally',
 'fern-fever': 'pteridomania',
 'fern-flower': 'fern_flower',
 'fernadis': 'farndish',
 'fernaig': 'fernaig_manuscript',
 'fernaise': 'pinot_meunier',
 'fernaldellinae': 'macariini',
 'fernaldellini': 'macariini',
 'fernan-vaz': 'fernan_vaz_lagoon',
 'fernandeno': 'tataviam_language',
 'fernandinos': 'fernandino',
 'fernandomania': 'fernando_valenzuela',
 'fernandopessoa': 'fernando_pessoa',
 'fernandos': 'paravas',
 'fernandosucre': 'fernando_sucre',
 'ferne': 'capel-le-ferne',
 'fernel': 'jean_fernel',
 'fernelius': 'jean_fernel',
 'ferness': 'pennan',
 'fernet-branca': 'fernet',
 'fernetti': 'monrupino',
 'ferney': 'ferney-voltaire',
 'ferngully': 'ferngully:_the_last_rainforest',
 'fernheim': 'filadelfia',
 'fernilee': 'whaley_bridge',
 'fernsehturm': 'fernsehturm_berlin',
 'ferntop': 'jagera_pseudorhus',
 'fernweh': 'wanderlust',
 'ferokh': 'feroke',
 'feroz': 'peroz',
 'ferozabad': 'firozabad',
 'ferozepore': 'firozpur',
 'ferozepur': 'firozpur',
 'ferozkhoi': 'ferozkohi',
 'ferozpur': 'firozpur',
 'ferpa': 'family_educational_rights_and_privacy_act',
 'ferr': 'ferry_corsten',
 'ferraby': 'john_ferraby',
 'ferracene': 'ferrocene',
 'ferragamo': 'salvatore_ferragamo_italia_s.p.a.',
 'ferrah': 'farrah_fawcett',
 'ferraiuolo': 'ferraiolo',
 'ferrall': 'scott_ferrall',
 'ferralsol': 'oxisol',
 'ferralsols': 'oxisol',
 'ferrandini': 'giovanni_battista_ferrandini',
 'ferrante': 'ferdinand_i_of_naples',
 'ferrantino': 'ferdinand_ii_of_naples',
 'ferraque': 'fervaques',
 'ferrari312t4': 'ferrari_312t',
 'ferrariensis': 'francesco_silvestri',
 'ferrarius': 'faraj_ben_salim',
 'ferrars': 'edward_ferrars',
 'ferrary': 'philipp_von_ferrary',
 'ferratella': 'pizzelle',
 'ferratelle': 'pizzelle',
 'ferraz': 'ferraz_de_vasconcelos',
 'ferredoxins': 'ferredoxin',
 'ferrengi': 'tradewars_2002',
 'ferrero-waldner': 'benita_ferrero-waldner',
 'ferreting': 'ferret',
 'ferrets': 'ferret',
 'ferrey': 'benjamin_ferrey',
 'ferricene': 'ferrocene',
 'ferricyanides': 'ferricyanide',
 'ferries': 'ferry',
 'ferrigno': 'lou_ferrigno',
 'ferrihaemoglobin': 'methemoglobin',
 'ferrimagnet': 'ferrimagnetism',
 'ferrimagnetic': 'ferrimagnetic_interaction',
 'ferriprox': 'deferiprone',
 'ferriss': 'timothy_ferriss',
 'ferrites': 'ferrite',
 'ferro-anthophyllite': 'anthophyllite',
 'ferro-concrete': 'reinforced_concrete',
 'ferro-concretes': 'reinforced_concrete',
 'ferro-fluid': 'ferrofluid',
 'ferro-magnetism': 'ferromagnetism',
 'ferro-sequels': 'iron_supplements',
 'ferro-titanium': 'ferrotitanium',
 'ferroalloys': 'ferroalloy',
 'ferrocactus': 'ferocactus',
 'ferrocalamus': 'iron_bamboo',
 'ferrocarbon': 'ilmenite',
 'ferrocenium': 'ferrocene',
 'ferrochromium': 'ferrochrome',
 'ferrocolumbite': 'columbite',
 'ferrocolumbium': 'ferroniobium',
 'ferroconcrete': 'reinforced_concrete',
 'ferroconcretes': 'reinforced_concrete',
 'ferrocrete': 'reinforced_concrete',
 'ferrocyanides': 'ferrocyanide',
 'ferrocyannatrium': 'sodium_ferrocyanide',
 'ferrodoxin': 'ferredoxin',
 'ferroelastic': 'ferroelasticity',
 'ferroelectric': 'ferroelectricity',
 'ferroequinologist': 'railfan',
 'ferroequinology': 'railfan',
 'ferrohornblende': 'hornblende',
 'ferroic': 'ferroics',
 'ferroliquid': 'ferrofluid',
 'ferromagnet': 'ferromagnetism',
 'ferromagnetic': 'ferromagnetism',
 'ferronickel': 'ferroalloy',
 'ferroplasmataceae': 'thermoplasmata',
 'ferrosilite': 'enstatite',
 'ferrotantalite': 'tantalite',
 'ferrotin': 'ferritin',
 'ferrotype': 'tintype',
 'ferrous-concrete': 'reinforced_concrete',
 'ferrovanadium': 'ferroalloy',
 'ferrovial': 'ferrovial_group',
 'ferroviarios': 'club_deportivo_ferroviarios_de_chile',
 'ferroxcube': 'yageo',
 'ferroxidase': 'ceruloplasmin',
 'ferrucutus': 'the_world_of_kong',
 'ferrules': 'ferrule',
 'ferrutio': 'ferreolus_and_ferrutio',
 'ferruzano': 'ferruzzano',
 'ferry-boat': 'ferry',
 'ferryboat': 'ferry',
 'ferrygate': 'fast_ferry_scandal',
 'ferryl': 'iron',
 'ferryman': 'ferry',
 'fers': 'federal_employees_retirement_system',
 'fersa': 'solar_power_in_spain',
 'fersammling': 'fersommling',
 'fersommlinge': 'fersommling',
 'ferspnai': 'persipnei',
 'ferstappen': 'jos_verstappen',
 'fertalizer': 'fertilizer',
 'fertile': 'fertility',
 'fertilise': 'fertilisation',
 'fertilised': 'fertilisation',
 'fertiliser': 'fertilizer',
 'fertilisers': 'fertilizer',
 'fertilising': 'fertilisation',
 'fertilitycare': 'creighton_model_fertilitycare_system',
 'fertilization': 'fertilisation',
 'fertilize': 'fertilisation',
 'fertilized': 'fertilisation',
 'fertilizers': 'fertilizer',
 'fertilizing': 'fertilisation',
 'fertiloscopy': 'fertiloscope',
 'fertita': 'dean_fertita',
 'ferto': 'lake_neusiedl',
 'ferto-to': 'lake_neusiedl',
 'fertoe': 'lake_neusiedl',
 'fertor': 'fortore',
 'ferugliotheriidae': 'ferugliotherium',
 'ferulate': 'ferulic_acid',
 'feruloyl': 'ferulic_acid',
 'ferumbras': 'fierabras',
 'fervent': 'fervent_records',
 'fervidor': 'thermidor',
 'fervir': 'scandza',
 'ferwerderadeel': 'ferwerderadiel',
 'ferydoon': 'fereydoon',
 'fes-al-bali': 'fes_el_bali',
 'fes-dar-dbibegh': 'fes',
 'fes-el-bali': 'fes_el_bali',
 'fes2': 'pyrite',
 'fesa': 'fire_and_emergency_services_authority_of_western_australia',
 'fesarius': 'the_corbomite_maneuver',
 'fesba': 'spanish_badminton_federation',
 'fescennine': 'fescennine_verses',
 'fescennini': 'fescennine_verses',
 'feschel': 'guttet-feschel',
 'feschrift': 'festschrift',
 'fescue': 'festuca',
 'fesd': 'engineering_society_of_detroit',
 'fesdhoo': 'alif_alif_atoll',
 'fesem': 'scanning_electron_microscope',
 'fesjc': 'st._jude_classic',
 'feslauer': 'blauer_portugieser',
 'fesnojiv': 'el_sistema',
 'fespaco': 'panafrican_film_and_television_festival_of_ouagadougou',
 'fesr': 'far_east_strategic_reserve',
 'fessa': 'fasa',
 'fest-noz': 'fest_noz',
 'festac': 'festac_town',
 'festchrift': 'festschrift',
 'festen': 'the_celebration',
 'fester': 'uncle_fester',
 'festering': 'gangrene',
 'festes': 'feste',
 'festetits': 'festetics_string_quartet',
 'festiniog': 'ffestiniog_railway',
 'festiva': 'ford_festiva',
 'festivale': 'rms_transvaal_castle',
 'festivals': 'festival',
 'festivalwinds': 'festival_winds',
 'festivas': 'festivus',
 'festive-themed': 'festival',
 'festivity': 'festival',
 'festningstunnelen': 'festning_tunnel',
 'festooned': 'festoon',
 'festooning': 'festoon',
 'festoons': 'festoon',
 'festos': 'phaistos',
 'festroia': 'festroia_international_film_festival',
 'festschriften': 'festschrift',
 'festshrift': 'festschrift',
 'festu': 'far_eastern_state_technical_university',
 'festuccia': 'carlo_festuccia',
 'festvox': 'festival_speech_synthesis_system',
 'fesu': 'far_eastern_national_university',
 'fet-en001': 'flaming_eternity',
 'fetac': 'further_education_and_training_awards_council',
 'fetal': 'fetus',
 'fetation': 'pregnancy',
 'fetching': 'fetch',
 'feter': 'jakub_feter',
 'feterita': 'sorghum_vulgare',
 'fethi': 'ali_fethi_okyar',
 'fethishist': 'fetishism',
 'fetiales': 'fetial',
 'fetials': 'fetial',
 'fetich': 'fetish',
 'fetiche': 'fetishism',
 'fetiches': 'fetishism',
 'fetichism': 'fetishism',
 'fetichisms': 'fetishism',
 'fetichist': 'fetishism',
 'fetichistic': 'fetishism',
 'fetichistically': 'fetishism',
 'fetichists': 'fetishism',
 'fetid': 'odor',
 'fetidity': 'odor',
 'fetidly': 'odor',
 'fetidness': 'odor',
 'fetischism': 'fetishism',
 'fetishes': 'fetishism',
 'fetishisms': 'fetishism',
 'fetishist': 'fetishism',
 'fetishistic': 'fetishism',
 'fetishistically': 'fetishism',
 'fetishists': 'fetishism',
 'fetishization': 'fetishism',
 'fetishwear': 'fetish_fashion',
 'fetisj': 'fetishism',
 'fetisov': 'viacheslav_fetisov',
 'fetna': 'federation_of_tamil_sangams_of_north_america',
 'feto': 'from_enslavement_to_obliteration',
 'fetocide': 'feticide',
 'fetology': 'fetus',
 'fetoprotein': 'alpha-fetoprotein',
 'fetoscopes': 'fetoscopy',
 'fetta': 'feta',
 'fetter': 'fetters',
 'fetternear': 'fetternear_palace',
 'fetticus': 'corn_salad',
 'fettman': 'martin_j._fettman',
 'fettuccini': 'fettuccine',
 'fettucine': 'fettuccine',
 'fettucini': 'fettuccine',
 'fettunta': 'bruschetta',
 'fetus-x': 'eric_monster_millikin',
 'fetuses': 'fetus',
 'feu-de-joie': 'feu_de_joie',
 'feu-nrmf': 'far_eastern_university_-_nicanor_reyes_medical_foundation',
 'feudal': 'feudalism',
 'feudalisation': 'feudalism',
 'feudalist': 'feudalism',
 'feudalistic': 'feudalism',
 'feudalists': 'feudalism',
 'feudality': 'feudalism',
 'feudalsim': 'feudalism',
 'feudalsm': 'feudalism',
 'feudatory': 'vassal',
 'feuds': 'feud',
 'feudum': 'fiefdom',
 'feuermann': 'emanuel_feuermann',
 'feuernacht': 'night_of_fire',
 'feuersturm': 'firestorm',
 'feuerwehr': 'german_fire_services',
 'feuerwehrmann': 'firefighter',
 'feuillans': 'feuillant',
 'feuillants': 'feuillant',
 'feuillea': 'fevillea',
 'feuillien': 'foillan',
 'feul': 'fuel',
 'feulgen': 'feulgen_stain',
 'feumur': 'femur',
 'feup': 'faculdade_de_engenharia_da_universidade_do_porto',
 'fev1/fvc': 'fev1/fvc_ratio',
 'fevarin': 'fluvoxamine',
 'feverall': 'paracetamol',
 'feverbush': 'ilex_verticillata',
 'fevernova': 'adidas_fevernova',
 'fevers': 'fever',
 'fevr': 'fremont_and_elkhorn_valley_railroad',
 'fevronia': 'the_tale_of_peter_and_fevronia',
 'fewa': 'phewa_lake',
 'fewcott': 'ardley',
 'fewer/less': 'fewer_vs._less',
 'fewmet': 'fewmets',
 'fewness': 'quantity',
 'fewsg': 'fleet_electronic_warfare_support_group',
 'fewsnet': 'famine_early_warning_systems_network',
 'fexeril': 'cyclobenzaprine',
 'fexofenedine': 'fexofenadine',
 'fexofenidine': 'fexofenadine',
 'fext': 'far_end_crosstalk',
 'feyd': 'feyd-rautha',
 'feyde': 'fey_truscott-sade',
 'feydhoofinolhu': 'kaafu_atoll',
 'feyesh': 'super_smash_bros._brawl',
 'feylininae': 'feylinia',
 'feynmanium': 'untriseptium',
 'feynmann': 'feynman',
 'feyrooz': 'fairuz',
 'feyruz': 'fairuz',
 'fez-1': 'fez1',
 'fezana': 'the_federation_of_zoroastrian_associations_of_north_america',
 'fezanan': 'the_federation_of_zoroastrian_associations_of_north_america',
 'fezz': 'fez',
 'fezzan-ghadames': 'fezzan',
 'fezzik': 'the_princess_bride',
 'fezziwigs': 'fezziwig'}
        