
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_fi = {'fi-103': 'v-1_flying_bomb',
 'fi-167': 'fieseler_fi_167',
 'fi-282': 'flettner_fl_282',
 'fi-core': 'financial_core',
 'fi.wikipedia.org': 'finnish_wikipedia',
 'fi167': 'fieseler_fi_167',
 'fi22': 'fischer_group',
 'fi23': 'fischer_group',
 'fi24': 'fischer_group',
 'fiac': 'union_cycliste_internationale',
 'fiacc': 'saint_fiacc',
 'fiachra': 'fiacre',
 'fiachu': 'fiacha',
 'fiaconne': 'fraconalto',
 'fiaf': 'international_federation_of_film_archives',
 'fiafin': 'iberoamerican_federation_of_mutual_funds',
 'fialar': 'fjalarr',
 'fialkowska': 'janina_fialkowska',
 'fialruridine': 'fialuridine',
 'fian': 'fianna',
 'fiana': 'fianna',
 'fianaigecht': 'fenian_cycle',
 'fiance': 'engagement',
 'fiancee': 'engagement',
 'fiansruth': 'fianshruth',
 'fianz': 'federation_of_islamic_associations_of_new_zealand',
 'fiaray': 'fiaraidh',
 'fiat-allis': 'fiat_allis',
 'fiat-goldstar': 'goldstar',
 'fiat-laurenti': 'fiat',
 'fiatavio': 'avio',
 'fiaty': 'fiat',
 'fiau': 'fialuridine',
 'fiawol': 'science_fiction_fandom',
 'fiba': 'international_basketball_federation',
 'fibbing': 'lie',
 'fibbonacci': 'fibonacci',
 'fibc': 'flexible_intermediate_bulk_container',
 'fiber-in-the-loop': 'fiber_to_the_x',
 'fiber-optic': 'optical_fiber',
 'fiber-optics': 'optical_fiber',
 'fiber-to-the-building': 'fiber_to_the_x',
 'fiber-to-the-home': 'fiber_to_the_x',
 'fiber-to-the-premises': 'fiber_to_the_x',
 'fiberadenoma': 'fibroadenoma',
 'fiberchannel': 'fibre_channel',
 'fiberforge': 'hypercar',
 'fiberglas': 'fiberglass',
 'fiberoptic': 'optical_fiber',
 'fiberoptics': 'optical_fiber',
 'fiberpatrol': 'optellios_inc.',
 'fibers': 'fiber',
 'fibia': 'fibula',
 'fibinocci': 'fibonacci',
 'fibl': 'research_institute_for_organic_agriculture',
 'fibonaccis': 'the_fibonaccis',
 'fibonachi': 'fibonacci',
 'fibonnacci': 'fibonacci',
 'fibonnaci': 'fibonacci',
 'fibonocci': 'fibonacci',
 'fibramatosis': 'fibromatosis',
 'fibramialga': 'fibromyalgia',
 'fibrates': 'fibrate',
 'fibrations': 'fibration',
 'fibre': 'fiber',
 'fibre-glass': 'fiberglass',
 'fibre-optic': 'optical_fiber',
 'fibre-optics': 'optical_fiber',
 'fibreboard': 'fiberboard',
 'fibrechannel': 'fibre_channel',
 'fibreglass': 'fiberglass',
 'fibreoptics': 'optical_fiber',
 'fibres': 'fiber',
 'fibrescope': 'fiberscope',
 'fibrillar': 'fibril',
 'fibrillations': 'fibrillation',
 'fibrils': 'fibril',
 'fibrinogen': 'fibrin',
 'fibrinoid': 'fibrinoid_necrosis',
 'fibrinolytic': 'fibrinolysis',
 'fibrinolytics': 'thrombolytic_drug',
 'fibro-cartilage': 'cartilage',
 'fibroadenomatosis': 'fibroadenoma',
 'fibroblastic': 'fibroblast',
 'fibroblasts': 'fibroblast',
 'fibrocartilaginous': 'fibrocartilage',
 'fibroepithelial': 'fibroepithelial_neoplasms',
 'fibroepithelioma': 'fibroepithelioma_of_pinkus',
 'fibrogenesis': 'fibrosis',
 'fibroids': 'uterine_fibroids',
 'fibroins': 'fibroin',
 'fibrolamellar': 'fibrolamellar_hepatocellular_carcinoma',
 'fibrolan': 'fibrinolysin',
 'fibrolite': 'sillimanite',
 'fibromatoses': 'fibromatosis',
 'fibromatous': 'fibroma',
 'fibromialgia': 'fibromyalgia',
 'fibromyagia': 'fibromyalgia',
 'fibromyoma': 'uterine_fibroids',
 'fibromyositis': 'fibromyalgia',
 'fibronectins': 'fibronectin',
 'fibroscope': 'fiberscope',
 'fibroscopes': 'fiberscope',
 'fibrositis': 'fibromyalgia',
 'fibrosure': 'fibrotest',
 'fibrotic': 'fibrosis',
 'fibrous': 'fiber',
 'fibs': 'first_internet_backgammon_server',
 'fibua': 'urban_warfare',
 'fibular': 'fibula',
 'fibularis': 'peroneus_muscles',
 'fibulas': 'fibula',
 'fibulin-1': 'fbln1',
 'fibulin-2': 'fibulin',
 'fibullin': 'fibulin',
 'fibv': 'world_federation_of_exchanges',
 'fic1973': 'neo_1973',
 'ficac': 'fiji_independent_commission_against_corruption',
 'ficaria': 'ranunculus',
 'ficathon': 'fan_fiction',
 'ficc': 'first_issues_collectors_club',
 'ficci': 'federation_of_indian_chambers_of_commerce_and_industry',
 'ficeae': 'ficus',
 'ficeb': 'barcelona_international_erotic_film_festival',
 'ficheme': 'institution_of_chemical_engineers',
 'fichenaffaere': 'secret_files_scandal',
 'fichenaffare': 'secret_files_scandal',
 'fichitesti': 'podu_turcului',
 'fichte': 'johann_gottlieb_fichte',
 'fichtelbergbahn': 'fichtelberg_railway',
 'fichus': 'fichu',
 'ficin': 'ficain',
 'ficindica': 'opuntia',
 'ficino': 'marsilio_ficino',
 'ficinus': 'marsilio_ficino',
 'ficix': 'finnish_communication_and_internet_exchange',
 'ficken': 'fuck',
 'ficl': 'florida_international_university_college_of_law',
 'ficlets.com': 'ficlets',
 'ficoidaceae': 'aizoaceae',
 'ficoidea': 'ficidae',
 'ficore': 'financial_core',
 'ficp': 'union_cycliste_internationale',
 'ficpa': 'florida_institute_of_cpas',
 'ficpi': 'international_federation_of_intellectual_property_attorneys',
 'fics': 'free_internet_chess_server',
 'ficta': 'musica_ficta',
 'fictif': 'fictive',
 'fictional': 'fiction',
 'fictionally': 'fiction',
 'fictionplane': 'fiction_plane',
 'fictions': 'fiction',
 'fictitiously': 'fictitious',
 'fictitiousness': 'fictitious',
 'fictitous': 'fiction',
 'fictively': 'fictive',
 'fictiver': 'fictive',
 'fictivest': 'fictive',
 'ficton': 'fictional_universe',
 'fictu': 'fiji_islands_council_of_trade_unions',
 'fidach': 'crimthann_mac_fidaig',
 'fidain': 'fedayeen',
 'fidal': 'federazione_italiana_di_atletica_leggera',
 'fidaq': 'fedagh',
 'fidayeen': 'fidayeen_attack',
 'fiddle-faddle': 'fiddle_faddle',
 'fiddleandviolin': 'violin',
 'fiddlefest': 'newmarket_fiddle_and_step_dance_festival',
 'fiddlefish': 'bluntnose_guitarfish',
 'fiddlehead': 'fiddlehead_fern',
 'fiddleheads': 'fiddlehead_fern',
 'fiddler': 'fiddle',
 'fiddlers': 'fiddle',
 'fiddles': 'fiddle',
 'fiddlestix': 'devil_sticks',
 'fiddlewood': 'vitex_gaumeri',
 'fiddling': 'fiddle',
 'fiddy2': 'dane_rauschenberg',
 'fide/presidents': 'fide',
 'fidea': 'fidea_cycling_team',
 'fideicommis': 'fee_tail',
 'fideicommiss': 'fee_tail',
 'fideicommissa': 'fideicommissum',
 'fideist': 'fideism',
 'fidel-castro': 'fidel_castro',
 'fidelista': 'fidel_castro',
 'fidelitas': 'fidelity',
 'fidelity.com': 'fidelity_investments',
 'fidenates': 'ancient_peoples_of_italy',
 'fidentia': 'fidenza',
 'fideos': 'fideo',
 'fidh': 'international_federation_of_human_rights',
 'fidhcheall': 'fidchell',
 'fidis': 'future_of_identity_in_the_information_society',
 'fidjeri': 'fijiri',
 'fidji': 'fiji',
 'fidle': 'fiddle',
 'fidmarseille': 'marseille_festival_of_documentary_film',
 'fidobbs': 'fidonet',
 'fidof': 'international_federation_of_festival_organizations',
 'fidokorlor': 'self-sacrifice_national_democratic_party',
 'fidoniini': 'boarmiini',
 'fidonites': 'boarmiini',
 'fidr': 'foundation_for_international_development/relief',
 'fidrych': 'mark_fidrych',
 'fiduciaries': 'fiduciary',
 'fidy': 'andrianafidisoa',
 'fiea': 'florida_interactive_entertainment_academy',
 'fiec': 'fellowship_of_independent_evangelical_churches',
 'fieces': 'feces',
 'fiedel': 'vielle',
 'fiee': 'institution_of_electrical_engineers',
 'fieee': 'institute_of_electrical_and_electronics_engineers',
 'fief': 'fiefdom',
 'fiefdome': 'fiefdom',
 'fiefdoms': 'fiefdom',
 'fiefed': 'fiefdom',
 'fiefholder': 'fiefdom',
 'fiegener': 'craig_fiegener',
 'field-bred': 'gun_dog',
 'field-madder': 'sherardia',
 'field-marshal': 'field_marshal',
 'field-marshall': 'field_marshal',
 'field-mouse': 'field_mouse',
 'field-of-use': 'field_of_use',
 'field-programmable': 'field-programmability',
 'fieldania': 'field_museum_of_natural_history',
 'fieldays': 'national_agricultural_fieldays',
 'fieldbean': 'common_bean',
 'fieldcaps': 'agrocybe',
 'fieldcornet': 'field_cornet',
 'fielddata': 'fieldata',
 'fielders': 'fielder',
 'fieldgoal': 'field_goal',
 'fieldhouse': 'field_house',
 'fieldiania': 'field_museum_of_natural_history',
 'fieldline': 'field_line',
 'fieldlink': 'max_levchin',
 'fieldmarshal': 'field_marshal',
 'fieldmarshall': 'field_marshal',
 'fieldmice': 'field_mouse',
 'fieldnote': 'fieldnotes',
 'fieldpiece': 'field_artillery',
 'fieldreg': 'hardware_random_number_generator',
 'fields': 'field',
 'fieldshear': 'feldsher',
 'fieldsmedal': 'fields_medal',
 'fieldtrip': 'field_trip',
 'fieldtrips': 'field_trip',
 'fieldwork': 'field_work',
 'fieldy': 'reginald_arvizu',
 'fiends': 'demon',
 'fienness': 'fiennes',
 'fiep': 'association_of_the_european_and_mediterranean_police_forces_and_gendarmeries_with_military_status',
 'fierabas': 'fierabras',
 'fiero': 'pontiac_fiero',
 'fierrabras': 'fierabras',
 'fierravanti-wells': 'concetta_fierravanti-wells',
 'fierseman': 'fier-seman',
 'fiery-billed': 'fiery-billed_aracari',
 'fiery-breasted': 'fiery-breasted_bush-shrike',
 'fiery-throated': 'fiery-throated_hummingbird',
 'fiescheralp': 'fiesch',
 'fieschergletscher': 'fiescher_glacier',
 'fieschi': 'fieschi_family',
 'fiesler': 'fieseler',
 'fiest': 'feist',
 'fiestas': 'fiesta',
 'fiet': 'institution_of_engineering_and_technology',
 'fietin': 'fisetin',
 'fievel': 'an_american_tail',
 'fifa-08': 'fifa_08',
 'fifa.com': 'fifa',
 'fifa09': 'fifa_09',
 'fifa2005': 'fifa_football_2005',
 'fifeshire': 'fife',
 'fififfteeners': 'fififf_teeners',
 'fifteen-to-one': 'fifteen_to_one',
 'fifteener': 'incunabulum',
 'fifteeners': 'incunabulum',
 'fifths': 'circle_of_fifths',
 'fifty-cal': 'm2_browning_machine_gun',
 'fifty-leven': 'indefinite_and_fictitious_numbers',
 'fifty-niners': 'fifty-niner',
 'fig-mulberry': 'ficus_sycomorus',
 'fig-parrot': 'fig_parrot',
 'fig4': 'fig4_homolog',
 'figalia': 'figaleia',
 'figas': 'falkland_islands_government_air_service',
 'figbug': 'roland_rabien',
 'figc': 'italian_football_federation',
 'figes': 'orlando_figes',
 'figf': 'c-fos_induced_growth_factor',
 'figgs': 'the_figgs',
 'fight': 'combat',
 'fight-or-flight': 'fight-or-flight_response',
 'fightbook': 'martial_arts_manual',
 'fightdemback': 'fight_dem_back',
 'fighter-bomber': 'strike_fighter',
 'fighterjet': 'fighter_aircraft',
 'fighters': 'fighter',
 'fightertown': 'marine_corps_air_station_miramar',
 'fightgar': 'homestar_runner',
 'fighting': 'combat',
 'fighting-fish': 'betta',
 'fightinghawk': 'a-4ar_fightinghawk',
 'fightingwithwire': 'fighting_with_wire',
 'fights': 'combat',
 'figl': 'leopold_figl',
 'figleaf': 'fig_leaf',
 'figlu': 'formiminoglutamic_acid',
 'fignon': 'laurent_fignon',
 'fignuts': 'sealab_2021',
 'figpecker': 'orphean_warbler',
 'figs': 'ficus',
 'figu': 'billy_meier',
 'figueirense': 'figueirense_futebol_clube',
 'figueras': 'figueres',
 'figuiq': 'figuig',
 'figuli': 'margita_figuli',
 'figulus': 'nigidius_figulus',
 'figura': 'fgura',
 'figural': 'figure',
 'figurally': 'figure',
 'figurate': 'figurate_number',
 'figuration': 'figurative_art',
 'figurational': 'figurative_art',
 'figurationally': 'figurative_art',
 'figurations': 'figurative_art',
 'figuratism': 'figurative_art',
 'figurativism': 'figurative_art',
 'figurativisms': 'figurative_art',
 'figurativist': 'figurative_art',
 'figurativistic': 'figurative_art',
 'figurativists': 'figurative_art',
 'figure-eight': 'figure_8',
 'figure-ground': 'figure_and_ground',
 'figure-skater': 'figure_skating',
 'figure-skating': 'figure_skating',
 'figure-stone': 'picture_stone',
 'figure/ground': 'figure_and_ground',
 'figured': 'figuring',
 'figurefour': 'figure-four',
 'figureless': 'abstract_art',
 'figurelessly': 'abstract_art',
 'figurelessness': 'abstract_art',
 'figurer': 'figuring',
 'figurers': 'figuring',
 'figures': 'figure',
 'figurial': 'figure',
 'figurist': 'figurism',
 'figurists': 'figurism',
 'figwort': 'scrophularia',
 'fihaalhohi': 'kaafu_atoll',
 'fihalhohi': 'kaafu_atoll',
 'fihrist': 'ibn_al-nadim',
 'fihyr': 'feyr',
 'fija': 'fully_informed_jury_association',
 'fijagh': 'science_fiction_fandom',
 'fijairah': 'fujairah',
 'fijeri': 'fijiri',
 'fiji/communications': 'telecommunications_in_fiji',
 'fiji/economy': 'economy_of_fiji',
 'fiji/geography': 'geography_of_fiji',
 'fiji/government': 'politics_of_fiji',
 'fiji/history': 'history_of_fiji',
 'fiji/military': 'military_of_fiji',
 'fiji/people': 'demographics_of_fiji',
 'fiji/transportation': 'transport_in_fiji',
 'fijians': 'fijian_people',
 'fijilive': 'fiji_live',
 'fijis': 'fiji',
 'fijm': 'montreal_international_jazz_festival',
 'fijnschilders': 'fijnschilder',
 'fil-am': 'filipino_american',
 'fil-foreign': 'overseas_filipino',
 'fil-foreigner': 'overseas_filipino',
 'filabuster': 'filibuster',
 'filae': 'philae',
 'filafel': 'falafel',
 'filaforum': 'mediolanum_forum',
 'filaggrins': 'filaggrin',
 'filakio': 'fylakio',
 'filakion': 'fylakio',
 'filamentous': 'filament',
 'filaments': 'filament',
 'filander': 'pademelon',
 'filane': 'fula_people',
 'filani': 'politiko',
 'filareci': 'filaret_association',
 'filaree': 'erodium',
 'filaretai': 'filaret_association',
 'filaretes': 'filaret_association',
 'filaria': 'wuchereria_bancrofti',
 'filarial': 'filariasis',
 'filariases': 'filariasis',
 'filastrius': 'philastrius',
 'filati': 'filiates',
 'filberts': 'filbert',
 'filbinger': 'hans_filbinger',
 'filbo': 'walkers_stadium',
 'filched': 'theft',
 'filcher': 'theft',
 'filchers': 'theft',
 'filches': 'theft',
 'filching': 'theft',
 'filcom': 'filcom_center',
 'filderstadt-bernhausen': 'bernhausen',
 'fildes': 'luke_fildes',
 'file-sharing': 'file_sharing',
 'file-swapping': 'file_sharing',
 'file-system': 'file_system',
 'filecard': 'hardcard',
 'fileconverter': 'mass_spectrometry_data_format',
 'filefishes': 'filefish',
 'fileforum': 'uploading_and_downloading',
 'filegate': 'white_house_fbi_files_controversy',
 'filehandle': 'file_descriptor',
 'filehippo.com': 'filehippo',
 'filelfo': 'francesco_filelfo',
 'filemakerpro': 'filemaker',
 'filemanager': 'file_manager',
 'filemerge': 'apple_developer_tools',
 'filenames': 'filename',
 'filepipe': 'filepipe_p2p',
 'filerbuster': 'filibuster',
 'files': 'file',
 'fileserver': 'file_server',
 'filesharing': 'file_sharing',
 'filesize': 'file_size',
 'filesystem': 'file_system',
 'filesystems': 'file_system',
 'filetype': 'file_format',
 'fileutils': 'gnu_core_utilities',
 'filevska': 'filyovskaya_line',
 'filevskaia': 'filyovskaya_line',
 'filevskaya': 'filyovskaya_line',
 'filevski': 'filyovsky',
 'filevskii': 'filyovsky',
 'filevskiy': 'filyovsky',
 'filevskoe': 'filyovsky',
 'filevskoye': 'filyovsky',
 'filevsky': 'filyovsky',
 'filfilli': 'filfili',
 'filhaal': 'filhaal...',
 'filially': 'filial',
 'filiation': 'paternity',
 'filiations': 'paternity',
 'filiba': 'plovdiv',
 'filibe': 'plovdiv',
 'filibuster-proof': 'cloture',
 'filibustered': 'filibuster',
 'filibustering': 'filibuster',
 'filibusters': 'filibuster',
 'filibusting': 'filibuster',
 'filibustuster': 'filibuster',
 'filicaia': 'montaione',
 'filicaja': 'montaione',
 'filices': 'fern',
 'filicinae': 'fern',
 'filicinophyta': 'fern',
 'filicollidae': 'polymorphidae',
 'filicology': 'fern',
 'filicophyta': 'fern',
 'filid': 'fili',
 'filidh': 'fili',
 'filies': 'philadelphia_phillies',
 'filifli': 'filfili',
 'filiform': 'filiform_papilla',
 'filigrane': 'filigree',
 'filigranes': 'filigree',
 'filigrann': 'filigree',
 'filigranns': 'filigree',
 'filigreed': 'filigree',
 'filigreeing': 'filigree',
 'filigrees': 'filigree',
 'filimoni': 'filimoni_bolavucu',
 'filimonov': 'aleksandr_filimonov',
 'filing': 'file',
 'filintil': 'falintil',
 'filio': 'mario_filio',
 'filip': 'philip',
 'filipepi': 'sandro_botticelli',
 'filipina': 'filipino_people',
 'filipina-japanese': 'filipino_japanese',
 'filipines': 'philippines',
 'filipino-american': 'filipino_american',
 'filipino-americans': 'filipino_american',
 'filipino-australian': 'filipino_australian',
 'filipino-australians': 'filipino_australian',
 'filipino-canadian': 'filipino_canadian',
 'filipino-canadians': 'filipino_canadian',
 'filipino-chinese': 'chinese_filipino',
 'filipino-foreign': 'overseas_filipino',
 'filipino-foreigner': 'overseas_filipino',
 'filipino-foreigners': 'overseas_filipino',
 'filipino-german': 'filipino_german',
 'filipino-germans': 'filipino_german',
 'filipino-indonesian': 'filipino_indonesian',
 'filipino-indonesians': 'filipino_indonesian',
 'filipino-japanese': 'filipino_japanese',
 'filipino-korean': 'filipino_korean',
 'filipino-koreans': 'filipino_korean',
 'filipino-mexican': 'mexicans_of_filipino_descent',
 'filipino-mexicans': 'mexicans_of_filipino_descent',
 'filipino-spaniard': 'overseas_filipino',
 'filipino-spaniards': 'overseas_filipino',
 'filipino-spanish': 'overseas_filipino',
 'filipinos': 'filipino_people',
 'filipinotowns': 'little_manila',
 'filipp': 'philip',
 'filippidis': 'philippidis',
 'filippidou': 'philippidis',
 'filippines': 'philippines',
 'filistatidae': 'crevice_weaver',
 'filistatoidea': 'crevice_weaver',
 'filistin': 'palestine',
 'filiutius': 'vincenzo_filliucci',
 'filk': 'filk_music',
 'filker': 'filk_music',
 'filkers': 'filk_music',
 'filking': 'filk_music',
 'filks': 'filk_music',
 'fill-flash': 'fill_flash',
 'fillabuster': 'filibuster',
 'fille': 'girl',
 'fillefjell': 'filefjell',
 'filler-art': 'filler',
 'fillets': 'fillet',
 'fillibeg': 'kilt',
 'fillibuster': 'filibuster',
 'fillies': 'filly',
 'fillimiooriay': 'poor_paddy_works_on_the_railway',
 'fillings': 'filling',
 'fillipino': 'filipino',
 'fillipinos': 'filipino_people',
 'fillipovtsy': 'filippians',
 'fillis': 'james_fillis',
 'fillo': 'phyllo',
 'fillos': 'fillos_de_galicia',
 'fills': 'fill',
 'fillumenia': 'phillumeny',
 'fillumenism': 'phillumeny',
 'fillydelphia': 'a_doemain_of_our_own',
 'film-at-11': 'film_at_11',
 'film-critic': 'film_criticism',
 'film-forming': 'film-forming_agent',
 'film-like': 'filmizing',
 'film-maker': 'film_director',
 'film-making': 'filmmaking',
 'film-noir': 'film_noir',
 'film-noirs': 'film_noir',
 'film-within-a-film': 'story_within_a_story',
 'film.com': 'realnetworks',
 'film1.1': 'film1',
 'film1.2': 'film1',
 'film1.3': 'film1',
 'filmaid': 'filmaid_international',
 'filmaker': 'film_director',
 'filmations': 'filmation',
 'filmband': 'deutscher_filmpreis',
 'filmcolony': 'richard_n._gladstein',
 'filmcritic': 'film_criticism',
 'filmcriticism': 'film_criticism',
 'filmdirectors': 'film_director',
 'filmed': 'film',
 'filmediting': 'film_editing',
 'filmer': 'robert_filmer',
 'filmerian': 'robert_filmer',
 'filmfour': 'film4',
 'filmhistory': 'history_of_film',
 'filmi-pop': 'filmi_pop',
 'filming': 'film',
 'filmingproductionroles': 'television_crew',
 'filmising': 'filmizing',
 'filmmaker': 'film_director',
 'filmmakers': 'film_director',
 'filmmuseum': 'netherlands_filmmuseum',
 'filmograph': 'ken_burns_effect',
 'filmographies': 'film',
 'filmography': 'film',
 'filmout': 'film-out',
 'filmport': 'pinewood_toronto_studios',
 'films': 'film',
 'filmscore': 'film_score',
 'filmset': 'set_construction',
 'filmsite': 'filmsite.org',
 'filmspot': 'movietome',
 'filmstar': 'movie_star',
 'filmstock': 'film_stock',
 'filmthreat': 'film_threat',
 'filmus': 'daniel_filmus',
 'filmzauber': 'the_girl_on_the_film',
 'filner': 'bob_filner',
 'filo': 'phyllo',
 'filobasidiella': 'cryptococcus',
 'filocalus': 'chronography_of_354',
 'filocolo': 'the_filocolo',
 'filofei': 'philotheus_of_pskov',
 'filofey': 'philotheus_of_pskov',
 'filokalia': 'philokalia',
 'filology': 'philology',
 'filomaci': 'philomaths',
 'filomat': 'philomaths',
 'filomatai': 'philomaths',
 'filomates': 'philomaths',
 'filomathes': 'philomaths',
 'filomaths': 'philomaths',
 'filomena': 'the_decameron',
 'filomino': 'fillomino',
 'filonov': 'pavel_filonov',
 'filonovo': 'novoanninsky',
 'filopod': 'filopodia',
 'filopodium': 'filopodia',
 'filopoulos': 'mihalis_filopoulos',
 'filoprotococcus': 'trichosarcina',
 'filoque': 'filioque',
 'filoso': 'arturo_beristain',
 'filosofy': 'philosophy',
 'filostrato': 'il_filostrato',
 'filovirus': 'filoviridae',
 'filoviruses': 'filoviridae',
 'filpino': 'filipino',
 'filsbahn': 'fils_valley_railway',
 'filsell': 'jeremy_filsell',
 'filstalbahn': 'fils_valley_railway',
 'filterasyoutype': 'incremental_find',
 'filterbank': 'filter_bank',
 'filtered': 'filtration',
 'filterfunk': 'sander_van_doorn',
 'filtering': 'filter',
 'filters': 'filter',
 'filthydelphia': 'philadelphia',
 'filtrum': 'philtrum',
 'filum': 'spinal_cord',
 'filumena': 'filumena_marturano',
 'filyovska': 'filyovskaya_line',
 'filyovskaia': 'filyovskaya_line',
 'filyovskaya': 'filyovskaya_line',
 'filyovski': 'filyovsky',
 'filyovskii': 'filyovsky',
 'filyovskiy': 'filyovsky',
 'filyovskoe': 'filyovsky',
 'filyovskoye': 'filyovsky',
 'fim-43': 'fim-43_redeye',
 'fim-43a': 'fim-43_redeye',
 'fim-92': 'fim-92_stinger',
 'fim-92a': 'fim-92_stinger',
 'fim-a': 'facing_identification_mark',
 'fim-b': 'facing_identification_mark',
 'fim-c': 'facing_identification_mark',
 'fim-d': 'facing_identification_mark',
 'fim43': 'fim-43_redeye',
 'fim92': 'fim-92_stinger',
 'fima': 'institute_of_mathematics_and_its_applications',
 'fimat': 'fimat_banque',
 'fimatex': 'boursorama',
 'fimav': 'festival_international_de_musique_actuelle_de_victoriaville',
 'fimbrae': 'fimbria',
 'fimbriac': 'fimbria',
 'fimbriae': 'fimbria',
 'fimbriate': 'fimbria',
 'fimbriated': 'fimbriation',
 'fimbrium': 'pilus',
 'fimbry': 'fimbristylis',
 'fimbulvinter': 'fimbulvetr',
 'fimbulvintr': 'fimbulvetr',
 'fimbulwinter': 'fimbulvetr',
 'fimeche': 'institution_of_mechanical_engineers',
 'fimi': 'fimi_river',
 'fimian': 'keith_fimian',
 'fimic': 'finnish_music_information_center',
 'fimis': 'institute_for_the_management_of_information_systems',
 'fimp': 'sir_seewoosagur_ramgoolam_international_airport',
 'fimrc': 'foundation_for_international_medical_relief_of_children',
 'fin-syn': 'financial_interest_and_syndication_rules',
 'fin.k.l.': 'fin.k.l',
 'fin2': 'mestis',
 'fin46': 'fin_46',
 'fin46r': 'fin_46',
 'finacea': 'azelaic_acid',
 'finadyne': 'flunixin',
 'finaid': 'finaid.com',
 'finair': 'finnair',
 'final-render': 'finalrender',
 'finalalert': 'matthias_wagner',
 'finalbig': 'matthias_wagner',
 'finalburn': 'finalburn_alpha',
 'finalcutstudio': 'final_cut_studio',
 'finalfantasy13': 'final_fantasy_xiii',
 'finalhazard': 'sonic_adventure_2',
 'finalism': 'teleology',
 'finallypunk': 'finally_punk',
 'finalo': 'finasteride',
 'finalspins': 'final_spins',
 'finalsun': 'matthias_wagner',
 'finan': 'finan_of_lindisfarne',
 'finance.google.com': 'google_finance',
 'finances': 'finance',
 'financial': 'finance',
 'financialisation': 'financialization',
 'financials': 'finance',
 'financialsense.com': 'jim_puplava',
 'financiers': 'financier',
 'financing': 'finance',
 'finansbank': 'credit_europe_bank',
 'finansfoerbundet': 'financial_sector_union_of_sweden',
 'finansforbundet': 'financial_sector_union_of_sweden',
 'finansministeriet': 'ministry_of_finance_of_denmark',
 'finanz-archiv': 'finanzarchiv',
 'finanzausgleich': 'equalization_payments',
 'finara': 'finasteride',
 'finasa-osasco': 'finasa/osasco',
 'finasterid': 'finasteride',
 'finax': 'finasteride',
 'finazzi': 'alexandre_silveira_finazzi',
 'finback': 'fin_whale',
 'finbarr': 'saint_finbarr',
 'finca': 'finca_international',
 'fincar': 'finasteride',
 'fincen': 'financial_crimes_enforcement_network',
 'finch-hatton': 'earl_of_winchilsea_and_nottingham',
 'fincher': 'david_fincher',
 'finches': 'finch',
 'finchi': 'limnonectes_finchi',
 'finchsport': 'vinkensport',
 'finchy': 'chris_finch',
 'finckel': 'finkel',
 'find-a-grave': 'find_a_grave',
 'find-me': 'call_forwarding',
 'find-outers': 'the_five_find-outers',
 'find815': 'find_815',
 'find815.com': 'find_815',
 'findabar': 'findabair',
 'findable': 'findability',
 'findagrave': 'find_a_grave',
 'findagrave.com': 'find_a_grave',
 'findais': 'four_treasures',
 'findamancer': 'erfworld',
 'findarticles.com': 'findarticles',
 'findbennach': 'finnbhennach',
 'findeces': 'finn_eces',
 'findelgletscher': 'findel_glacier',
 'findeq': 'fnideq',
 'finderspyder': 'finder-spyder',
 'findexa': 'eniro',
 'findias': 'four_treasures',
 'findings': 'finding',
 'findlaw.com': 'findlaw',
 'findory.com': 'findory',
 'fine-art': 'fine_art',
 'fine-dining': 'types_of_restaurants',
 'fine-grained': 'granularity',
 'fine-mapping': 'gene_mapping',
 'fine-print': 'fine_print',
 'finea': 'finnea',
 'finedal': 'clobenzorex',
 'finedene': 'finadene',
 'finefair': 'fine_fare',
 'finefare': 'fine_fare',
 'finegas': 'finn_eces',
 'fineka': 'finike',
 'fineman': 'rondell_rawlins',
 'finep': 'financiadora_de_estudos_e_projetos',
 'finepix': 'fujifilm_finepix',
 'finepix2600zoom': 'fujifilm_finepix_a-series',
 'finepixa101': 'fujifilm_finepix_a-series',
 'finepixs2pro': 'finepix_s2_pro',
 'finereader': 'abbyy',
 'finery': 'finery_forge',
 'finescale': 'finescale_standard',
 'finestra': 'window',
 'finetia': 'neofinetia',
 'finetuning': 'fine-tuning',
 'finfet': 'multigate_device',
 'finfinne': 'addis_ababa',
 'finfolkaheem': 'finfolk',
 'finfoot': 'heliornithidae',
 'fingall': 'fingal',
 'fingask': 'fingask_castle',
 'finger-counting': 'finger_counting',
 'finger-fuck': 'non-penetrative_sex',
 'finger-gun': 'finger_gun',
 'finger-joint': 'finger_joint',
 'finger-knitting': 'finger_knitting',
 'finger-lock': 'small_joint_manipulation',
 'finger-paint': 'fingerpaint',
 'finger-painting': 'fingerpaint',
 'finger-picking': 'fingerstyle_guitar',
 'finger-print': 'fingerprint',
 'finger-prints': 'fingerprint',
 'finger-ring': 'fingering',
 'finger-style': 'fingerstyle_guitar',
 'finger-tapping': 'tapping',
 'finger-wagging': 'index_finger',
 'fingerbib': 'richard_d._james_album',
 'fingerboards': 'fingerboard',
 'fingercuffs': 'chinese_finger_trap',
 'fingerd': 'finger_protocol',
 'fingerfish': 'monodactylidae',
 'fingerknitting': 'finger_knitting',
 'fingerlakes': 'finger_lakes',
 'fingerlock': 'small_joint_manipulation',
 'fingerman': 'v_for_vendetta',
 'fingermen': 'v_for_vendetta',
 'fingerpainting': 'fingerpaint',
 'fingerpicking': 'fingerstyle_guitar',
 'fingerpicks': 'fingerpick',
 'fingerpops': 'garageland',
 'fingerprinting': 'fingerprint',
 'fingerrest': 'pickguard',
 'fingerroos': 'marika_fingerroos',
 'fingerroot': 'boesenbergia_rotunda',
 'fingerstache': 'finger_moustache_tattoo',
 'fingerstick': 'fingerprick',
 'fingerstring': 'finger_tree',
 'fingerstyle': 'fingerstyle_guitar',
 'fingertang': 'laminaria',
 'fingertare': 'laminaria',
 'fingertip': 'finger',
 'fingertree': 'finger_tree',
 'fingertrees': 'finger_tree',
 'fingerwave': 'finger_wave',
 'fingilisi': 'fingilish',
 'finglands': 'east_yorkshire_motor_services',
 'finials': 'finial',
 'finian': 'finnian',
 'finiflex': 'finiflex_records',
 'finikouda': 'foinikounda',
 'finikounda': 'foinikounda',
 'fining': 'finings',
 'finint': 'financial_intelligence',
 'finissy': 'michael_finnissy',
 'finisterra': 'cape_finisterre',
 'finitely': 'finite',
 'finitemathematics': 'finite_mathematics',
 'finiteness': 'finite',
 'finites': 'finite_verb',
 'finitist': 'finitism',
 'finitor': 'gromatici',
 'finitores': 'gromatici',
 'fink-nottle': 'gussie_fink-nottle',
 'finkenheerd': 'brieskow-finkenheerd',
 'finkenstein': 'finckenstein',
 'finkenwalde': 'szczecin-zdroje',
 'finkers': 'herman_finkers',
 'finkl': 'fin.k.l',
 'finklestein': 'finkelstein',
 'finland-swede': 'swedish-speaking_finns',
 'finland-swedes': 'swedish-speaking_finns',
 'finland-swedish': 'finland_swedish',
 'finland/communications': 'telecommunications_in_finland',
 'finland/economy': 'economy_of_finland',
 'finland/geography': 'geography_of_finland',
 'finland/government': 'politics_of_finland',
 'finland/history': 'history_of_finland',
 'finland/military': 'finnish_defence_forces',
 'finland/people': 'demographics_of_finland',
 'finland/transportation': 'transport_in_finland',
 'finlande': 'finland',
 'finlander': 'finns',
 'finlandia-hymni': 'finlandia_hymn',
 'finlandisation': 'finlandization',
 'finlandsbatar': 'baltic_sea_cruiseferries',
 'finlandssvensk': 'finland_swedish',
 'finlandssvenska': 'finland_swedish',
 'finlandswedes': 'swedish-speaking_finns',
 'finlepsin': 'carbamazepine',
 'finletter': 'thomas_k._finletter',
 'finletter-pace': 'pace-finletter_mou_1952',
 'finlyandskaya': 'finlyandsky',
 'finlyandskoye': 'finlyandsky',
 'finman': 'finfolk',
 'finmen': 'finfolk',
 'finn-maccool': 'fionn_mac_cumhaill',
 'finnabair': 'findabair',
 'finnbennach': 'finnbhennach',
 'finnbirch': 'mv_finnbirch',
 'finncantieri': 'fincantieri',
 'finncarriers': 'finnlines',
 'finneces': 'finn_eces',
 'finnegas': 'finn_eces',
 'finnemarka': 'finnskogen',
 'finner': 'fin_whale',
 'finneyites': 'charles_grandison_finney',
 'finnguala': 'fionnuala',
 'finnicization': 'fennicization',
 'finnicize': 'fennicization',
 'finnish-american': 'finnish_american',
 'finnish-americans': 'finnish_american',
 'finnish-canadian': 'canadians_of_finnish_ancestry',
 'finnism': 'finnish_paganism',
 'finnissy': 'michael_finnissy',
 'finnisterre': 'finisterre',
 'finnization': 'fennicization',
 'finnize': 'fennicization',
 'finnjet': 'gts_finnjet',
 'finnkampen': 'finland-sweden_athletics_international',
 'finnland': 'finland',
 'finnlandisierung': 'finlandization',
 'finnlink': 'finnlines',
 'finnmarken': 'finnmark',
 'finnmarkku': 'finnmark',
 'finnmarku': 'finnmark',
 'finnmatkat': 'tui_ag',
 'finno-lappic': 'finno-lappic_languages',
 'finno-permian': 'finnic',
 'finno-permic': 'finno-permic_languages',
 'finno-ugrian': 'finno-ugric_languages',
 'finno-ugrians': 'finno-ugric_languages',
 'finno-ugric': 'finno-ugric_languages',
 'finno-volgaic': 'finno-volgaic_languages',
 'finnophone': 'finnish_language',
 'finnsburg': 'finnesburg_fragment',
 'finnsburgh': 'finnesburg_fragment',
 'finnsburh': 'finnesburg_fragment',
 'finnskogar': 'finnskogen',
 'finnskogarna': 'finnskogen',
 'finnsticks': 'finnstick',
 'finntain': 'cethern_mac_fintain',
 'finntown': 'fintown',
 'finnuala': 'fionnuala',
 'finnvox': 'finnvox_studios',
 'finnyards': 'stx_finland_cruise_oy',
 'finocchio': 'fennel',
 'finochio': 'stephanie_finochio',
 'finoderee': 'fenodyree',
 'finola': 'fionnuala',
 'finolhas': 'baa_atoll',
 'finonchenko': 'andrei_finonchenko',
 'finowkanal': 'finow_canal',
 'finpecia': 'finasteride',
 'finquel': 'tricaine_mesylate',
 'finra': 'financial_industry_regulatory_authority',
 'finrod': 'finrod_felagund',
 'fins': 'fin',
 'finsas': 'f-insas',
 'finsch': 'otto_finsch',
 'finschafen': 'finschhafen',
 'finschaffen': 'finschhafen_district',
 'finschhaven': 'finschhafen_district',
 'finsec': 'finance_and_information_workers_union',
 'finsetunnelen': 'finse_tunnel',
 'finsl': 'finnish_sign_language',
 'finsteraarhornhutte': 'finsteraarhorn_hut',
 'finstp': 'institute_of_physics',
 'finstphys': 'institute_of_physics',
 'finswimmer': 'finswimming',
 'fintail': 'tailfin',
 'fintrac': 'financial_transactions_and_reports_analysis_centre_of_canada',
 'fintroll': 'finntroll',
 'finul': 'united_nations_interim_force_in_lebanon',
 'finux': 'cryptonomicon',
 'finwhale': 'fin_whale',
 'finwife': 'finfolk',
 'fiobha': 'fife',
 'fiocchi': 'fiocchi_munizioni',
 'fiodorovski': 'fyodorovsky',
 'fiodorovskii': 'fyodorovsky',
 'fiodorovskiy': 'fyodorovsky',
 'fiodorovsky': 'fyodorovsky',
 'fionaapple': 'fiona_apple',
 'fionbarr': 'saint_finbarr',
 'fionia': 'funen',
 'fionidae': 'fiona_pinnata',
 'fioniral': 'fiorinal',
 'fionn': 'fionn_mac_cumhaill',
 'fionnabhair': 'findabair',
 'fionnghula': 'fionnuala',
 'fionse': 'engagement',
 'fior-di-latte': 'mozzarella',
 'fioracet': 'fioricet',
 'fiord': 'fjord',
 'fiord-lake': 'fjord',
 'fiordichthys': 'fiordland_brotula',
 'fiordilatte': 'mozzarella',
 'fiords': 'fjord',
 'fiorentina': 'acf_fiorentina',
 'fioretti': 'little_flowers_of_st._francis',
 'fiorin': 'agrostis',
 'fiorinol': 'fiorinal',
 'fioritures': 'fioritura',
 'fiormor': 'fiorinal',
 'fiorna': 'ferrari_599_gtb_fiorano',
 'fiortal': 'fiorinal',
 'fios': 'verizon_fios',
 'fiozpur': 'firozpur',
 'fip-3': 'ikbkg',
 'fip3': 'ikbkg',
 'fip3p': 'ikbkg',
 'fipa-acl': 'agent_communications_language',
 'fiplingvatn': 'fiplingvatnet',
 'fipod': 'ipod',
 'fipr': 'foundation_for_information_policy_research',
 'fips-140': 'fips_140',
 'fiqah': 'fiqh',
 'fiqih': 'fiqh',
 'fir-bolg': 'fir_bolg',
 'fir-clubmoss': 'huperzia',
 'fir-fir': 'fit-fit',
 'fira-aer': 'fira_-_association_of_european_rugby',
 'firang': 'farangi',
 'firaq': 'firaq_gorakhpuri',
 'firas': 'cosmic_background_explorer',
 'firat': 'euphrates',
 'firaun': 'islamic_view_of_pharaoh',
 'firaxis': 'firaxis_games',
 'firazyr': 'icatibant',
 'firbolg': 'fir_bolg',
 'firbolgs': 'fir_bolg',
 'firdausi': 'ferdowsi',
 'firdaws': 'firdaus',
 'firdawsi': 'ferdowsi',
 'firdiad': 'ferdiad',
 'firdousi': 'ferdowsi',
 'firdoussi': 'ferdowsi',
 'firdowsi': 'ferdowsi',
 'firdusi': 'ferdowsi',
 'fire-and-brimstone': 'fire_and_brimstone',
 'fire-and-ice': 'fire_and_ice',
 'fire-bomb': 'firebombing',
 'fire-bombing': 'firebombing',
 'fire-breasted': 'fire-breasted_flowerpecker',
 'fire-breathing': 'fire_breathing',
 'fire-coloured': 'fire-coloured_beetle',
 'fire-control': 'fire-control_system',
 'fire-crotch': 'red_hair',
 'fire-dancing': 'fire_dancing',
 'fire-dog': 'fire_dog',
 'fire-eater': 'fire_eating',
 'fire-eating': 'fire_eating',
 'fire-engine': 'fire_apparatus',
 'fire-extinguisher': 'fire_extinguisher',
 'fire-eye': 'pyriglena',
 'fire-fighter': 'firefighter',
 'fire-fighting': 'firefighting',
 'fire-finch': 'firefinch',
 'fire-floats': 'fire-float',
 'fire-hose': 'fire_hose',
 'fire-house': 'fire_station',
 'fire-knives': 'fire_knife',
 'fire-lance': 'fire_lance',
 'fire-lizard': 'fire_lizard',
 'fire-lizards': 'fire_lizard',
 'fire-maned': 'fire-maned_bowerbird',
 'fire-manipulation': 'fire_dancing',
 'fire-place': 'fireplace',
 'fire-priest': 'fire_worship',
 'fire-raising': 'arson',
 'fire-retardant': 'fire_retardant',
 'fire-safety': 'fire_safety',
 'fire-sale': 'fire_sale',
 'fire-screens': 'fire_screen',
 'fire-ship': 'fire_ship',
 'fire-spinning': 'fire_dancing',
 'fire-storm': 'firestorm',
 'fire-team': 'fireteam',
 'fire-twirling': 'fire_dancing',
 'fire-walker': 'firewalker',
 'fire-walking': 'firewalking',
 'fire-weed': 'fireweed',
 'fire-wood': 'wood_fuel',
 'fire-worship': 'fire_worship',
 'fireant': 'fire_ant',
 'fireants': 'red_imported_fire_ant',
 'firearms': 'firearm',
 'fireballs': 'fireball',
 'firebase': 'fire_support_base',
 'firebee': 'ryan_firebee',
 'firebert': 'homestar_runner',
 'fireblade': 'honda_fireblade',
 'fireblight': 'fire_blight',
 'fireboats': 'fireboat',
 'firebombed': 'firebombing',
 'firebranded': 'firebrand',
 'firebranding': 'firebrand',
 'firebrands': 'firebrand',
 'firebreathing': 'fire_breathing',
 'firebrick': 'fire_brick',
 'firebricks': 'fire_brick',
 'firebugs': 'firebug',
 'firebush': 'hamelia_patens',
 'firecan': 'son-9',
 'fireclay': 'fire_clay',
 'firecrackers': 'firecracker',
 'firecraft': 'making_fire',
 'firecraker': 'firecracker',
 'firecrow': 'joseph_fire_crow',
 'firedancing': 'fire_dancing',
 'firedoglake': 'jane_hamsher',
 'firedoglake.com': 'jane_hamsher',
 'firedoom': 'firebox_records',
 'firedrake': 'dragon',
 'firedrill': 'fire_drill',
 'fireextinguisher': 'fire_extinguisher',
 'firefan': 'fire_fan',
 'firefans': 'fire_fan',
 'firefet': 'vacuum_tube',
 'firefighters': 'firefighter',
 'firefireto': 'fourfourtwo',
 'fireflies': 'firefly',
 'firefo': 'mozilla_firefox',
 'firefox': 'mozilla_firefox',
 'firefox-ko': 'moe_anthropomorphism',
 'firefox-tan': 'moe_anthropomorphism',
 'firefox.exe': 'mozilla_firefox',
 'firefox2': 'mozilla_firefox_2',
 'firefox3': 'mozilla_firefox_3',
 'firegl': 'ati_firegl',
 'fireglow': 'sudden_strike',
 'firehose': 'fire_hose',
 'fireland': 'tierra_del_fuego',
 'firelighting': 'making_fire',
 'fireline': 'firebreak',
 'firelizard': 'fire_lizard',
 'firelock': 'flintlock',
 'firelogs': 'firelog',
 'firelookout': 'fire_lookout',
 'firemaking': 'making_fire',
 'firemanipulation': 'fire_dancing',
 'firemaster': 'chief_fire_officer',
 'firemen': 'fireman',
 'firemv': 'ati_firemv',
 'firenado': 'fire_whirl',
 'firenze': 'florence',
 'firepink': 'silene_virginica',
 'firepiston': 'fire_piston',
 'firepit': 'fire_pit',
 'fireplaces': 'fireplace',
 'fireplant': 'euphorbia_heterophylla',
 'fireplay': 'fire_play',
 'fireplough': 'making_fire',
 'fireplow': 'making_fire',
 'fireplug': 'fire_hydrant',
 'fireplugs': 'fire_hydrant',
 'firepond': 'fpx_/_firepond',
 'firepower': 'fire_power',
 'fireproof': 'fireproofing',
 'fireproofed': 'fireproofing',
 'fireraising': 'arson',
 'fireroad': 'firebreak',
 'fires': 'fire',
 'firesail': 'fire_sale',
 'firesale': 'fire_sale',
 'firescout': 'mq-8_fire_scout',
 'firesetting': 'pyromania',
 'fireship': 'fire_ship',
 'fireships': 'fire_ship',
 'firespinning': 'fire_dancing',
 'firestarting': 'pyromania',
 'firesteel': 'fire_striker',
 'firestick': 'fireplace_poker',
 'firestorms': 'firestorm',
 'firestreak': 'de_havilland_firestreak',
 'firestream': 'amd_firestream',
 'firetending': 'fire',
 'firething': 'mozilla_firefox',
 'firethorn': 'pyracantha',
 'firetower': 'fire_lookout_tower',
 'firetruck': 'fire_apparatus',
 'firetrucks': 'fire_apparatus',
 'firetwirling': 'fire_dancing',
 'firevox': 'fire_vox',
 'firevue': 'loglogic',
 'firewal': 'firewall',
 'firewalk': 'firewalking',
 'firewall-1': 'check_point_vpn-1',
 'firewall-1/vpn-1': 'check_point_vpn-1',
 'firewalls': 'firewall',
 'firewatcher': 'fire_lookout',
 'fireweeds': 'fireweed',
 'firewheel': 'gaillardia_pulchella',
 'firewhirl': 'fire_whirl',
 'firewire': 'ieee_1394_interface',
 'firewire800': 'ieee_1394_interface',
 'firewoman': 'fireman',
 'firewood': 'wood_fuel',
 'firework': 'fireworks',
 'fireworm': 'bearded_fireworm',
 'firfir': 'fit-fit',
 'firhill': 'firhill_stadium',
 'firing-pin': 'pin',
 'firishtah': 'firishta',
 'firkins': 'firkin',
 'firkovich': 'abraham_firkovich',
 'firkovitch': 'abraham_firkovich',
 'firma': 'globes',
 'firmacutes': 'firmicutes',
 'firmaet': 'arne_sejr',
 'firmage': 'joe_firmage',
 'firmagon': 'degarelix',
 'firmalak': 'areg',
 'firmicute': 'firmicutes',
 'firmilianus': 'firmilian',
 'firminy-vert': 'firminy',
 'firmographic': 'firmographics',
 'firmoss': 'huperzia',
 'firms': 'firm',
 'firmum': 'fermo',
 'firnhaberau': 'augsburg-firnhaberau',
 'firni': 'kheer',
 'firo': 'fundamental_interpersonal_relations_orientation',
 'firo-b': 'fundamental_interpersonal_relations_orientation',
 'firon': 'pharaoh',
 'firouzabadi': 'fairuzabadi',
 'firouzkouh': 'firuzkuh',
 'firozepur': 'firozpur',
 'firpa': 'family_educational_rights_and_privacy_act',
 'firpm': 'parks-mcclellan_filter_design_algorithm',
 'firpta': 'foreign_investment_in_real_property_tax_act',
 'firred': 'furring',
 'firring': 'furring',
 'firs': 'fir',
 'first-aid': 'first_aid',
 'first-born': 'firstborn',
 'first-class': 'first_class',
 'first-countable': 'first-countable_space',
 'first-echelon': 'soviet_deep_operations',
 'first-floor': 'storey',
 'first-floors': 'storey',
 'first-footing': 'first-foot',
 'first-fruits': 'first_fruits',
 'first-generation': 'first_generation',
 'first-grade': 'first_grade',
 'first-hand': 'first_hand',
 'first-look': 'first_look_deal',
 'first-party': 'video_game_development_parties',
 'first-past-the-post': 'plurality_voting_system',
 'first-person': 'first_person',
 'first-person-plural': 'grammatical_person',
 'first-run': 'broadcast_syndication',
 'first-sale': 'first-sale_doctrine',
 'first-strike': 'first_strike',
 'first-team': 'first_team',
 'first-to-file': 'first_to_file_and_first_to_invent',
 'first-to-invent': 'first_to_file_and_first_to_invent',
 'first-world': 'first_world',
 'first4figures': 'puzzle_productions',
 'first4internet': 'fortium_technologies',
 'firstar': 'u.s._bancorp',
 'firstbank': 'first_bancorp',
 'firstbaseman': 'first_baseman',
 'firstbus': 'firstgroup',
 'firstclass': 'first_class',
 'firstdirect': 'first_direct',
 'firstfloor': 'storey',
 'firstfloors': 'storey',
 'firstfruit': 'first_fruits',
 'firstfruits': 'first_fruits',
 'firstgiving': 'justgiving',
 'firstglimpse': 'first_glimpse',
 'firstgov': 'usa.gov',
 'firstgov.gov': 'usa.gov',
 'firstgov.org': 'usa.gov',
 'firsthand': 'first_hand',
 'firstling': 'firstborn',
 'firstmerit': 'firstmerit_corporation',
 'firstname': 'given_name',
 'firstnational': 'first_national',
 'firstnet': 'gx_networks',
 'firston': 'miralus_healthcare',
 'firstrade': 'firstrade_securities',
 'firstvoices.ca': 'firstvoices',
 'firstvoices.com': 'firstvoices',
 'firths': 'firth',
 'firuz': 'peroz',
 'firuz-shabur': 'anbar',
 'firuzabadi': 'fairuzabadi',
 'firuzkooh': 'firuzkuh',
 'fis.com': 'fish_information_and_services',
 'fisamox': 'amoxicillin',
 'fisarmonica': 'accordion',
 'fiscally': 'fiscal',
 'fiscardo': 'fiskardo',
 'fisch.': 'friedrich_ernst_ludwig_von_fischer',
 'fischbek': 'neugraben-fischbek',
 'fischer-dieskau': 'dietrich_fischer-dieskau',
 'fischer-price': 'fisher-price',
 'fischer.cz': 'fischer_air',
 'fischerandom': 'chess960',
 'fischerinsel': 'museum_island',
 'fischerkoesen': 'hans_fischerkoesen',
 'fischermai': 'kalamaja',
 'fischermay': 'kalamaja',
 'fischerrandom': 'chess960',
 'fischhof': 'adolf_fischhof',
 'fischietto': 'whistle',
 'fischl': 'eric_fischl',
 'fischler': 'franz_fischler',
 'fischlin': 'fischel',
 'fischmann': 'fishman',
 'fischoff': 'fischoff_national_chamber_music_association',
 'fisco': 'tractor_supply_company',
 'fiscorno': 'flugelhorn',
 'fiscr': 'united_states_foreign_intelligence_surveillance_court_of_review',
 'fisetholz': 'fisetin',
 'fisetina': 'fisetin',
 'fisg': 'federazione_italiana_sport_del_ghiaccio',
 'fisgard': 'fishguard',
 'fisguard': 'fishguard',
 'fish-and-chip': 'fish_and_chips',
 'fish-and-chips': 'fish_and_chips',
 'fish-eye': 'fisheye',
 'fish-farm': 'fish_farming',
 'fish-farming': 'fish_farming',
 'fish-finder': 'fish_finder',
 'fish-head': 'fish_head',
 'fish-heads': 'fish_head',
 'fish-hooks': 'fish_hook',
 'fish-keeper': 'fishkeeping',
 'fish-keepers': 'fishkeeping',
 'fish-keeping': 'fishkeeping',
 'fish-louse': 'branchiura',
 'fish-oil': 'fish_oil',
 'fish-out-of-water': 'fish_out_of_water',
 'fish-pools': 'fish_pond',
 'fish-processing': 'fish_processing',
 'fish-sticks': 'fish',
 'fish-tape': 'fish_tape',
 'fish-up': 'kip-up',
 'fish-weir': 'fishing_weir',
 'fish://': 'files_transferred_over_shell_protocol',
 'fishapod': 'tetrapodomorpha',
 'fishball': 'fish_ball',
 'fishballs': 'fish_ball',
 'fishbed': 'mikoyan-gurevich_mig-21',
 'fishberry': 'anamirta_cocculus',
 'fishbones': 'fishbone',
 'fishbowled': 'cut-up_technique',
 'fishbowling': 'cut-up_technique',
 'fishbowls': 'fishbowl',
 'fishel': 'fischel',
 'fishell': 'fischel',
 'fishelson': 'epulopiscium_fishelsoni',
 'fisher-neyman': 'sufficient_statistic',
 'fisherface': 'facial_recognition_system',
 'fisherfolk': 'fishing',
 'fishergirl': 'fisherman',
 'fishergirls': 'fisherman',
 'fisheries': 'fishery',
 'fishermen': 'fisherman',
 'fishers': 'fisher',
 'fishersgate': 'fishersgate_railway_station',
 'fisherspooner': 'fischerspooner',
 'fisherwoman': 'fisherman',
 'fishes': 'fish',
 'fishfarm': 'fish_farming',
 'fishfin': 'fish-fin',
 'fishfinger': 'fishstick',
 'fishfingers': 'fishstick',
 'fishflies': 'fishfly',
 'fishfood': 'fish_food',
 'fishgaurd': 'fishguard',
 'fishgodeep': 'fish_go_deep',
 'fishgotech': 'fish_go_deep',
 'fishgun': 'xm8_rifle',
 'fishhead': 'fish_head',
 'fishheads': 'fish_head',
 'fishhook': 'fish_hook',
 'fishhooking': 'fish-hooking',
 'fishing-owl': 'scotopelia',
 'fishingkaki.com': 'fishingkaki',
 'fishkeeper': 'fishkeeping',
 'fishkeepers': 'fishkeeping',
 'fishmac': 'filet-o-fish',
 'fishmeal': 'fish_meal',
 'fishmob': 'fischmob',
 'fishmongers': 'fishmonger',
 'fishmoth': 'silverfish',
 'fishmoths': 'silverfish',
 'fishnets': 'fishnet',
 'fishopod': 'tetrapodomorpha',
 'fishplates': 'fishplate',
 'fishpolice': 'fish_police',
 'fishpot': 'sukhoi_su-9',
 'fishslice': 'spatula',
 'fishspinner': 'tropical_cyclone',
 'fishsticks': 'fishstick',
 'fishstock': 'fish_stock',
 'fishstocks': 'fish_stock',
 'fisht': 'mount_fisht',
 'fishtank': 'aquarium',
 'fishtanks': 'aquarium',
 'fishtape': 'fish_tape',
 'fishtar': 'waterworld',
 'fishtrap': 'fishing',
 'fishup': 'kip-up',
 'fishway': 'fish_ladder',
 'fishwort': 'houttuynia',
 'fishzilla': 'channidae',
 'fisi': 'giancarlo_fisichella',
 'fisico': 'giancarlo_fisichella',
 'fiskardon': 'fiskardo',
 'fiskaretorget': 'fisketorget',
 'fiskenaesset': 'qeqertarsuatsiaat',
 'fiskerhalvoya': 'rybachy_peninsula',
 'fiskeridirektoratet': 'norwegian_directorate_of_fisheries',
 'fisma': 'federal_information_security_management_act_of_2002',
 'fisnamy': 'physiognomy',
 'fiso': 'federazione_italiana_sport_orientamento',
 'fissban': 'fissile_material_cut-off_treaty',
 'fisshes': 'fish',
 'fissidentaceae': 'fissidens',
 'fission-fusion-fission': 'boosted_fission_weapon',
 'fissionable': 'fissile',
 'fissioning': 'fission',
 'fissiparous': 'binary_fission',
 'fissiped': 'fissipedia',
 'fissipes': 'cypripedium',
 'fissle': 'fissile',
 'fissme': 'formula_maruti',
 'fisson': 'fission',
 'fissure-in-ano': 'anal_fissure',
 'fissurelloidea': 'fissurellidae',
 'fissures': 'fissure',
 'fist-bump': 'fist_bump',
 'fist-fight': 'russian_fist_fighting',
 'fist-fighting': 'russian_fist_fighting',
 'fist-fucking': 'fisting',
 'fistacuffs': 'bare-knuckle_boxing',
 'fisted': 'federation_for_independent_standards_and_testing_in_education',
 'fistelstimme': 'falsetto',
 'fister': 'artillery_observer',
 'fistera': 'pfiesteria',
 'fistf': 'sports_table_football',
 'fistfight': 'russian_fist_fighting',
 'fistfighting': 'russian_fist_fighting',
 'fistfuck': 'fisting',
 'fistfucking': 'fisting',
 'fisticuffs': 'bare-knuckle_boxing',
 'fisticuffsmanship': 'bare-knuckle_boxing',
 'fistral': 'fistral_beach',
 'fists': 'fist',
 'fistulae': 'fistula',
 'fistularia': 'cornetfish',
 'fistulariid': 'cornetfish',
 'fistulariidae': 'cornetfish',
 'fistulas': 'fistula',
 'fistulation': 'fistula',
 'fistulina': 'fistulina_hepatica',
 'fistulization': 'fistula',
 'fistv': 'm981_fistv',
 'fistycuffs': 'bare-knuckle_boxing',
 'fit-ball': 'exercise_ball',
 'fit-up': 'punch_and_judy',
 'fitamin': 'fitamin_un',
 'fitas': 'laminaria',
 'fitawrari': 'ethiopian_aristocratic_and_court_titles',
 'fitb': 'food_in_the_belly',
 'fitche': 'fiche',
 'fitches': 'fitch',
 'fitchew': 'european_polecat',
 'fitchews': 'european_polecat',
 'fitel': 'first_international_telecom',
 'fitfit': 'fit-fit',
 'fith': 'leo_asemota',
 'fithcheall': 'fidchell',
 'fithchill': 'fidchell',
 'fithele': 'fiddle',
 'fithp': 'footfall',
 'fitin': 'pavel_fitin',
 'fitl': 'fiber_to_the_x',
 'fitnah': 'fitna',
 'fito': 'non-si_unit_prefixes',
 'fitod': 'leliceni',
 'fitrah': 'fitra',
 'fitrec': 'fitness_and_recreation_center',
 'fittie': 'footdee',
 'fittings': 'fitting',
 'fittler': 'brad_fittler',
 'fitun': 'federation_of_independent_trade_unions_and_non-governmental_organisations',
 'fitur': 'federation_of_independent_trade_unions_of_russia',
 'fitweed': 'eryngium_foetidum',
 'fitz-hugh-curtis': 'fitz-hugh-curtis_syndrome',
 'fitz-roy': 'monte_fitz_roy',
 'fitzg.': 'robert_d._fitzgerald',
 'fitzgerald': 'fitzgerald_dynasty',
 'fitzgeralds': 'fitzgeralds_casino_and_hotel_las_vegas',
 'fitzgibbons': 'john_fitzgibbons',
 'fitzharrys': 'fitzharrys_school',
 'fitzinger': 'leopold_fitzinger',
 'fitzjames': 'house_of_fitzjames',
 'fitzmas': 'patrick_fitzgerald',
 'fitzrovian': 'fitzrovia',
 'fitzsimmons': 'fitzsimons',
 'fitztitute': 'percy_fitzpatrick_institute_of_african_ornithology',
 'fitzwallace': 'percy_fitzwallace',
 'fiu-liv': 'livonian_language',
 'fiumana': 'nk_rijeka',
 'fiume': 'rijeka',
 'fiunary': 'lochaline',
 'fivdb': 'friends_in_village_development_bangladesh',
 'five-a-side': 'five-a-side_football',
 'five-fingers': 'potentilla',
 'five-five': 'santigie_borbor_kanu',
 'five-handed': 'five-handed_euchre',
 'five-lemma': 'five_lemma',
 'five-pacer': 'deinagkistrodon',
 'five-pattern': 'five_animals',
 'five-percenter': 'the_nation_of_gods_and_earths',
 'five-seven': 'fn_five-seven',
 'five-spice': 'five-spice_powder',
 'five-star': 'five_star',
 'five-stars': 'five_star',
 'five-striped': 'five-striped_sparrow',
 'five-tweezy': 'kj-52',
 'five-year': 'five-year_plan',
 'five-year-plan': 'five-year_plan',
 'five.2': 'five_usa',
 'five2': 'five_usa',
 'fivefwd': 'the_gadget_show',
 'fivelanes': 'altarnun',
 'fivelive': 'bbc_radio_5_live',
 'fivelson': 'scott_fivelson',
 'fiveman': 'chikyuu_sentai_fiveman',
 'fivers': 'fiver',
 'fiveseven': 'fn_five-seven',
 'fivespot': 'nemophila_maculata',
 'fivestones': 'jacks',
 'fivethirtyeight': 'fivethirtyeight.com',
 'fivetweezy': 'kj-52',
 'fiveus': 'five_usa',
 'fiveyear': 'five-year_plan',
 'fivos': 'fivos_constantinou',
 'fixatives': 'fixative',
 'fixboot': 'recovery_console',
 'fixed-asset': 'fixed_asset',
 'fixed-gear': 'fixed-gear_bicycle',
 'fixed-income': 'fixed_income',
 'fixed-interest': 'fixed_interest',
 'fixed-line': 'landline',
 'fixed-pixel': 'fixed_pixel_display',
 'fixed-point': 'fixed_point',
 'fixed-wheel': 'fixed-gear_bicycle',
 'fixed-width': 'monospaced_font',
 'fixed-wing': 'fixed-wing_aircraft',
 'fixedline': 'landline',
 'fixie': 'fixed-gear_bicycle',
 'fixies': 'fixed-gear_bicycle',
 'fixing': 'fix',
 'fixmbr': 'recovery_console',
 'fixml': 'financial_information_exchange',
 'fixtures': 'fixture',
 'fixup': 'fix-up',
 'fixxxer': 'reload',
 'fiz-nik': 'fizz-nik',
 'fizar': 'mostafizur_rahman_fizar',
 'fizeau': 'hippolyte_fizeau',
 'fizer': 'pfizer',
 'fizteh': 'moscow_institute_of_physics_and_technology',
 'fizuli': 'fizuli_rayon',
 'fizzbuzz': 'bizz_buzz',
 'fizzix': 'go-gurt'}
        