
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_fl = {'fl-282': 'flettner_fl_282',
 'fl-408': 'florida_state_road_408',
 'fl-417': 'florida_state_road_417',
 'fl-528': 'florida_state_road_528',
 'fl.austral.': 'flora_australiensis',
 'fla.': 'florida',
 'fla90': 'air_florida_flight_90',
 'flab': 'four-letter_abbreviation',
 'flabasquete': 'flamengo_basketball',
 'flabba': 'errol_holt',
 'flabbiness': 'obesity',
 'flabby': 'body_image',
 'flabella': 'flabellum',
 'flabottomist': 'phlebotomist',
 'flabouro': 'flampouro',
 'flac': 'free_lossless_audio_codec',
 'flaccid': 'flaccid_paralysis',
 'flaccilla': 'aelia_flaccilla',
 'flach-see': 'flachsee',
 'flachenlander': 'states_of_germany',
 'flachersee': 'flacher_see',
 'flachgau': 'salzburg-umgebung',
 'flacian': 'gnesio-lutherans',
 'flacians': 'gnesio-lutherans',
 'flacino': 'flacinus',
 'flacitran': 'luteolin',
 'flacius': 'matthias_flacius',
 'flacso': 'latin_american_social_sciences_institute',
 'flactulance': 'flatulence',
 'flactulence': 'flatulence',
 'flaczki': 'flaki',
 'fladry': 'fladry_line',
 'flaechenlaender': 'states_of_germany',
 'flaesheim-hillen': 'ffc_flaesheim-hillen',
 'flafel': 'falafel',
 'flag-bearer': 'standard-bearer',
 'flag-blenny': 'chaenopsidae',
 'flag-burning': 'flag_desecration',
 'flag-captain': 'flag_captain',
 'flag-carrier': 'flag_carrier',
 'flag-officer': 'flag_officer',
 'flag-waver': 'flag_waver',
 'flag-waving': 'flag_waver',
 'flaga': 'ugi_corporation',
 'flagaphile': 'the_colbert_report',
 'flagbearer': 'standard-bearer',
 'flagblenny': 'chaenopsidae',
 'flagecidin': 'anisomycin',
 'flagell': 'flagellum',
 'flagella': 'flagellum',
 'flagellae': 'flagellum',
 'flagellantism': 'flagellant',
 'flagellants': 'flagellant',
 'flagellata': 'flagellate',
 'flagellated': 'flagellation',
 'flagellates': 'flagellate',
 'flagellating': 'flagellation',
 'flagellations': 'flagellation',
 'flagellator': 'flagellation',
 'flagellators': 'flagellation',
 'flagellatory': 'flagellation',
 'flageolet-note': 'harmonic',
 'flageyplein': 'flagey_square',
 'flagfox': 'geolocation',
 'flagged': 'flagging',
 'flaggelant': 'flagellant',
 'flaggelation': 'flagellation',
 'flagger': 'traffic_guard',
 'flagillation': 'flagellation',
 'flagino': 'flacinus',
 'flagman': 'traffic_guard',
 'flagology': 'vexillology',
 'flagons': 'flagon',
 'flagpole-sitting': 'pole-sitting',
 'flagrant': 'obvious',
 'flagrante': 'in_flagrante_delicto',
 'flagrum': 'scourge',
 'flags': 'flag',
 'flagship': 'flagship_compiler',
 'flagships': 'flagship',
 'flagspot': 'flags_of_the_world',
 'flagstad': 'kirsten_flagstad',
 'flagstop': 'request_stop',
 'flagyl': 'metronidazole',
 'flahertie': 'oscar_wilde',
 'flaint': 'florida_international_university',
 'flair': 'fluid_attenuated_inversion_recovery',
 'flairless': 'complex_party_come_along_theories',
 'flairtending': 'flair_bartending',
 'flairz': 'the_flairz',
 'flaithbheartach': 'flaithbertach',
 'flaive': 'saint_flavitus',
 'flak': 'anti-aircraft_warfare',
 'flak-bait': 'flak_bait',
 'flak-jacket': 'flak_jacket',
 'flakes': 'flake',
 'flakhelfer': 'luftwaffenhelfer',
 'flakhelfer-generation': 'luftwaffenhelfer',
 'flakship': 'vorpostenboot',
 'flakships': 'vorpostenboot',
 'flaktuerme': 'flak_tower',
 'flakturm': 'flak_tower',
 'flalottery': 'florida_lottery',
 'flamadiddle': 'rudiment',
 'flamazine': 'silver_sulfadiazine',
 'flambard': 'flame-bladed_sword',
 'flamberge': 'flame-bladed_sword',
 'flambouro': 'flampouro',
 'flamboyan': 'flamboyant',
 'flamboyan-de-jardin': 'caesalpinia_pulcherrima',
 'flame-1': 'cflar',
 'flame-bait': 'flamebait',
 'flame-colored': 'flame-colored_tanager',
 'flame-flower': 'talinum',
 'flame-fusion': 'verneuil_process',
 'flame-of-the-forest': 'spathodea',
 'flame-retardant': 'flame_retardant',
 'flame-shoulder': 'flame_shoulder',
 'flame-throated': 'flame-throated_warbler',
 'flame-thrower': 'flamethrower',
 'flamebaiting': 'flamebait',
 'flamecrest': 'taiwan_firecrest',
 'flamed': 'flame',
 'flamefish': 'apogon_maculatus',
 'flameflower': 'talinum',
 'flamegun': 'blow_torch',
 'flamel': 'nicolas_flamel',
 'flamenca': 'romance_of_flamenca',
 'flamenco-rock': 'new_flamenco',
 'flamens': 'flamen',
 'flamer': 'flaming',
 'flamerule': 'calendars_in_the_forgotten_realms',
 'flameshovel': 'flameshovel_records',
 'flametank': 'flame_tank',
 'flametender': 'firekeeper',
 'flamethrowers': 'flamethrower',
 'flameworking': 'lampworking',
 'flaming-teeth': 'flaming_teeth',
 'flamingants': 'flamingant',
 'flamingoes': 'flamingo',
 'flamingoland': 'flamingo_land_resort',
 'flamingos': 'flamingo',
 'flaminia': 'lancia_flaminia',
 'flaminii': 'flamen',
 'flamininus': 'titus_quinctius_flamininus',
 'flaminius': 'gaius_flaminius',
 'flammable': 'flammability',
 'flammables': 'flammability',
 'flammard': 'flame-bladed_sword',
 'flammenwerfer': 'flamethrower',
 'flamsteed': 'john_flamsteed',
 'flamulina': 'enokitake',
 'flanchard': 'barding',
 'flander': 'flanders',
 'flandern': 'flanders',
 'flandis': 'floyd_landis',
 'flandre': 'flanders',
 'flandrian': 'flandrian_interglacial',
 'flandrin': 'jean-hippolyte_flandrin',
 'flandry': 'dominic_flandry',
 'flanel': 'flannel',
 'flanged': 'flange',
 'flanger': 'flanging',
 'flangers': 'flanging',
 'flangium': 'unobtainium',
 'flanigen': 'flanagan',
 'flanking': 'flanking_maneuver',
 'flanks': 'flank',
 'flannaess': 'flanaess',
 'flannagan': 'walt_flanagan',
 'flannel-weed': 'solanum_mauritianum',
 'flannelboard': 'flannelgraph',
 'flannelbush': 'fremontodendron',
 'flannelette': 'flannel',
 'flannels': 'cricket_whites',
 'flannelweed': 'solanum_mauritianum',
 'flanor': 'carel_vosmaer',
 'flansham': 'yapton',
 'flansy': 'john_flansburgh',
 'flaochat': 'flaochad',
 'flaperons': 'flaperon',
 'flapes': 'fight_like_apes',
 'flapjacks': 'flapjack',
 'flappers': 'flapper',
 'flapping': 'intervocalic_alveolar_flapping',
 'flapppers': 'flapper',
 'flaps': 'flap',
 'flapwheel': 'son-50',
 'flarecraft': 'ground_effect_vehicle',
 'flared': 'flare',
 'flaregun': 'flare_gun',
 'flares': 'flare',
 'flaretrip': 'tripflare',
 'flarex': 'fluorometholone',
 'flarf': 'flarf_poetry',
 'flarg': 'the_fairly_oddparents',
 'flarico': 'jockstrap',
 'flaring': 'flare',
 'flarion': 'qualcomm_flarion_technologies',
 'flarn': 'profanity_in_science_fiction',
 'flas': 'foreign_language_area_studies',
 'flaschenhals': 'free_state_bottleneck',
 'flaschenteufel': 'the_bottle_imp',
 'flash-animated': 'flash_animation',
 'flash-flood': 'flash_flood',
 'flash-forward': 'flashforward',
 'flash-forwards': 'flashforward',
 'flash-lag': 'flash_lag_illusion',
 'flash-puppy': 'puppy_linux',
 'flash-steamer': 'pop_pop_boat',
 'flash.com': 'adobe_flash',
 'flash4linux': 'flash_for_linux',
 'flashblindness': 'flash_blindness',
 'flashbox': 'box_television',
 'flashcard': 'flash_card',
 'flashcards': 'flashcard',
 'flashcart': 'game_boy_advance_flash_cartridge',
 'flashcom': 'adobe_flash_media_server',
 'flashdisk': 'usb_flash_drive',
 'flashdrive': 'solid-state_drive',
 'flashers': 'flasher',
 'flashes': 'flash',
 'flashforwards': 'flashforward',
 'flashheart': 'lord_flashheart',
 'flashjack': 'bridled_nail-tail_wallaby',
 'flashlamp': 'flashtube',
 'flashlite': 'adobe_flash_lite',
 'flashlock': 'flash_lock',
 'flashman': 'harry_paget_flashman',
 'flashmob': 'flash_mob',
 'flashmobbing': 'flash_mob',
 'flashmobs': 'flash_mob',
 'flashplayer': 'adobe_flash_player',
 'flashpowder': 'flash_powder',
 'flashrom': 'flash_memory',
 'flasks': 'flask',
 'flassavatn': 'flassavatnet',
 'flat-2': 'flat-twin',
 'flat-bed': 'flatbed',
 'flat-beds': 'flatbed',
 'flat-clawed': 'flat-clawed_hermit_crab',
 'flat-coat': 'flat-coated_retriever',
 'flat-coated': 'flat-coated_retriever',
 'flat-earther': 'flat_earth_society',
 'flat-file': 'flat_file_database',
 'flat-foot': 'flat_feet',
 'flat-footedness': 'flat_feet',
 'flat-four': 'flat-4',
 'flat-head': 'flathead',
 'flat-heads': 'flathead',
 'flat-nosed': 'trimeresurus_puniceus',
 'flat-pack': 'ready-to-assemble_furniture',
 'flat-packed': 'ready-to-assemble_furniture',
 'flat-panel': 'flat_panel_display',
 'flat-pick': 'plectrum',
 'flat-six': 'flat-6',
 'flat-tailed': 'flat-tailed_day_gecko',
 'flat-tax': 'flat_tax',
 'flat-top': 'flattop',
 'flatas': 'flatulence',
 'flatau': 'edward_flatau',
 'flatback': 'flatback_turtle',
 'flatbeds': 'flatbed',
 'flatbellydiet': 'flat_belly_diet',
 'flatboats': 'flatboat',
 'flatbreads': 'flatbread',
 'flatcap': 'flat_cap',
 'flatcoat': 'flat-coated_retriever',
 'flatette': 'bedsit',
 'flatfeet': 'flat_feet',
 'flatfishes': 'flatfish',
 'flatfoot': 'flat_feet',
 'flatfooting': 'clogging',
 'flatheads': 'flathead',
 'flatholm': 'flat_holm',
 'flatiator': 'mario_party_5',
 'flatlanders': 'flatlander',
 'flatlines': 'flatline',
 'flatmate': 'roommate',
 'flatnose': 'ketil_flatnose',
 'flatotel': 'flatotel_hotels',
 'flatpack': 'ready-to-assemble_furniture',
 'flatpanel': 'flat_panel_display',
 'flatplane': 'crossplane',
 'flatrate': 'flat_rate',
 'flats': 'flat',
 'flatscreen': 'flat_screen',
 'flatsedge': 'cyperus',
 'flatshare': 'roommate',
 'flatsies': 'flatsy_doll',
 'flatstock': 'american_poster_institute',
 'flatsys': 'flatsy_doll',
 'flattax': 'flat_tax',
 'flatter': 'flattery',
 'flattered': 'flattery',
 'flattering': 'flattery',
 'flatters': 'flattery',
 'flatterzunge': 'flutter-tonguing',
 'flatting': 'roommate',
 'flattops': 'flat_tops',
 'flattrack': 'motorcycle_speedway',
 'flatuence': 'flatulence',
 'flatulance': 'flatulence',
 'flatulate': 'flatulence',
 'flatulation': 'flatulence',
 'flatulency': 'flatulence',
 'flatulent': 'flatulence',
 'flatulex': 'simethicone',
 'flatus': 'flatulence',
 'flatware': 'cutlery',
 'flatwater': 'canoeing',
 'flatwing': 'megapodagrionidae',
 'flatworms': 'flatworm',
 'flaubert': 'gustave_flaubert',
 'flaucinaucinihilipilification': 'floccinaucinihilipilification',
 'flaucipaucinihilipilification': 'floccinaucinihilipilification',
 'flaundres': 'flanders',
 'flauta': 'taquito',
 'flautado': 'organ_stop',
 'flautas': 'taquito',
 'flautino': 'zuffolo',
 'flautista': 'flautist',
 'flautists': 'flautist',
 'flav': 'flavor_flav',
 'flava-flav': 'flavor_flav',
 'flavan-3-ols': 'flavan-3-ol',
 'flavanoid': 'flavonoid',
 'flavanoids': ':flavonoid',
 'flavanol': 'flavan-3-ol',
 'flavanols': 'flavan-3-ol',
 'flavanones': 'flavanone',
 'flavanonols': 'flavanonol',
 'flavedon': 'trimetazidine',
 'flavela': 'favela',
 'flavenol': 'flavonols',
 'flavescence': 'flavescent',
 'flavette': 'grapette',
 'flavians': 'flavian_dynasty',
 'flavii': 'flavius',
 'flavimonas': 'pseudomonas',
 'flavine': 'flavin_group',
 'flavinoid': 'flavonoid',
 'flavinoids': 'flavonoid',
 'flavins': 'flavin_group',
 'flaviobriga': 'castro_urdiales',
 'flaviol': 'flabiol',
 'flavitas': 'patriarch_fravitta_of_constantinople',
 'flavitus': 'saint_flavitus',
 'flavo': 'flavus',
 'flavo-': 'flavus',
 'flavokavains': 'flavokavain',
 'flavokawain': 'flavokavain',
 'flavone': 'flavones',
 'flavonoids': 'flavonoid',
 'flavonol': 'flavonols',
 'flavonoles': 'flavonols',
 'flavonolignans': 'silibinin',
 'flavonone': 'flavonoid',
 'flavopiridol': 'alvocidib',
 'flavoproteins': 'flavoprotein',
 'flavor-aid': 'flavor_aid',
 'flavordynamics': 'quantum_flavordynamics',
 'flavoring': 'seasoning',
 'flavorings': 'flavor',
 'flavors': 'flavor',
 'flavorsaver': 'flavr_savr',
 'flavortext': 'flavor_text',
 'flavour': 'flavor',
 'flavouring': 'seasoning',
 'flavourings': 'flavor',
 'flavoursaver': 'flavr_savr',
 'flavros': 'flauros',
 'flavrsavr': 'flavr_savr',
 'flavylium': 'pyrylium_salt',
 'flawed': 'flaw',
 'flaxedil': 'gallamine',
 'flaxemere': 'flaxmere',
 'flaxen': 'flax',
 'flaxes': 'flax',
 'flaxman': 'john_flaxman',
 'flaxpool': 'crowcombe',
 'flaxseed': 'flax',
 'flayed': 'flaying',
 'flazao': 'clube_de_regatas_do_flamengo',
 'flcc': 'finger_lakes_community_college',
 'flcd': 'ferro_liquid_display',
 'flchs': 'francis_libermann_catholic_high_school',
 'flcikr': 'flickr',
 'flcn': 'folliculin',
 'flcos': 'liquid_crystal_on_silicon',
 'fldb': 'apolipoprotein_b',
 'fldr': 'democratic_forces_for_the_liberation_of_rwanda',
 'flds': 'fundamentalist_church_of_jesus_christ_of_latter_day_saints',
 'fldsc': 'fundamentalist_church_of_jesus_christ_of_latter_day_saints',
 'flea-bane': 'fleabane',
 'flea-banes': 'fleabane',
 'flea-beetle': 'flea_beetle',
 'flea-fur': 'zibellino',
 'flea-market': 'flea_market',
 'flea-markets': 'flea_market',
 'flea-pit': 'movie_theater',
 'fleaflicker': 'flea_flicker',
 'fleagle': 'fleagle_gang',
 'fleamarket': 'flea_market',
 'fleamarkets': 'flea_market',
 'fleams': 'fleam',
 'fleapit': 'movie_theater',
 'fleas': 'flea',
 'fleawort': 'plantago',
 'flebotomy': 'bloodletting',
 'flec': 'front_for_the_liberation_of_the_enclave_of_cabinda',
 'flechettes': 'flechette',
 'fleckel': 'fleckerl',
 'fleckle': 'fleckerl',
 'flecktar': 'flecktarn',
 'fleckvieh': 'fleckvieh_cattle',
 'flectar': 'flecktarn',
 'fledermaus': 'die_fledermaus',
 'fledged': 'fledge',
 'fledgeling': 'fledgling',
 'fledges': 'fledge',
 'fledging': 'fledge',
 'fledglings': 'fledgling',
 'fleeces': 'wool',
 'fleegle': 'the_banana_splits',
 'fleeing': 'fight-or-flight_response',
 'fleens': 'zoombinis',
 'fleep': 'ryan_xv-8',
 'fleesen-see': 'fleesensee',
 'fleet-admiral': 'admiral_of_the_fleet',
 'fleetbank': 'fleetboston_financial',
 'fleetboston': 'fleetboston_financial',
 'fleetcenter': 'fleet_center',
 'fleeting': 'julie_fleeting',
 'fleetline': 'daimler_fleetline',
 'fleets': 'fleet',
 'fleetweek': 'fleet_week',
 'fleetwood-walker': 'fleetwood_walker',
 'fleetwoods': 'the_fleetwoods',
 'flegamina': 'bromhexine',
 'flegm': 'phlegm',
 'flegmatic': 'four_temperaments',
 'flegmone': 'phlegmon',
 'flehemening': 'flehmen_response',
 'flehmen': 'flehmen_response',
 'flehming': 'flehmen_response',
 'fleiger': 'flyer',
 'fleihan': 'bassel_fleihan',
 'fleimstal': 'val_di_fiemme',
 'fleischhacker': 'michael_fleischhacker',
 'fleischig': 'kosher_foods',
 'fleischl': 'ernst_von_fleischl-marxow',
 'fleischman': 'fleischmann',
 'fleisher': 'fleischer',
 'fleishig': 'kosher_foods',
 'fleishige': 'kosher_foods',
 'fleisirin': 'flesherin',
 'flekkefjordbanen': 'flekkefjord_line',
 'fleksnes': 'fleksnes_fataliteter',
 'flemings': 'flemish_people',
 'flemingsbergsskogen': 'flemingsbergsskogen_nature_reserve',
 'flemish-brabant': 'flemish_brabant',
 'flemish-canadian': 'canadians_of_flemish_ancestry',
 'flemmings': 'flemish_people',
 'flemmish': 'flemish',
 'flemo': 'flemingdon_park',
 'flemoxin': 'amoxicillin',
 'flender-werke': 'flender_werke',
 'flensberg': 'flensburg',
 'flensborg': 'flensburg',
 'flenummetoccen': 'fleet_numerical_meteorology_and_oceanography_center',
 'flers-courcelette': 'battle_of_flers-courcelette',
 'fleschette': 'flechette',
 'flesh-footed': 'flesh-footed_shearwater',
 'flesh-monger': 'pimp',
 'flesh-mongers': 'pimp',
 'flesh-pot': 'clip_joint',
 'flesh-pots': 'clip_joint',
 'flesh-tone': 'human_skin_color',
 'fleshfly': 'flesh-fly',
 'fleshmob': 'zombie_walk',
 'fleshmonger': 'pimp',
 'fleshmongers': 'pimp',
 'fleshpot': 'clip_joint',
 'fleshpots': 'clip_joint',
 'flesk': 'crinkle_crags',
 'flessenlikker': 'bottle_scraper',
 'flessenschraper': 'bottle_scraper',
 'fletc': 'federal_law_enforcement_training_center',
 'fletcherism': 'horace_fletcher',
 'fletcherite': 'horace_fletcher',
 'fletcherization': 'horace_fletcher',
 'fletcherize': 'horace_fletcher',
 'fletcherizing': 'horace_fletcher',
 'fletschorn': 'fletschhorn',
 'flettner-flap': 'servo_tab',
 'flettner-rotor': 'flettner',
 'fleur-de-luce': 'fleur-de-lis',
 'fleur-de-lys': 'fleur-de-lis',
 'fleur-des-lis': 'fleur-de-lis',
 'fleur-du-lis': 'fleur-de-lis',
 'fleurdelis': 'fleur-de-lis',
 'fleurdelise': 'flag_of_quebec',
 'fleurop': 'interflora',
 'fleurs-de-lis': 'fleur-de-lis',
 'fleurs-de-lys': 'fleur-de-lis',
 'fleuss': 'henry_fleuss',
 'fleut': 'fluyt',
 'fleuve': 'fouta',
 'flevo-natuur': 'zeewolde',
 'flevohof': 'walibi_world',
 'flevopolder': 'flevoland',
 'flevum': 'velsen',
 'flew': 'flight',
 'flews': 'snout',
 'flex-atx': 'flexatx',
 'flex-fuel': 'flexible-fuel_vehicle',
 'flexaccount': 'flexsystem',
 'flexaril': 'cyclobenzaprine',
 'flexbone': 'flexbone_formation',
 'flexcard': 'fsa_debit_card',
 'flexcell': 'q-cells',
 'flexcube': 'oracle_financial_services_software',
 'flexelint': 'pc-lint',
 'flexer': 'flexion',
 'flexeril': 'cyclobenzaprine',
 'flexes': 'flexion',
 'flexetarian': 'flexitarianism',
 'flexfix': 'opel_corsa',
 'flexfuel': 'flexible-fuel_vehicle',
 'flexgo': 'microsoft_flexgo',
 'flexi-disc': 'flexi_disc',
 'flexi-fuel': 'flexible-fuel_vehicle',
 'flexi-vegetarian': 'flexitarianism',
 'flexi-vegetarianism': 'flexitarianism',
 'flexi-vegetarianizm': 'flexitarianism',
 'flexible-fuel': 'flexible-fuel_vehicle',
 'flexicuffs': 'plasticuffs',
 'flexidisc': 'flexi_disc',
 'flexidiscs': 'flexi_disc',
 'flexifuel': 'flexible-fuel_vehicle',
 'flexigon': 'flexagon',
 'flexing': 'muscle_contraction',
 'flexipop': 'flexipop_magazine',
 'flexiraptor': 'pengana',
 'flexiril': 'cyclobenzaprine',
 'flexisign': 'scanvec_amiable_flexisign',
 'flexital': 'pentoxifylline',
 'flexitarian': 'flexitarianism',
 'flexitarians': 'flexitarianism',
 'flexitime': 'flextime',
 'flexitone': 'flexatone',
 'flexivegetarianism': 'flexitarianism',
 'flexiverse': 'many-worlds_interpretation',
 'flexlm': 'flexnet_publisher',
 'flexnard': 'the_adventures_of_jimmy_neutron:_boy_genius',
 'flexnet': 'flexnet_publisher',
 'flexo': 'flexography',
 'flexographic': 'flexography',
 'flexor': 'flexion',
 'flexors': 'flexion',
 'flexotone': 'flexatone',
 'flexowriter': 'friden_flexowriter',
 'flextech': 'virgin_media_television',
 'flextra': 'phenyltoloxamine',
 'flexure': 'bending',
 'flexy-vegetarianism': 'flexitarianism',
 'fleyging': 'faroese_puffin',
 'flfc': 'fulham_l.f.c.',
 'flfow': 'frontlines:_fuel_of_war',
 'flg3701': 'pinnacle_airlines_flight_3701',
 'flgoff': 'flying_officer',
 'flhtcu': 'harley-davidson',
 'flibberty-gibbet': 'flibbertigibbet',
 'flibbidydibbidydob': 'flibbiddydibbiddydob',
 'flibbits': 'banjo-kazooie',
 'flice': 'caspase_8',
 'flick-affaere': 'flick_affair',
 'flick-affare': 'flick_affair',
 'flick-knife': 'switchblade',
 'flick-screen': 'flip-screen',
 'flickbook': 'flip_book',
 'flickering': 'flicker',
 'flickers': 'film',
 'flickknife': 'switchblade',
 'flicknife': 'switchblade',
 'flickr.com': 'flickr',
 'flicks': 'flick',
 'flicorno': 'flugelhorn',
 'flieasfdafas': 'eazy-e',
 'fliegentraube': 'silvaner',
 'fliegerabwehrkanone': 'anti-aircraft_warfare',
 'fliegerfaust/luftfaust': 'fliegerfaust',
 'flier': 'flyer',
 'fliers': 'panama_city_fliers',
 'flies': 'fly',
 'fligeli': 'cape_fligely',
 'fliggo.com': 'fliggo',
 'flight-feather': 'flight_feather',
 'flightcrank': 'leeroy_thornhill',
 'flightdeck': 'flight_deck',
 'flightguard': 'flight_guard',
 'flightless': 'flightless_bird',
 'flightnurse': 'nurse',
 'flights': 'flight',
 'flightsafety': 'flightsafety_international',
 'flightsim': 'flight_simulator',
 'flightstick': 'joystick',
 'flightsuit': 'flight_suit',
 'fligth': 'flight',
 'flih': 'interrupt_handler',
 'flikr': 'flickr',
 'fliks': 'flick',
 'flim': 'fluorescence_lifetime_imaging_microscopy',
 'flim-flams': 'confidence_trick',
 'flimserwald': 'flims',
 'flind': 'gnoll',
 'flindbar': 'gnoll',
 'flindt': 'flemming_flindt',
 'flines': 'flines-lez-raches',
 'fling': 'struggle_front_for_the_national_independence_of_guinea',
 'flinging': 'fling',
 'flinstones': 'the_flintstones',
 'flint': 'fast_library_for_number_theory',
 'flint-knapping': 'knapping',
 'flint-lock': 'flintlock',
 'flintknap': 'knapping',
 'flintknapper': 'knapping',
 'flintknapping': 'knapping',
 'flintlocks': 'flintlock',
 'flintnapping': 'knapping',
 'flints': 'flint',
 'flintstone-like': 'the_flintstones',
 'flintstones': 'the_flintstones',
 'flip-a-bitch': 'u-turn',
 'flip-book': 'flip_book',
 'flip-chip': 'flip_chip',
 'flip-flop': 'flip-flops',
 'flip-over': 'flipover',
 'flip-side': 'flipside',
 'flipase': 'flippase',
 'flipbook': 'flip_book',
 'flipchart': 'flip_chart',
 'flipcup': 'flip_cup',
 'flipflop': 'flip-flop',
 'flipflops': 'flip-flops',
 'flipfone': 'mobile_phone',
 'flipino': 'filipino',
 'flippers': 'flipper',
 'flippos': 'pogs',
 'flips': 'the_flaming_lips',
 'flipsided': 'flipside',
 'flipstart': 'vulcan_flipstart',
 'flipturn': 'tumble_turn',
 'flir': 'forward_looking_infrared',
 'flirt': 'flirting',
 'flirtation': 'flirting',
 'flirtations': 'the_flirtations',
 'flirted': 'flirting',
 'flirts': 'flirting',
 'flissan': 'felizzano',
 'flist': 'livejournal',
 'flitches': 'flitch',
 'flite': 'festival_speech_synthesis_system',
 'flitt': 'vlott',
 'flitwik': 'flitwick',
 'fliver': 'ford_model_t',
 'flivver': 'ford_model_t',
 'flixonase': 'fluticasone_propionate',
 'flixotide': 'fluticasone_propionate',
 'flixter': 'flixster',
 'flixweed': 'sisymbrium_sophia',
 'flizard': 'the_world_of_kong',
 'flj10537': 'diablo_homolog',
 'flj16691': 'paxillin',
 'flj25049': 'diablo_homolog',
 'flj40498': 'metabotropic_glutamate_receptor_7',
 'flj41058': 'metabotropic_glutamate_receptor_8',
 'flj44809': 'mammalian_target_of_rapamycin',
 'flk-1': 'kinase_insert_domain_receptor',
 'flk1': 'kinase_insert_domain_receptor',
 'flk2': 'cd135',
 'flkga': 'flickingeria',
 'flls': 'lusaka_international_airport',
 'fllv': 'fear_and_loathing_in_las_vegas',
 'flmnh': 'florida_museum_of_natural_history',
 'flna': 'filamin',
 'flnks': 'kanak_and_socialist_national_liberation_front',
 'flo-bee': 'flowbee',
 'flo-jo': 'florence_griffith-joyner',
 'flo-rida': 'flo_rida',
 'floabardagi': 'battle_of_the_gulf',
 'floabt': 'internet_slang',
 'float32': 'floating_point',
 'float96': 'floating_point',
 'floatation': 'flotation',
 'floateria': 'isolation_tank',
 'floaters': 'floater',
 'floaties': 'inflatable_armbands',
 'floating': 'float',
 'floating-point': 'floating_point',
 'floaton': 'floating_island',
 'floatplanes': 'floatplane',
 'floatport': 'floating_airport',
 'floats': 'ice_cream_soda',
 'flobacin': 'ofloxacin',
 'flobot': 'flobots',
 'floc': 'federated_logic_conference',
 'floccillation': 'carphologia',
 'floccinauccinihilipilification': 'floccinaucinihilipilification',
 'floccinaucinhilipilification': 'floccinaucinihilipilification',
 'floccinaucinihilipification': 'floccinaucinihilipilification',
 'floccinaucinihilipilificate': 'floccinaucinihilipilification',
 'floccinaucinihilipilificatious': 'floccinaucinihilipilification',
 'floccinaucinilipilification': 'floccinaucinihilipilification',
 'floccinoccinihilipilification': 'floccinaucinihilipilification',
 'floccinocinilihilipilification': 'floccinaucinihilipilification',
 'floccipaucinilihilipilification': 'floccinaucinihilipilification',
 'flocculants': 'flocculation',
 'flocculate': 'flocculation',
 'flocculating': 'flocculation',
 'flocculent': 'flocculation',
 'flocculi': 'flocculus',
 'flock': 'f-lock',
 'flocking': 'flock',
 'flocks': 'herd',
 'flocool': 'sodium_peroxide',
 'floculation': 'flocculation',
 'flocwald': 'folcwald',
 'flodden': 'battle_of_flodden_field',
 'flodemex': 'ofloxacin',
 'flodoardus': 'flodoard',
 'floete': 'flute',
 'flogged': 'flagellation',
 'flogging': 'flagellation',
 'flogic': 'f-logic',
 'flogisten': 'phlogiston_theory',
 'flogiston': 'phlogiston_theory',
 'floian': 'arenig',
 'flojo': 'florence_griffith-joyner',
 'flokati': 'flokati_rug',
 'flolan': 'prostacyclin',
 'flomax': 'tamsulosin',
 'flomaxtra': 'tamsulosin',
 'flon': 'le_flon',
 'flonase': 'fluticasone_propionate',
 'flonidan': 'loratadine',
 'flonkerton': 'office_olympics',
 'floob': 'newbie',
 'flood-light': 'floodlight',
 'flood-lighting': 'floodlight',
 'flood-lights': 'floodlight',
 'flood-lit': 'floodlight',
 'flood-plain': 'floodplain',
 'floodbank': 'levee',
 'flooded': 'flood',
 'flooder': 'flood',
 'flooders': 'flood',
 'floodfill': 'flood_fill',
 'floodgates': 'floodgate',
 'flooding': 'flood',
 'floodlighting': 'floodlight',
 'floodlights': 'floodlight',
 'floodline': 'environment_agency',
 'floodlit': 'floodlight',
 'floodmeadow': 'flood-meadow',
 'floodplains': 'floodplain',
 'floods': 'flood',
 'floodwall': 'flood_wall',
 'floodwater': 'flood',
 'floodway': 'floodplain',
 'floop': 'fegan_floop',
 'floor-ball': 'floorball',
 'floor-cloth': 'floorcloth',
 'floor-cloths': 'floorcloth',
 'floor-crossing': 'crossing_the_floor',
 'floor-plan': 'floor_plan',
 'floor-sugar': 'sand',
 'floorcloths': 'floorcloth',
 'floorlet': 'interest_rate_cap_and_floor',
 'floorplan': 'floor_plan',
 'floors': 'floor',
 'floortime': 'stanley_greenspan',
 'floow': 'super_smash_bros._brawl',
 'flooz': 'flooz.com',
 'flop': 'flops',
 'flop/s': 'flops',
 'flopnik': 'vanguard_tv3',
 'flopped': 'flop',
 'floppies': 'floppy_disk',
 'floppynet': 'sneakernet',
 'florae': 'flora',
 'floraguerrero': 'flora_guerrero',
 'floral': 'flower',
 'floralpina': 'jardin_botanique_floralpina',
 'floralwhite': 'x11_color_names',
 'floras': 'flora',
 'florastor': 'saccharomyces_boulardii',
 'floratam': 'st._augustine_grass',
 'floratine': 'st._augustine_grass',
 'flordeluna': 'maria_flordeluna',
 'flordia': 'florida',
 'flordida': 'florida',
 'flore-pleno': 'double-flowered',
 'floreana': 'floreana_island',
 'floreda': 'florida',
 'florence-pistoia': 'firenze-pistoia',
 'florencetime': 'hexadecimal_time',
 'florentine': 'florence',
 'florentines': 'history_of_florence',
 'florentium': 'promethium',
 'florepleno': 'double-flowered',
 'florescence': 'fluorescence',
 'florescent': 'fluorescence',
 'floresia': 'haageocereus',
 'floresiensis': 'homo_floresiensis',
 'floret': 'flower',
 'floribbean': 'floribbean_cuisine',
 'floriculturist': 'floriculture',
 'florid': 'ruddy',
 'florida-boxwood': 'schaefferia',
 'florida-rosemary': 'ceratiola_ericoides',
 'floridadata.doc': 'florida_central_voter_file',
 'floridalottery': 'florida_lottery',
 'floridation': 'water_fluoridation',
 'floride': 'fluoride',
 'florideae': 'florideophyceae',
 'floridi': 'luciano_floridi',
 'floridor': 'jose_de_soulas_floridor',
 'florilegia': 'florilegium',
 'florinda': 'blacktailed_red_sheetweaver',
 'florine': 'fluorine',
 'florinef': 'fludrocortisone',
 'florins': 'florin',
 'floriographer': 'language_of_flowers',
 'floriography': 'language_of_flowers',
 'floripondio': 'brugmansia',
 'florisertum': 'anthesphoria',
 'florish': 'card_flourish',
 'florished': 'card_flourish',
 'florishes': 'card_flourish',
 'florishing': 'card_flourish',
 'florist': 'floristry',
 'floristic': 'floristics',
 'florists': 'floristry',
 'floritam': 'st._augustine_grass',
 'florite': 'fluorite',
 'floros': 'constantin_floros',
 'flory': 'paul_flory',
 'floryshe': 'association_for_renaissance_martial_arts',
 'flos': 'alternative_terms_for_free_software',
 'flosacrsis': 'french_law_on_secularity_and_conspicuous_religious_symbols_in_schools',
 'flosenosenhilipilification': 'floccinaucinihilipilification',
 'floss': 'free_and_open_source_software',
 'flosse': 'gaston_flosse',
 'flossflower': 'ageratum_houstonianum',
 'flosshilde': 'rhinemaidens',
 'flossing': 'dental_floss',
 'flossmanuals': 'floss_manuals',
 'floston': 'the_fifth_element',
 'flot': 'front_line',
 'flotavid': 'ofloxacin',
 'flote': 'flute',
 'flothane': 'halothane',
 'flotow': 'friedrich_von_flotow',
 'flotsam': 'flotsam_and_jetsam',
 'flott': 'felicity_lott',
 'flotte': 'pierre_flotte',
 'flottillenadmiral': 'flotilla_admiral',
 'flotus': 'first_lady_of_the_united_states',
 'flounce': 'ruffle',
 'flounced': 'ruffle',
 'flounces': 'ruffle',
 'flouncing': 'ruffle',
 'flounders': 'flounder',
 'flourescein': 'fluorescein',
 'flourescence': 'fluorescence',
 'flourescent': 'fluorescence',
 'flouridation': 'water_fluoridation',
 'flouride': 'fluoride',
 'flourination': 'water_fluoridation',
 'flourine': 'fluorine',
 'flourinert': 'fluorinert',
 'flourished': 'floruit',
 'flourisher': 'card_flourish',
 'flourishers': 'card_flourish',
 'flourishes': 'card_flourish',
 'flourishing': 'flourish',
 'flourmill': 'gristmill',
 'flouroscope': 'fluoroscopy',
 'flours': 'flour',
 'flout': 'insult',
 'flouted': 'insult',
 'flouting': 'insult',
 'floutist': 'flautist',
 'flouts': 'insult',
 'flouwen': 'rocheworld',
 'flovent': 'fluticasone_propionate',
 'flovid': 'ofloxacin',
 'flow-chart': 'flowchart',
 'flow3': 'typo3',
 'flowbots': 'flobots',
 'flowbox': 'laminar_flow_cabinet',
 'flowcasting': 'supply_chain_optimization',
 'flowcharts': 'flowchart',
 'flower-bearing': 'flowering_plant',
 'flower-bed': 'garden',
 'flower-child': 'flower_child',
 'flower-class': 'flower_class_corvette',
 'flower-fly': 'hoverfly',
 'flower-of-an-hour': 'hibiscus_trionum',
 'flower-pot': 'plantpot',
 'flowerbud': 'bud',
 'flowerettes': 'krystala',
 'flowerhorn': 'flowerhorn_cichlid',
 'flowering-nutmeg': 'leycesteria_formosa',
 'flowermarket': 'lunar_new_year_fair',
 'flowerpiercers': 'flowerpiercer',
 'flowerpot': 'plantpot',
 'flowers': 'flower',
 'flowerstick': 'devil_sticks',
 'flowersticks': 'devil_sticks',
 'flowinimmo': 'flowin_immo',
 'flowmeter': 'flow_measurement',
 'flowmeters': 'flow_measurement',
 'flown': 'flight',
 'flowplayer': 'flowplayer_embeddable_video_player',
 'flows': 'flow_network',
 'flowsnake': 'gosper_curve',
 'floxacillin': 'flucloxacillin',
 'floxal': 'ofloxacin',
 'floxapen': 'flucloxacillin',
 'floxil': 'ofloxacin',
 'floxin': 'ofloxacin',
 'floxinon': 'pefloxacin',
 'floxstat': 'ofloxacin',
 'floyd-steinberg': 'floyd-steinberg_dithering',
 'floydiinae': 'floydia',
 'floyrli': 'forsand',
 'floz': 'fluid_ounce',
 'floz.': 'fluid_ounce',
 'flozell': 'flozell_adams',
 'flphg': 'powered_hang_glider',
 'flpma': 'federal_land_policy_and_management_act',
 'flpp': 'future_launchers_preparatory_programme',
 'flrea': 'florida_law_related_education_association',
 'flrn': 'national_revolutionary_front_for_the_liberation_of_haiti',
 'flsa': 'fair_labor_standards_act',
 'flsr': 'state_roads_in_florida',
 'flss': 'foreign_languages_specializing_high_school',
 'flstudio': 'fl_studio',
 'flt-1': 'flt1',
 'flt-4': 'vegf_receptors',
 'flt-lt': 'flight_lieutenant',
 'flt2': 'fibroblast_growth_factor_receptor_1',
 'flt3': 'cd135',
 'fltk2': 'fltk',
 'fltlt': 'flight_lieutenant',
 'fltsat': 'fleet_satellite_communications_system',
 'fltsatcom': 'fleet_satellite_communications_system',
 'fluanxol': 'flupentixol',
 'flubenol': 'flubendazole',
 'flucloxicillin': 'flucloxacillin',
 'flucon': 'fluorometholone',
 'flucos': 'fluvanna_high_school',
 'fluctin': 'fluoxetine',
 'fluctuation': 'conjuncture',
 'fluctuations': 'conjuncture',
 'fludac': 'fluoxetine',
 'fludara': 'fludarabine',
 'fluderabine': 'fludarabine',
 'fludernik': 'monika_fludernik',
 'fluegel': 'flugelhorn',
 'fluegelhorn': 'flugelhorn',
 'flueggea': 'bushweed',
 'fluently': 'fluent',
 'fluents': 'fluent',
 'fluevog': 'john_fluevog',
 'fluff-n-fold': 'self-service_laundry',
 'fluffanutter': 'fluffernutter',
 'fluffernutters': 'fluffernutter',
 'fluffles': 'a_matter_of_loaf_and_death',
 'fluffnutter': 'fluffernutter',
 'fluffos': 'discworld_mudlib',
 'flug': 'flight',
 'flugabwehrkanone': 'anti-aircraft_warfare',
 'flugelhornist': 'flugelhorn',
 'flugelhorns': 'flugelhorn',
 'fluggeopsis': 'phyllanthus',
 'flughafen-see': 'flughafensee',
 'flugle': 'flugelhorn',
 'fluglehorn': 'flugelhorn',
 'flugleidir': 'stodir',
 'flugov': 'flyugov_post',
 'flugtag': 'red_bull_flugtag',
 'fluidians': 'species_8472',
 'fluidisation': 'fluidization',
 'fluidise': 'fluidization',
 'fluidize': 'fluidization',
 'fluidized-bed': 'fluidized_bed',
 'fluidounce': 'fluid_ounce',
 'fluids': 'fluid',
 'fluidyne': 'fluidyne_engine',
 'fluimucil': 'acetylcysteine',
 'flukewort': 'hydrocotyle_vulgaris',
 'flukonazol': 'fluconazole',
 'flukonazole': 'fluconazole',
 'flula': 'flula_borg',
 'flumadine': 'rimantadine',
 'flumazepil': 'flumazenil',
 'flumethasone': 'flumetasone',
 'fluminense': 'fluminense_football_club',
 'fluminense-ba': 'fluminense_de_feira_futebol_clube',
 'flumoxal': 'flubendazole',
 'flump': 'the_flumps',
 'flumphs': 'flumph',
 'flumps': 'the_flumps',
 'flunipam': 'flunitrazepam',
 'flunitrazepan': 'flunitrazepam',
 'flunixamine': 'flunixin',
 'flunkey': 'flunkeyism',
 'flunkeyisms': 'flunkeyism',
 'flunkeyist': 'flunkeyism',
 'flunkeyistic': 'flunkeyism',
 'flunkeyists': 'flunkeyism',
 'flunkeys': 'flunkeyism',
 'flunkier': 'flunkeyism',
 'flunkies': 'flunkeyism',
 'flunkiest': 'flunkeyism',
 'flunky': 'flunkeyism',
 'flunkyism': 'flunkeyism',
 'flunkyisms': 'flunkeyism',
 'flunkyist': 'flunkeyism',
 'flunkyistic': 'flunkeyism',
 'flunkyists': 'flunkeyism',
 'fluocinolone': 'fluocinolone_acetonide',
 'fluocyanobenpyrazole': 'fipronil',
 'fluohexal': 'fluoxetine',
 'fluon': 'etfe',
 'fluonex': 'fluocinonide',
 'fluoperidol': 'azaperone',
 'fluor-spar': 'fluorite',
 'fluoracetate': 'sodium_fluoroacetate',
 'fluorane': 'hydrogen_fluoride',
 'fluoren-9-one': 'fluorenone',
 'fluorenes': 'fluorene',
 'fluorenylmethyloxycarbonylchloride': 'fluorenylmethyloxycarbonyl_chloride',
 'fluoresce': 'fluorescence',
 'fluoresced': 'fluorescence',
 'fluorescein-5-isothiocyanate': 'fluorescein',
 'fluoresceins': 'fluorescein',
 'fluorescense': 'fluorescence',
 'fluorescent': 'fluorescence',
 'fluorescin': 'fluorescein',
 'fluorescing': 'fluorescence',
 'fluorexon': 'calcein',
 'fluoridation': 'water_fluoridation',
 'fluorides': 'fluoride',
 'fluorimeter': 'fluorometer',
 'fluorimetry': 'fluorescence_spectroscopy',
 'fluorinase': 'adenosyl-fluoride_synthase',
 'fluorinated': 'fluorine',
 'fluorination': 'halogenation',
 'fluorine-18-fluorodeoxyglucose': 'fludeoxyglucose',
 'fluoristat': 'sodium_monofluorophosphate',
 'fluoritis': 'dental_fluorosis',
 'fluoro': 'fluorine',
 'fluoro-iodo-methane': 'fluoroiodomethane',
 'fluoroacetate': 'sodium_fluoroacetate',
 'fluoroacetates': 'sodium_fluoroacetate',
 'fluoroalkane': 'haloalkane',
 'fluoroapatite': 'fluorapatite',
 'fluoroborate': 'tetrafluoroborate',
 'fluorobromomethane': 'bromofluoromethane',
 'fluorocarbons': 'fluorocarbon',
 'fluorochloroform': 'trichlorofluoromethane',
 'fluorochloromethane': 'chlorofluoromethane',
 'fluorochrome': 'fluorophore',
 'fluorodeoxyglucose': 'fludeoxyglucose',
 'fluorodibromomethane': 'dibromofluoromethane',
 'fluorodichloromethane': 'dichlorofluoromethane',
 'fluoroelastomers': 'fluoroelastomer',
 'fluoroethene': 'vinyl_fluoride',
 'fluoroethylene': 'vinyl_fluoride',
 'fluoroglucose': 'fludeoxyglucose',
 'fluorogold': 'hydroxystilbamidine',
 'fluorography': 'photofluorography',
 'fluorojade': 'fluoro-jade_stain',
 'fluoromethylidyne': 'fluoromethane',
 'fluorometric': 'fluorescence_spectroscopy',
 'fluorometry': 'fluorescence_spectroscopy',
 'fluorophor': 'fluorophore',
 'fluorophores': 'fluorophore',
 'fluorophors': 'fluorophore',
 'fluorophosgene': 'carbonyl_fluoride',
 'fluoropolymers': 'fluoropolymer',
 'fluoroquinolone': 'quinolone',
 'fluoroquinolones': 'quinolone',
 'fluororacil': 'fluorouracil',
 'fluoroscope': 'fluoroscopy',
 'fluoroscopic': 'fluoroscopy',
 'fluorosurfactants': 'fluorosurfactant',
 'fluorotelomers': 'fluorotelomer',
 'fluorotribromomethane': 'tribromofluoromethane',
 'fluorotrichloromethane': 'trichlorofluoromethane',
 'fluorous': 'fluorous_chemistry',
 'fluorspar': 'fluorite',
 'fluoryl': 'fluoroform',
 'fluostigmine': 'diisopropyl_fluorophosphate',
 'fluothane': 'halothane',
 'flupa': 'finger_lakes_underwater_preserve_association',
 'flupenthixol': 'flupentixol',
 'fluperolone': 'fluperolone_acetate',
 'fluphenacur': 'lufenuron',
 'fluprednidene': 'fluprednidene_acetate',
 'flupyrazapon': 'zolazepam',
 'flurandrenolide': 'fludroxycortide',
 'flurandrenolone': 'fludroxycortide',
 'fluride': 'fluoride',
 'flurish': 'card_flourish',
 'flurished': 'card_flourish',
 'flurishes': 'card_flourish',
 'flurishing': 'card_flourish',
 'flurizan': 'tarenflurbil',
 'fluroide': 'fluoride',
 'fluropolymer': 'fluoropolymer',
 'flurrie': 'paper_mario:_the_thousand-year_door',
 'flurries': 'snow',
 'flush-deck': 'flush_deck',
 'flutaphone': 'recorder',
 'flutd': 'feline_lower_urinary_tract_disease',
 'flute-player': 'flautist',
 'flute-players': 'flautist',
 'flute-playing': 'flautist',
 'flutefish': 'trumpetfish',
 'flutelmium': 'flubendazole',
 'flutemouth': 'trumpetfish',
 'fluteplayer': 'flautist',
 'fluteplayers': 'flautist',
 'fluteplaying': 'flautist',
 'fluter': 'flautist',
 'flutes': 'flute',
 'flutesnoot': 'mr._flutesnoot',
 'flutex': 'triamcinolone',
 'fluthane': 'halothane',
 'flutiorex': 'tiflorex',
 'flutist': 'flautist',
 'flutists': 'flautist',
 'flutivate': 'fluticasone_propionate',
 'flutter-tongue': 'flutter-tonguing',
 'flutterboard': 'swimming_board',
 'fluttertongue': 'flutter-tonguing',
 'fluttertonguing': 'flutter-tonguing',
 'fluttertounge': 'flutter-tonguing',
 'flutz': 'lutz_jump',
 'fluval': 'rolf_c._hagen_group',
 'fluvarium': 'the_fluvarium',
 'fluviatile': 'fluvial',
 'fluvidraco': 'pseudobagrus',
 'fluviorum': 'vindobona',
 'fluvirin': 'influenza_vaccine',
 'fluvoxamin': 'fluvoxamine',
 'flux-weed': 'cuphea_viscosissima',
 'fluxanol': 'flupentixol',
 'fluxid': 'famotidine',
 'fluxional': 'fluxional_molecule',
 'fluxionality': 'fluxional_molecule',
 'fluxions': 'fluxion',
 'fluxoid': 'magnetic_flux_quantum',
 'fluxons': 'fluxon',
 'fluxroot': 'butterfly_weed',
 'flv1': 'flash_video',
 'flvs': 'florida_virtual_school',
 'flwr': 'flwor',
 'flxible-grumman': 'flxible',
 'fly-agaric': 'amanita_muscaria',
 'fly-airchina.com': 'air_china',
 'fly-ash': 'fly_ash',
 'fly-ball': 'batted_ball',
 'fly-blown': 'myiasis',
 'fly-boy': 'flyboys',
 'fly-boys': 'flyboys',
 'fly-by': 'flyby',
 'fly-by-night': 'fly_by_night',
 'fly-by-nite': 'fly_by_night',
 'fly-by-optics': 'aircraft_flight_control_systems',
 'fly-by-wire': 'aircraft_flight_control_systems',
 'fly-cars': 'fly-car',
 'fly-catcher': 'old_world_flycatcher',
 'fly-fishing': 'fly_fishing',
 'fly-honeysuckle': 'fly_honeysuckle',
 'fly-honeysuckles': 'fly_honeysuckle',
 'fly-on-the-wall': 'fly_on_the_wall',
 'fly-over': 'flyover',
 'fly-paper': 'fly-killing_device',
 'fly-past': 'flypast',
 'fly-strike': 'myiasis',
 'fly-tying': 'fly_tying',
 'fly-wheel': 'flywheel',
 'fly.': 'fly',
 'fly12go.com': 'one-two-go_airlines',
 'flyadamair.com': 'adam_air',
 'flyairchina.ru': 'air_china',
 'flyairfrance.com': 'air_france',
 'flyasa.com': 'atlantic_southeast_airlines',
 'flyasiana.com': 'asiana_airlines',
 'flyaway': 'fly_away',
 'flybe.com': 'flybe',
 'flybex.com': 'business_express_airlines',
 'flybillings.com': 'billings_logan_international_airport',
 'flybmed.com': 'british_mediterranean_airways',
 'flybook': 'dialogue_technology',
 'flyboy': 'flyboys',
 'flybridge': 'flying_bridge',
 'flybussekspressen': 'nor-way_bussekspress',
 'flybuy': 'flybuys',
 'flycapeair.com': 'cape_air',
 'flycar': 'fly-car',
 'flycaribbeanstar.com': 'caribbean_star_airlines',
 'flycatchers': 'flycatcher',
 'flycontinental.com': 'continental_airlines',
 'flyers': 'flyer',
 'flyertalk.com': 'flyertalk',
 'flyethiopian.com': 'ethiopian_airlines',
 'flyfishing': 'fly_fishing',
 'flyfoot': 'fylfot',
 'flyfusion': 'fly_fusion_pentop_computer',
 'flygeorgiaskies.com': 'georgiaskies',
 'flygib': 'fly_gibraltar',
 'flygibraltar': 'fly_gibraltar',
 'flyglobespan.com': 'flyglobespan',
 'flygp': 'flygprestanda_ab',
 'flygreatlakes.com': 'great_lakes_airlines',
 'flyguy': 'airdancer',
 'flygvapenmuseum': 'swedish_air_force_museum',
 'flygvapnet': 'swedish_air_force',
 'flyi.com': 'independence_air',
 'flying-boat': 'flying_boat',
 'flying-erase-heads': 'videocassette_recorder',
 'flying-fish': 'flying_fish',
 'flying-fox': 'pteropus',
 'flying-j': 'flying_j',
 'flying-p-liner': 'flying_p-liner',
 'flying-saucer': 'unidentified_flying_object',
 'flying-squirrel': 'flying_squirrel',
 'flying-wing': 'flying_wing',
 'flyingfish': 'flying_fish',
 'flyingfishes': 'flying_fish',
 'flyjazz.ca': 'air_canada_jazz',
 'flykingfisher.com': 'kingfisher_airlines',
 'flyktingerennet': 'flyktningerennet',
 'flylady.net': 'flylady',
 'flyline': 'fly_system',
 'flyloft': 'fly_system',
 'flymca': 'mca_airlines',
 'flymen': 'fly_crew',
 'flymetrojet.com': 'metrojet',
 'flymoku.net': 'mokulele_airlines',
 'flymusic': 'fly_music',
 'flynet': 'nuclear_emergency_support_team',
 'flynma.com': 'new_mexico_airlines',
 'flyopenskies.com': 'openskies',
 'flyout': 'in_flight',
 'flyovers': 'overpass',
 'flypanam.com': 'boston-maine_airways',
 'flypass': 'flypast',
 'flypgs.com': 'pegasus_airlines',
 'flypoison': 'amianthium',
 'flypress': 'screw_press',
 'flyright': 'flyright_records',
 'flysaa': 'south_african_airways',
 'flysaa.com': 'south_african_airways',
 'flysas.com': 'scandinavian_airlines_system',
 'flysis': 'ace_online',
 'flyspace': 'fly_system',
 'flyspray': 'fly_spray',
 'flystrike': 'myiasis',
 'flyt': 'flyting',
 'flytipping': 'fly-tipping',
 'flytoget': 'airport_express_train',
 'flytothesky': 'fly_to_the_sky',
 'flytrap': 'venus_flytrap',
 'flyupload': 'file_hosting_service',
 'flyush.com': 'us_helicopter',
 'flyvbjerg': 'bent_flyvbjerg',
 'flyways': 'flyway',
 'flywheels': 'flywheel',
 'flywhisk': 'fly-whisk',
 'flywire': 'nike_flywire',
 'flyzoom.com': 'zoom_airlines'}
        