
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_fr = {'fr-1': 'fr_fireball',
 'fr-ca': 'canadian_french',
 'fr-f1': 'fr_f1',
 'fr-qc': 'quebec_french',
 'fr.c.r.i.t.': 'fr._conceicao_rodrigues_institute_of_technology',
 'fr.wikipedia.org': 'french_wikipedia',
 'fra-law': 'fra_law',
 'frabel': 'hans_godo_frabel',
 'frable': 'hans_godo_frabel',
 'frac3dvs': 'hydrogeosphere',
 'fracastorius': 'girolamo_fracastoro',
 'fracastoro': 'girolamo_fracastoro',
 'fracing': 'hydraulic_fracturing',
 'fracking': 'hydraulic_fracturing',
 'fracktail': 'super_paper_mario',
 'fracne': 'france',
 'fracp': 'fellow_of_the_royal_australasian_college_of_physicians',
 'fracs': 'royal_australasian_college_of_surgeons',
 'fractalkine': 'cx3cl1',
 'fractals': 'fractal',
 'fractels': 'fractal',
 'fractie': 'parliamentary_group',
 'fractievoorzitter': 'parliamentary_group_leader',
 'fractile': 'quantile',
 'fractional': 'fraction',
 'fractionated': 'fractionation',
 'fractionator': 'fractional_distillation',
 'fractious': 'pet_peeve',
 'fractiously': 'pet_peeve',
 'fractiousness': 'pet_peeve',
 'fractles': 'fractal',
 'fractocumulus': 'fractus_cloud',
 'fractogeometry': 'fractal',
 'fractoluminescence': 'triboluminescence',
 'fractostratus': 'fractus_cloud',
 'fractricide': 'friendly_fire',
 'fractures': 'fracture',
 'fracturing': 'fracture',
 'fractus': 'fractus_cloud',
 'fradkov': 'mikhail_fradkov',
 'fradu': 'fleet_requirements_and_aircraft_direction_unit',
 'frae': 'french_antarctic_expedition',
 'fraebel': 'hans_godo_frabel',
 'fraelse': 'swedish_nobility',
 'fraenkisch': 'franks',
 'fraenulum': 'frenulum',
 'fraes': 'royal_aeronautical_society',
 'fragariopsis': 'plukenetia',
 'fragdoll': 'frag_dolls',
 'fragdolls': 'frag_dolls',
 'fragged': 'frag',
 'fraggle': 'fraggle_rock',
 'fraggles': 'fraggle_rock',
 'fragile-x': 'fragile_x_syndrome',
 'fragkokratia': 'frangokratia',
 'fraglia': 'guild_of_saint_luke',
 'fragmented': 'fragmentation',
 'fragmenter': 'fragmentation',
 'fragmentin': 'granzyme',
 'fragments': 'fragment',
 'fragmin': 'dalteparin_sodium',
 'fragonset': 'fm_rail',
 'fragosa': 'azorella',
 'fragrance': 'aroma_compound',
 'fragrances': 'aroma_compound',
 'fragrant': 'aroma_compound',
 'fragrantly': 'aroma_compound',
 'fragrantness': 'aroma_compound',
 'fragraria': 'garden_strawberry',
 'fragson': 'harry_fragson',
 'fragzone': 'cfa_franc',
 'fragzone.se': 'cfa_franc',
 'frahi': 'hamiduddin_farahi',
 'frahzin': 'the_echorium_sequence',
 'frai': 'royal_anthropological_institute_of_great_britain_and_ireland',
 'fraic': 'royal_architectural_institute_of_canada',
 'fraig': 'and-inverter_graph',
 'frailed': 'clawhammer',
 'frailejon': 'espeletia',
 'frailejones': 'espeletia',
 'frailer': 'clawhammer',
 'frailers': 'clawhammer',
 'frailest': 'frailty_syndrome',
 'frailing': 'clawhammer',
 'frailly': 'frailty_syndrome',
 'frailness': 'frailty_syndrome',
 'frailties': 'frailty_syndrome',
 'fraiser': 'frasier',
 'frakensense': 'frankincense',
 'frakir': 'the_chronicles_of_amber',
 'frakkland': 'franks',
 'frakland': 'franks',
 'frakno': 'forchtenstein',
 'fraktion': 'political_party',
 'fralse': 'swedish_nobility',
 'frama': 'nea_skioni',
 'framatome': 'areva',
 'frambesia': 'yaws',
 'frambinone': 'raspberry_ketone',
 'framboesia': 'yaws',
 'frambois': 'framboise',
 'framboos': 'framboise',
 'frambozen': 'framboise',
 'framcorsia': 'yaws',
 'frame': 'fund_for_the_replacement_of_animals_in_medical_experiments',
 'frame-buffer': 'framebuffer',
 'frame-narratives': 'frame_story',
 'frame-relay': 'frame_relay',
 'frame-shift': 'frameshift_mutation',
 'frame-story': 'frame_story',
 'frame-up': 'frameup',
 'framea': 'migration_period_spear',
 'framed': 'framing',
 'framegrabber': 'frame_grabber',
 'frameless': 'frameless_construction',
 'frameline': 'frameline_film_festival',
 'framemaker': 'adobe_framemaker',
 'framerate': 'frame_rate',
 'frames': 'frame',
 'frameshifting': 'frameshift_mutation',
 'frameworkforintegratedtest': 'framework_for_integrated_test',
 'frameworks': 'framework',
 'framistat': 'placeholder_name',
 'framley': 'the_framley_examiner',
 'framwellgate': 'framwelgate',
 'frananglais': 'camfranglais',
 'franc-blanc': 'chenin_blanc',
 'franc-comtois': 'franc-comtois_language',
 'franc-tireur': 'francs-tireurs',
 'franc-tireurs': 'francs-tireurs',
 'francais': 'french_language',
 'francaise': 'french',
 'france-galop': 'france_galop',
 'france-inter': 'france_inter',
 'france-observateur': 'le_nouvel_observateur',
 'france-soir': 'france_soir',
 'france/communications': 'telecommunications_in_france',
 'france/economy': 'economy_of_france',
 'france/geography': 'geography_of_france',
 'france/government': 'politics_of_france',
 'france/history': 'history_of_france',
 'france/military': 'military_of_france',
 'france/people': 'demographics_of_france',
 'france/transportation': 'transport_in_france',
 'france2': 'france_2',
 'france24': 'france_24',
 'france4': 'france_4',
 'francescoli': 'enzo_francescoli',
 'francese': 'french_language',
 'francher': 'mountain_meadows_massacre',
 'franchetella': 'pouteria',
 'franchipane': 'plumeria',
 'franchise-agreement': 'franchising',
 'franchised': 'franchise',
 'franchisee': 'franchising',
 'franchises': 'franchise',
 'franchisor': 'franchising',
 'franchize': 'franchise',
 'franchized': 'franchise',
 'franchthi': 'franchthi_cave',
 'franci': 'franks',
 'francie': 'francie_calfo',
 'franciele': 'francielle_manoel_alberto',
 'francielle': 'francielle_manoel_alberto',
 'francileudo': 'francileudo_santos',
 'francincense': 'frankincense',
 'francio': 'france',
 'francione': 'gary_l._francione',
 'francique': 'franconian_languages',
 'francisation': 'francization',
 'franciscana': 'la_plata_dolphin',
 'franciscanism': 'franciscan',
 'franciscans': 'franciscan',
 'franciscodoras': 'franciscodoras_marmoratus',
 'francisellaceae': 'francisella',
 'francism': 'francis_magalona',
 'francisme': 'mouvement_franciste',
 'francist': 'spanish_state',
 'francistes': 'mouvement_franciste',
 'francists': 'mouvement_franciste',
 'francitan': 'meridional_french',
 'francize': 'francization',
 'francke': 'franck',
 'franckel': 'frankel',
 'franckincense': 'frankincense',
 'franco': 'francisco_franco',
 'franco-albertans': 'franco-albertan',
 'franco-americans': 'french_american',
 'franco-benoni': 'french_defence',
 'franco-columbians': 'franco-columbian',
 'franco-crosti': 'franco-crosti_boiler',
 'franco-flemish': 'franco-flemish_school',
 'franco-gaelic': 'scoto-norman',
 'franco-jewish': 'history_of_the_jews_in_france',
 'franco-manitobain': 'franco-manitoban',
 'franco-manitobains': 'franco-manitoban',
 'franco-manitobans': 'franco-manitoban',
 'franco-ontarians': 'franco-ontarian',
 'franco-ontarien': 'franco-ontarian',
 'franco-ontariens': 'franco-ontarian',
 'franco-ottoman': 'franco-ottoman_alliance',
 'franco-saskatchewanian': 'fransaskois',
 'franco-spanish': 'franco-spanish_cooperation',
 'franco-terreneuvian': 'franco-newfoundlander',
 'franco-terreneuvien': 'franco-newfoundlander',
 'francocastello': 'frangokastello',
 'francoism': 'spanish_state',
 'francoist': 'spanish_state',
 'francoists': 'francisco_franco',
 'francolinus': 'francolin',
 'franconians': 'franconia',
 'francophiles': 'francophile',
 'francophilia': 'francophile',
 'francophobe': 'francophobia',
 'francophobic': 'francophobia',
 'francophones': 'french_language',
 'francophonic': 'french_language',
 'francorchamps': 'circuit_de_spa-francorchamps',
 'francotyp': 'francotyp_postalia',
 'francq': 'philippe_francq',
 'francs': 'franc',
 'francs-tireur': 'francs-tireurs',
 'francthi': 'franchthi_cave',
 'franfreluche': 'fanfreluche',
 'franfurence': 'furry_convention',
 'frang': 'franc',
 'frangelica': 'frangelico',
 'frangepan': 'frankopan',
 'frangiolli': 'ambrogio_frangiolli',
 'frangipani': 'plumeria',
 'frangista': 'fragkista',
 'franglish': 'franglais',
 'frangos': 'frango',
 'frangula': 'buckthorn',
 'franju': 'georges_franju',
 'frank-almoign': 'frankalmoin',
 'frank-n-dank': 'frank_n_dank',
 'frank-n-furter': 'the_rocky_horror_picture_show',
 'frank-starling': 'frank-starling_law_of_the_heart',
 'frankalmoign': 'frankalmoin',
 'frankalmoigne': 'frankalmoin',
 'frankenalb': 'franconian_jura',
 'frankenbach': 'heilbronn-frankenbach',
 'frankenbahn': 'franconia_railway',
 'frankenberry': 'general_mills_monster-themed_breakfast_cereals',
 'frankenburg': 'julius_frankenburg',
 'frankendoll': 'dollz',
 'frankendolling': 'dollz',
 'frankenfood': 'genetically_modified_food_controversies',
 'frankenfoods': 'genetically_modified_food_controversies',
 'frankenhausen': 'bad_frankenhausen',
 'frankenheim/rhoen': 'frankenheim',
 'frankenheim/rhon': 'frankenheim',
 'frankenia': 'frankeniaceae',
 'frankenland': 'franconia',
 'frankenpenis': 'john_and_lorena_bobbitt',
 'frankenreich': 'francia',
 'frankenriesling': 'silvaner',
 'frankensheep': 'pedro_and_frankensheep',
 'frankenstien': 'frankenstein',
 'frankenthaler': 'helen_frankenthaler',
 'frankenwaldbahn': 'franconian_forest_railway',
 'frankenword': 'portmanteau',
 'frankestein': 'frankenstein',
 'frankfish': 'gymnarchus_niloticus',
 'frankfort-am-main': 'frankfurt_am_main',
 'frankfort-on-main': 'frankfurt_am_main',
 'frankfort-on-the-main': 'frankfurt_am_main',
 'frankfort-on-the-maine': 'frankfurt_am_main',
 'frankfort/main': 'frankfurt_am_main',
 'frankfurt': 'frankfurt_am_main',
 'frankfurt-am-main': 'frankfurt_am_main',
 'frankfurt-hahn': 'frankfurt-hahn_airport',
 'frankfurt-on-main': 'frankfurt_am_main',
 'frankfurt-on-the-main': 'frankfurt_am_main',
 'frankfurt/main': 'frankfurt_am_main',
 'frankfurters': 'hot_dog',
 'frankhauser': 'william_h._frankhauser',
 'frankiaceae': 'frankia',
 'frankified': 'francization',
 'frankin': 'franken',
 'frankinberry': 'general_mills_monster-themed_breakfast_cereals',
 'frankincence': 'frankincense',
 'frankinsence': 'frankincense',
 'frankinsense': 'frankincense',
 'frankinsteine': 'frankenstein',
 'frankish': 'franks',
 'frankism': 'jacob_frank',
 'frankist': 'jacob_frank',
 'frankists': 'jacob_frank',
 'frankium': 'francium',
 'franklin-covey': 'franklincovey',
 'frankoma': 'frankoma_pottery',
 'frankopans': 'frankopan',
 'frankophile': 'francophile',
 'frankophone': 'francophone',
 'frankpledge': 'frith-borh',
 'frankreich': 'france',
 'frankstone': 'frank_stone',
 'franktv': 'frank_tv',
 'franky': 'frank',
 'franny': 'franny_and_zooey',
 'franquism': 'spanish_state',
 'franquismo': 'spanish_state',
 'frans-vlaams': 'french_flemish',
 'frans-vlaanderen': 'french_flanders',
 'franschoek': 'franschhoek',
 'franse': 'france',
 'fransiscan': 'franciscan',
 'franta': 'france',
 'frantan': 'framta',
 'franti': 'michael_franti',
 'frantico': 'le_blog_de_frantico',
 'frantics': 'the_frantics',
 'frantschach': 'frantschach-sankt_gertraud',
 'franz-eher-verlag': 'franz_eher_nachfolger',
 'franz-fekete-stadion': 'franz_fekete_stadium',
 'franz-joseph': 'franz_josef',
 'franz-joseph-land': 'franz_josef_land',
 'franz-procelain': 'franz-porcelains',
 'franzcr': 'royal_australian_and_new_zealand_college_of_radiologists',
 'franzensfeste-fortezza': 'franzensfeste',
 'franzos': 'karl_emil_franzos',
 'fraoch-bheinn': 'sgurr_an_utha_and_fraoch-bheinn',
 'fraou': 'royal_australasian_ornithologists_union_fellows',
 'frap1': 'mammalian_target_of_rapamycin',
 'frap2': 'mammalian_target_of_rapamycin',
 'frappaccino': 'frappuccino',
 'frappucino': 'frappuccino',
 'frasassi': 'frasassi_caves',
 'frascatoro': 'girolamo_fracastoro',
 'fraschini': 'isotta-fraschini',
 'frasera': 'swertia',
 'frasor': 'jason_frasor',
 'frat': 'fraternity',
 'fratboy': 'fraternity',
 'fratboys': 'fraternity',
 'fratel': 'the_fratellis',
 'fratellini': 'fratellini_family',
 'fratellinis': 'fratellini_family',
 'fratellis': 'the_fratellis',
 'frater': 'refectory',
 'fratercula': 'puffin',
 'fraternalism': 'fraternization',
 'fraternisation': 'fraternization',
 'fraternise': 'fraternization',
 'fraternities': 'fraternity',
 'fraternize': 'fraternization',
 'fratricelles': 'fratricelli',
 'fratricidal': 'fratricide',
 'frats': 'fraternity',
 'frattie': 'preppy',
 'frattocchie': 'bovillae',
 'fratty': 'preppy',
 'fratus': 'tiziano_fratus',
 'frau': 'mrs.',
 'fraudley': 'audley_harrison',
 'frauds': 'fraud',
 'fraudster': 'fraud',
 'fraudulent': 'fraud',
 'fraudzilla': 'zilla',
 'frauenbach': 'baia_mare',
 'frauendienst': 'ulrich_von_liechtenstein',
 'frauenhofer': 'fraunhofer',
 'frauenlob': 'heinrich_frauenlob',
 'frauenraub': 'raptio',
 'frauenschaft': 'ns-frauenschaft',
 'fraughan': 'bilberry',
 'fraunberger': 'fraunberg',
 'fraunce': 'abraham_fraunce',
 'fraunfelder': 'frederick_t._fraunfelder',
 'fraunhofer-gesellschaft': 'fraunhofer_society',
 'fraunhoffer': 'fraunhofer',
 'fraustadt': 'wschowa',
 'frauwallner': 'erich_frauwallner',
 'frauwaz': 'fraujaz',
 'fravashis': 'fravashi',
 'fravitas': 'patriarch_fravitta_of_constantinople',
 'fravitta': 'patriarch_fravitta_of_constantinople',
 'frawenburg': 'frombork',
 'frawenfelt': 'frauenfeld',
 'frawja': 'fraujaz',
 'frawjaz': 'fraujaz',
 'frawjo': 'fraujaz',
 'fraxinaceae': 'oleaceae',
 'fraxineae': 'oleaceae',
 'fraxinella': 'dittany',
 'fraxinetum': 'fraxinet',
 'fraxiparin': 'low_molecular_weight_heparin',
 'fraxiparine': 'low_molecular_weight_heparin',
 'fraydon': 'freydun_atturaya',
 'fraydun': 'freydun_atturaya',
 'frayo': 'white_feathers',
 'frazer-nash': 'frazer_nash',
 'frazetta': 'frank_frazetta',
 'frazhin': 'the_echorium_sequence',
 'frazioni': 'frazione',
 'frbp': 'federal_rules_of_bankruptcy_procedure',
 'frbr': 'functional_requirements_for_bibliographic_records',
 'frca': 'primary_frca',
 'frcao': 'five_college_radio_astronomy_observatory',
 'frcgp': 'royal_college_of_general_practitioners',
 'frcm': 'royal_college_of_music',
 'frcn': 'royal_college_of_nursing',
 'frcna': 'free_reformed_churches_of_north_america',
 'frco': 'royal_college_of_organists',
 'frcog': 'royal_college_of_obstetricians_and_gynaecologists',
 'frcpath': 'fellow_of_the_royal_college_of_pathologists',
 'frcpc': 'royal_college_of_physicians_and_surgeons_of_canada',
 'frcpe': 'royal_college_of_physicians_of_edinburgh',
 'frcpsych': 'royal_college_of_psychiatrists',
 'frcs': 'fellowship_of_the_royal_college_of_surgeons',
 'frcsc': 'royal_college_of_physicians_and_surgeons_of_canada',
 'frcse': 'royal_college_of_surgeons_of_edinburgh',
 'frcsi': 'royal_college_of_surgeons_in_ireland',
 'frdf': 'finnish_rapid_deployment_force',
 'frea': 'frigg',
 'freada': 'freada_kapor_klein',
 'freak-a-leek': 'freek-a-leek',
 'freak-folk': 'freak_folk',
 'freak-nik': 'freaknik',
 'freakanomics': 'freakonomics',
 'freakboy': 'freak_boy',
 'freakdance': 'freakdance_records',
 'freake': 'charles_james_freake',
 'freakeh': 'freekeh',
 'freakin': 'minced_oath',
 'freakish': 'freak',
 'freaknic': 'freaknik',
 'freakout': 'freak_out',
 'freakouts': 'freak_out',
 'freakpower': 'freak_power',
 'freakwave': 'rogue_wave',
 'freaky': 'paranormal',
 'freax': 'linux_kernel',
 'frechaut': 'nuno_frechaut',
 'frecheville': 'birley',
 'frechulf': 'freculphus',
 'freck': 'avrig',
 'freckle-breasted': 'freckle-breasted_thornbird',
 'freckles': 'freckle',
 'freckling': 'freckle',
 'freculf': 'freculphus',
 'fredcast': 'the_fredcast',
 'freddo': 'freddo_frog',
 'frede': 'names_for_u.s._citizens',
 'fredegar': 'chronicle_of_fredegar',
 'fredegarius': 'chronicle_of_fredegar',
 'fredegis': 'fridugisus',
 'fredegond': 'fredegund',
 'fredegonda': 'fredegund',
 'fredegonde': 'fredegund',
 'fredegunda': 'fredegund',
 'fredegunde': 'fredegund',
 'frederator': 'frederator_studios',
 'fredericka': 'fredericka_mandelbaum',
 'fredericks-goldman-jones': 'carole_fredericks',
 'fredericksberg': 'fredericksburg',
 'fredericksburgh': 'fredericksburg',
 'frederiction': 'fredericton',
 'frederiks': 'georgii_frederiks',
 'frederiksberg': 'frederiksberg_municipality',
 'frederiksdal': 'narsarmijit',
 'frederikshab': 'paamiut',
 'frederikshald': 'halden',
 'frederikshamn': 'hamina',
 'frederiksnagore': 'serampore',
 'frederiksoerne': 'nicobar_islands',
 'frederiksstad': 'friedrichstadt',
 'frederikssund': 'frederikssund_municipality',
 'frederiksvern': 'fredriksvern',
 'frederonne': 'frederuna',
 'fredeswida': 'frideswide',
 'fredex': 'freddie_mitchell',
 'fredgar': 'chronicle_of_fredegar',
 'fredheads': 'fred_eaglesmith',
 'fredholm': 'erik_ivar_fredholm',
 'frediano': 'fridianus',
 'fredigundis': 'fredegund',
 'fredkin': 'edward_fredkin',
 'fredman': 'jean_fredman',
 'fredo': 'frei',
 'fredonian': 'names_for_u.s._citizens',
 'fredricksburg': 'fredericksburg',
 'fredrikshamn': 'hamina',
 'fredrikshavn': 'frederikshavn',
 'fredriksodde': 'fredericia',
 'fredrikson': 'fredriksson',
 'fredrikssten': 'fredriksten',
 'fredriksvaern': 'fredriksvern',
 'freds': 'forum_for_renewable_energy_development_in_scotland',
 'fredskorpset': 'fk_norway',
 'free-agent': 'free_agent',
 'free-as-in-beer': 'gratis_versus_libre',
 'free-association': 'free_association',
 'free-b': 'free_sample',
 'free-base': 'freebase',
 'free-basing': 'freebase',
 'free-bench': 'free_bench',
 'free-birth': 'unassisted_childbirth',
 'free-content': 'free_content',
 'free-diver': 'free-diving',
 'free-dos': 'freedos',
 'free-enterprise': 'capitalism',
 'free-fall': 'free_fall',
 'free-falling': 'free_fall',
 'free-flight': 'free_fall',
 'free-float': 'free_float',
 'free-for-all': 'free_for_all',
 'free-forever': 'free_forever',
 'free-form': 'nonlinear_gameplay',
 'free-format': 'campus_radio',
 'free-france': 'free_french_forces',
 'free-jazz': 'free_jazz',
 'free-kick': 'free_kick',
 'free-lance': 'freelancer',
 'free-lancer': 'freelancer',
 'free-loader': 'freeloader',
 'free-loaders': 'freeloader',
 'free-love': 'free_love',
 'free-market': 'free_market',
 'free-martin': 'freemartin',
 'free-martins': 'freemartin',
 'free-mason': 'freemasonry',
 'free-masonry': 'freemasonry',
 'free-party': 'free_party',
 'free-phone': 'toll-free_telephone_number',
 'free-positioning': 'positioning',
 'free-range': 'free_range',
 'free-rider': 'free_rider_problem',
 'free-riding': 'freeriding',
 'free-running': 'free_running',
 'free-software': 'free_software',
 'free-soil': 'free_soil_party',
 'free-soloing': 'free_solo_climbing',
 'free-source': 'free_software',
 'free-speech': 'freedom_of_speech',
 'free-state': 'free_state',
 'free-stater': 'free_stater',
 'free-staters': 'free_stater',
 'free-stream': 'free_streaming',
 'free-streaming': 'free_streaming',
 'free-swimmer': 'motility',
 'free-swimmers': 'motility',
 'free-swimming': 'motility',
 'free-text': 'full_text_search',
 'free-thinker': 'freethought',
 'free-thinkers': 'freethought',
 'free-thinking': 'freethought',
 'free-throw': 'free_throw',
 'free-to-try': 'demoware',
 'free-trade': 'free_trade',
 'free-vortex': 'vortex',
 'free-will': 'free_will',
 'free-writing': 'free_writing',
 'free3d.org': 'graphics_hardware_and_foss',
 'free42s': 'hp-42s',
 'freeagent': 'seagate_freeagent',
 'freeamp': 'zinf',
 'freeasinbeer': 'gratis_versus_libre',
 'freeball': 'going_commando',
 'freeballing': 'going_commando',
 'freeballs': 'going_commando',
 'freebasing': 'freebase',
 'freebench': 'free_bench',
 'freebie': 'free_sample',
 'freebies': 'promotional_item',
 'freebird': 'free_bird',
 'freebirth': 'unassisted_childbirth',
 'freebirthing': 'unassisted_childbirth',
 'freeboarding': 'freeboard',
 'freeboards': 'freeboard',
 'freeboater': 'freeboating',
 'freebob': 'ffado',
 'freebook': 'e-book',
 'freebooters': 'freebooter',
 'freebooting': 'piracy',
 'freebording': 'freebord',
 'freeboxtv': 'freebox',
 'freebuffing': 'going_commando',
 'freeburgo': 'fribourg',
 'freecel': 'freecell',
 'freecells': 'freecell',
 'freechess': 'free_internet_chess_server',
 'freechess.org': 'free_internet_chess_server',
 'freeclimbing': 'free_climbing',
 'freecoaster': 'freecoasters',
 'freecov': 'freeciv',
 'freecraft': 'stratagus',
 'freecreditreport': 'fair_and_accurate_credit_transactions_act',
 'freecrest': 'ss_empire_austen',
 'freecss': 'gon_freecss',
 'freeculture.org': 'students_for_free_culture',
 'freecycle.org': 'the_freecycle_network',
 'freedb.org': 'freedb',
 'freedberg': 'sydney_joseph_freedberg',
 'freedel': 'freed.in',
 'freedesktop': 'freedesktop.org',
 'freedive': 'free-diving',
 'freediving': 'free-diving',
 'freedmen': 'freedman',
 'freedns': 'dns_hosting_service',
 'freedom-ware': 'free_software',
 'freedom2surf': 'tiscali',
 'freedomcar': 'freedomcar_and_vehicle_technologies',
 'freedomforum.org': 'freedom_forum',
 'freedomhouse': 'freedom_house',
 'freedomite': 'freedomites',
 'freedomknot': 'freedom_knot',
 'freedoms': 'political_freedom',
 'freedomware': 'free_software',
 'freedoom': 'doom_wad',
 'freedrtools': 'cdrtools',
 'freeduino': 'arduino',
 'freedwoman': 'freedman',
 'freefall': 'free_fall',
 'freefalling': 'free_fall',
 'freeflight': 'free_fall',
 'freefoam': 'openfoam',
 'freefone': 'toll-free_telephone_number',
 'freefont': 'free_ucs_outline_fonts',
 'freegan': 'freeganism',
 'freeganisms': 'freeganism',
 'freeganist': 'freeganism',
 'freeganistic': 'freeganism',
 'freeganists': 'freeganism',
 'freegans': 'freeganism',
 'freegard': 'robert_hendy-freegard',
 'freegeek': 'free_geek',
 'freeh': 'louis_freeh',
 'freehand': 'macromedia_freehand',
 'freehandgroup': 'freehand_group',
 'freehandmx': 'macromedia_freehand',
 'freehit': 'free_hit',
 'freeholders': 'freeholder',
 'freeholding': 'freeholder',
 'freeholds': 'freehold',
 'freehugs': 'free_hugs_campaign',
 'freeipods': 'gratis_internet',
 'freekah': 'freekeh',
 'freekbox': 'free_geek',
 'freeket': 'freekeh',
 'freekshow': 'freek_show',
 'freelance': 'freelancer',
 'freelancers': 'freelancer',
 'freelancing': 'freelancer',
 'freelander': 'land_rover_freelander',
 'freelang': 'freelang_dictionary',
 'freelining': 'freeline_skates',
 'freelnader': 'land_rover_freelander',
 'freeloaders': 'freeloader',
 'freeloading': 'exploitation',
 'freelovebabies': 'will_carruthers',
 'freemansundet': 'freeman_strait',
 'freemantlemedia': 'fremantlemedia',
 'freemarket': 'free_market',
 'freemartinism': 'freemartin',
 'freemartins': 'freemartin',
 'freemason': 'freemasonry',
 'freemasonic': 'freemasonry',
 'freemasons': 'freemasonry',
 'freemen': 'freeman',
 'freemint': 'mint',
 'freemono': 'free_ucs_outline_fonts',
 'freemont': 'fremont',
 'freemorpheme': 'bound_morpheme',
 'freemount': 'william_perkins_house',
 'freenet-china': 'freenet',
 'freenet.de': 'freenet_ag',
 'freenix': 'unix-like',
 'freenode.net': 'freenode',
 'freenx': 'nx_technology',
 'freeorion': 'master_of_orion',
 'freeotfe4pda': 'freeotfe',
 'freeotfeforpda': 'freeotfe',
 'freepascal': 'free_pascal',
 'freepay': 'gratis_internet',
 'freepay.com': 'gratis_internet',
 'freeper': 'free_republic',
 'freepers': 'free_republic',
 'freephone': 'toll-free_telephone_number',
 'freeplay': 'free_play:_improvisation_in_life_and_art',
 'freeploaders': 'free_republic',
 'freeporn': 'pornography',
 'freerealms': 'free_realms',
 'freerealms.com': 'free_realms',
 'freerepublic': 'free_republic',
 'freerepublic.com': 'free_republic',
 'freerice.com': 'freerice',
 'freeride': 'free_ride',
 'freerider': 'free_ride',
 'freerun': 'free_running',
 'freesans': 'free_ucs_outline_fonts',
 'freescale': 'freescale_semiconductor',
 'freeschool': 'free_school',
 'freescore.com': 'vertrue',
 'freeserif': 'free_ucs_outline_fonts',
 'freeshare': 'freesharing_network',
 'freesharing': 'freesharing_network',
 'freesharing.org': 'freesharing_network',
 'freesheet': 'free_daily_newspaper',
 'freeshell.org': 'super_dimension_fortress',
 'freeshop': 'give-away_shop',
 'freeshops': 'give-away_shop',
 'freesias': 'freesia',
 'freeski': 'freeskiing',
 'freesky': 'freesky_online',
 'freesleep': 'free-running_sleep',
 'freesmasons': 'freemasonry',
 'freesound': 'the_freesound_project',
 'freesource': 'free_software',
 'freespace2': 'freespace_2',
 'freestore': 'dynamic_memory_allocation',
 'freestylemusic': 'freestyle_music',
 'freestyler': 'freestyle',
 'freestyling': 'freestyle_rap',
 'freeswimmer': 'motility',
 'freeswimmers': 'motility',
 'freeswimming': 'motility',
 'freeta': 'freeter',
 'freetalklive': 'free_talk_live',
 'freeters': 'freeter',
 'freetext': 'full_text_search',
 'freethiel': 'freethiel_stadion',
 'freethink': 'freethought',
 'freethinker': 'the_freethinker',
 'freethinkers': 'freethought',
 'freethinking': 'freethought',
 'freethrow': 'free_throw',
 'freethrows': 'free_throw',
 'freetownbus': 'freecitybus',
 'freetrade': 'free_trade',
 'freewalker': 'the_longlight_legacy',
 'freewalking': 'freestyle_walking',
 'freewave': 'freewave_technologies',
 'freeways': 'freeway',
 'freewheeling': 'freewheel',
 'freewill': 'free_will',
 'freewillanddeterminism': 'free_will',
 'freewin95': 'reactos',
 'freewriting': 'free_writing',
 'freeza': 'frieza',
 'freeze-dried': 'freeze_drying',
 'freeze-drying': 'freeze_drying',
 'freeze-fracture': 'electron_microscope',
 'freeze-frame': 'freeze_frame',
 'freeze-gelation': 'freeze_casting',
 'freeze-thaw': 'weathering',
 'freezed': 'freezing',
 'freezer': 'refrigerator',
 'freezerburn': 'freezer_burn',
 'freezers': 'refrigerator',
 'freezes': 'freezing',
 'freezestat': 'freeze_stat',
 'freezine': 'zine',
 'freezone': 'free_zone',
 'freezz': 'utah_freezz',
 'frefox': 'mozilla_firefox',
 'fregan': 'freeganism',
 'freganism': 'freeganism',
 'fregata': 'frigatebird',
 'fregatae': 'frigatebird',
 'fregatidae': 'frigatebird',
 'fregatten-leutnant': 'oberleutnant',
 'fregattenkapitaen': 'frigate_captain',
 'fregattenkapitan': 'frigate_captain',
 'fregattenleutnant.': 'oberleutnant',
 'frege': 'gottlob_frege',
 'fregea': 'sobralia',
 'fregean': 'gottlob_frege',
 'fregellanum': 'ceprano',
 'fregene': 'fregenae',
 'fregilupus': 'bourbon_crested_starling',
 'fregirardia': 'cestrum',
 'fregley': 'diary_of_a_wimpy_kid',
 'fregly': 'diary_of_a_wimpy_kid',
 'fregola': 'fregula',
 'freguesias': 'freguesia',
 'freia': 'freyja',
 'freiburg': 'freiburg_im_breisgau',
 'freidis': 'fureidis',
 'freienwalde': 'bad_freienwalde',
 'freifechter': 'federfechter',
 'freifrau': 'freiherr',
 'freigerichte': 'vehmic_court',
 'freight': 'cargo',
 'freight-liner': 'freightliner',
 'freightcorp': 'state_rail_authority_of_new_south_wales',
 'freighter': 'cargo_ship',
 'freighters': 'cargo_ship',
 'freigrafschaft': 'landgrave',
 'freiheits-partei': 'freedom_party',
 'freiheitskriege': 'napoleonic_wars',
 'freiheitsmahnmal': 'freedom_memorial',
 'freiheitspartei': 'freedom_party',
 'freiheitsstatue': 'statue_of_liberty',
 'freiherren': 'freiherr',
 'freiherrn': 'freiherr',
 'freiin': 'freiherr',
 'freijo': 'cordia_alliodora',
 'freikirche': 'free_church',
 'freikorp': 'freikorps',
 'freiman': 'freimann',
 'freinds': 'friends',
 'freindship': 'friendship',
 'freireligioese': 'german_catholics',
 'freireligiose': 'german_catholics',
 'freireodendron': 'drypetes',
 'freisler': 'roland_freisler',
 'freistadtl': 'hlohovec',
 'freiwalda': 'gozdnica',
 'freiwalde': 'bersteland',
 'freiwillige': 'non-germans_in_the_german_armed_forces_during_world_war_ii',
 'freiza': 'frieza',
 'freize': 'frieze',
 'freja': 'freyja',
 'frekeh': 'freekeh',
 'freki': 'geri_and_freki',
 'frekvens': 'frequency',
 'frell': 'profanity_in_science_fiction',
 'frem': 'boldklubben_frem',
 'fremarketeer': 'capitalism',
 'frembleya': 'frembleya_egregia',
 'fremd': 'william_fremd_high_school',
 'fremm': 'fremm_multipurpose_frigate',
 'fremontia': 'fremontodendron',
 'fremu': 'modthryth',
 'frena': 'frenulum',
 'french-american': 'french_american',
 'french-americans': 'french_american',
 'french-cambodian': 'cambodian_french',
 'french-cambodians': 'cambodian_french',
 'french-canadian': 'french_canadian',
 'french-canadians': 'french_canadian',
 'french-chinese': 'chinese_french',
 'french-jewish': 'history_of_the_jews_in_france',
 'french-korean': 'french_korean',
 'french-koreans': 'french_korean',
 'french-language': 'french_language',
 'french-laotian': 'french_laotian',
 'french-laotians': 'french_laotian',
 'french-pakistani': 'french_pakistani',
 'french-pakistanis': 'french_pakistani',
 'french-speaking': 'french_language',
 'french-vietnamese': 'french_vietnamese',
 'frenched': 'french_kiss',
 'frencher': 'french_kiss',
 'frenchfry': 'french_fries',
 'frenchi': 'cane_beetle',
 'frenchification': 'francization',
 'frenching': 'french_kiss',
 'frenchings': 'french_kiss',
 'frenchkiss': 'french_kiss',
 'frenchlanguage': 'french_language',
 'frenchmaidtv': 'tim_street',
 'frenchman': 'french_people',
 'frenchmaterialism': 'french_materialism',
 'frenchmen': 'french_people',
 'frenchness': 'french',
 'frenchwoman': 'french_people',
 'frenchwomen': 'french_people',
 'frenchwood': 'avenham',
 'frenckel': 'frenkel',
 'frenemies': 'frenemy',
 'freng': 'royal_academy_of_engineering',
 'frenglish': 'franglais',
 'frenguellisaurus': 'herrerasaurus',
 'freni': 'mirella_freni',
 'frenkijevci': 'special_operations_unit',
 'frennaros': 'frenaros',
 'frenology': 'phrenology',
 'frenotomy': 'frenectomy',
 'frento': 'fortore',
 'frenula': 'frenulum',
 'frenulectomy': 'frenectomy',
 'frenulotomy': 'frenectomy',
 'frenum': 'frenulum',
 'frenzyboard': 'five_iron_frenzy',
 'freon-10': 'carbon_tetrachloride',
 'freon-11': 'trichlorofluoromethane',
 'freon-12': 'dichlorodifluoromethane',
 'freon-12b1': 'bromochlorodifluoromethane',
 'freon-13': 'chlorotrifluoromethane',
 'freon-14': 'tetrafluoromethane',
 'freon-21': 'dichlorofluoromethane',
 'freon-22': 'chlorodifluoromethane',
 'freon-23': 'fluoroform',
 'freon-32': 'difluoromethane',
 'freon-40': 'chloromethane',
 'freon-41': 'fluoromethane',
 'freon-c-318': 'octafluorocyclobutane',
 'freons': 'freon',
 'freopen': 'c_file_input/output',
 'freotfe': 'freeotfe',
 'freotfe4pda': 'freeotfe',
 'freotfeforpda': 'freeotfe',
 'frepaso': 'front_for_a_country_in_solidarity',
 'frequencies': 'frequency',
 'frequency-domain': 'frequency_domain',
 'frequency-hopping': 'frequency-hopping_spread_spectrum',
 'frequency-modulated': 'frequency_modulation',
 'frequency-modulation': 'frequency_modulation',
 'frequencyprobability': 'frequency_probability',
 'frequent': 'frequentative',
 'frequent-renter': 'loyalty_program',
 'frequentism': 'frequency_probability',
 'frequentist': 'frequency_probability',
 'frequentists': 'frequency_probability',
 'frequently': 'frequentative',
 'freschetta': 'schwan_food_company',
 'fresckografie': 'frescography',
 'fresco-le-raye': 'jack_edward_oliver',
 'frescoes': 'fresco',
 'frescografie': 'frescography',
 'frescographie': 'frescography',
 'frescos': 'fresco',
 'fresen.': 'georg_fresenius',
 'fresh': 'f.r.e.s.h.',
 'fresh-meat': 'freshmeat',
 'fresh-poured': 'freshwater',
 'fresh-water': 'freshwater',
 'fresh-xpress': 'freshxpress',
 'freshener': 'air_freshener',
 'fresher': 'freshman',
 'fresherized': 'high_pressure_food_preservation',
 'freshers': 'freshman',
 'freshest': 'freshness',
 'freshexpress': 'freshxpress',
 'freshfel': 'freshfel_europe',
 'freshfields': 'freshfields_bruckhaus_deringer',
 'freshie': 'freshwater_crocodile',
 'freshleyground': 'freshlyground',
 'freshly': 'freshness',
 'freshmeat.net': 'freshmeat',
 'freshmore': 'student',
 'freshpoured': 'freshwater',
 'freshy': 'fresh_off_the_boat',
 'fresian': 'frisian',
 'fresillon': 'pinot_meunier',
 'fresk': 'north_frisian_language',
 'freskyn': 'freskin',
 'fresnau': 'jehan_fresneau',
 'fresneau': 'jehan_fresneau',
 'fresnel': 'augustin-jean_fresnel',
 'fresnels': 'fresnel_integral',
 'fresnes': 'fresne',
 'fresnois': 'fresnes-sur-marne',
 'fresnoy-en-bassigny': 'parnoy-en-bassigny',
 'fress': 'file_retrieval_and_editing_system',
 'fressinet': 'laurent_fressinet',
 'fret-saw': 'fretsaw',
 'fret-saws': 'fretsaw',
 'fret-sawyer': 'fretsaw',
 'fret-sawyers': 'fretsaw',
 'fretboard': 'fingerboard',
 'fretboards': 'fingerboard',
 'fretilin': 'revolutionary_front_for_an_independent_east_timor',
 'fretless': 'fretless_guitar',
 'frets': 'fret',
 'fretsaws': 'fretsaw',
 'fretsawyer': 'fretsaw',
 'fretsawyers': 'fretsaw',
 'fretsonfire': 'frets_on_fire',
 'frettchen': 'ferret',
 'freuchen': 'peter_freuchen',
 'freud': 'sigmund_freud',
 'freudenschade': 'schadenfreude',
 'freudian': 'sigmund_freud',
 'freudianism': 'sigmund_freud',
 'freudism': 'sigmund_freud',
 'freuds': 'sigmund_freud',
 'freundel': 'barry_freundel',
 'freundschaftstadion': 'stadion_der_freundschaft',
 'freundschaftstempel': 'temple_of_friendship',
 'frevisse': 'frideswide',
 'frey': 'freyr',
 'freya': 'freyja',
 'freydun': 'freydun_atturaya',
 'freyeria': 'chilades',
 'freygish': 'phrygian_dominant_scale',
 'freyia': 'freyja',
 'freyman': 'freimann',
 'freymann': 'freimann',
 'frf2': 'fr_f2_sniper_rifle',
 'frfc': 'cobham_sports_f.c.',
 'frff': 'falcon_ridge_folk_festival',
 'frft': 'fractional_fourier_transform',
 'frg-7': 'yaesu_frg-7',
 'frgh': 'fragmente_der_griechischen_historiker',
 'frghist': 'fragmente_der_griechischen_historiker',
 'frgs': 'royal_geographical_society',
 'frgt/10': 'reanimation',
 'frhists': 'royal_historical_society',
 'frhr': 'freiherr',
 'frhsc': 'royal_heraldry_society_of_canada',
 'frhsd': 'freehold_regional_high_school_district',
 'fria': 'france',
 'friable': 'friability',
 'friableness': 'friability',
 'friably': 'friability',
 'friaries': 'monastery',
 'friarn': 'over_stowey',
 'friarocracy': 'freedom_of_religion_in_the_philippines',
 'friars': 'friar',
 'friars-preachers': 'dominican_order',
 'friary': 'monastery',
 'friaul': 'friuli',
 'frib': 'facility_for_rare_isotope_beams',
 'friba': 'royal_institute_of_british_architects',
 'friborg': 'fribourg',
 'fribourg-en-brisgau': 'freiburg_im_breisgau',
 'fribourg/freiburg': 'fribourg',
 'friburgo': 'fribourg',
 'fric': 'royal_institute_of_chemistry',
 'fricadelle': 'frikandel',
 'fricated': 'fricative_consonant',
 'frication': 'fricative_consonant',
 'fricative': 'fricative_consonant',
 'fricatives': 'fricative_consonant',
 'fricco': 'freyr',
 'frickative': 'fricative_consonant',
 'frickatives': 'fricative_consonant',
 'frickin': 'frick',
 'fricking': 'frick',
 'frickle': 'freckle',
 'frics': 'royal_institution_of_chartered_surveyors',
 'frictionless': 'friction',
 'frictoria': 'fryctoria',
 'fridae.com': 'fridae',
 'frideborg': 'frideborg_winblad',
 'frideric': 'frederick',
 'frideswida': 'frideswide',
 'fridge': 'refrigerator',
 'fridges': 'refrigerator',
 'fridgidaire': 'frigidaire',
 'fridigern': 'fritigern',
 'fridleif': 'fridlevus_ii',
 'fridleifr': 'fridlevus_ii',
 'fridrich': 'jessica_fridrich',
 'fridtjof': 'fridtjof_nansen',
 'frieder': 'bill_frieder',
 'friederichshafen': 'friedrichshafen',
 'friedhofer': 'hugo_friedhofer',
 'friediger': 'fritigern',
 'friedlingen': 'battle_of_friedlingen',
 'friedmann': 'friedman',
 'friedreich': 'nikolaus_friedreich',
 'friedrich-alexander-university': 'university_of_erlangen-nuremberg',
 'friedrich-ebert-halle': 'friedrich-ebert-gymnasium',
 'friedrich-ebert-stiftung': 'friedrich_ebert_foundation',
 'friedrich-ludwig-jahn-sportpark': 'friedrich_ludwig_jahn_sportpark',
 'friedrich-wilhelms-universitaet': 'humboldt_university_of_berlin',
 'friedrich-wilhelms-universitat': 'humboldt_university_of_berlin',
 'friedrichnietzsche': 'friedrich_nietzsche',
 'friedrichshof': 'schlosshotel_kronberg',
 'friend': 'friendship',
 'friend-of-the-court': 'amicus_curiae',
 'friend-to-friend-with-third-party-storage': 'friend-to-friend',
 'friendblog': 'blog',
 'friendblogs': 'blog',
 'friending': 'social_network_service',
 'friendlies': 'fuwa',
 'friendliness': 'agreeableness',
 'friendly-fire': 'friendly_fire',
 'friendsa': 'friends',
 'friendships': 'interpersonal_relationship',
 'friendsreunited': 'friends_reunited',
 'friendsreunited.co.uk': 'friends_reunited',
 'friendstar': 'friendster',
 'friendster.com': 'friendster',
 'friendswithyou': 'friends_with_you',
 'friendswooddevelopment.com': 'friendswood_development_company',
 'friendtornik': 'xerxes_de_oliveira',
 'friendville': 'friend_zone',
 'friendzone': 'friend_zone',
 'frienemy': 'frenemy',
 'frieseke': 'frederick_carl_frieseke',
 'friesens': 'friesens_corporation',
 'friesian': 'frisian',
 'friesinger': 'anni_friesinger',
 'frietkot': 'friterie',
 'frietsaus': 'fritessaus',
 'friezebox': 'heatsetting',
 'friezes': 'frieze',
 'frigate-bird': 'frigatebird',
 'frigatebirds': 'frigatebird',
 'frigates': 'frigate',
 'friggatriskaidekaphobia': 'friday_the_13th',
 'friggebod': 'birgit_friggebo',
 'friggin': 'frig',
 'frigging': 'frig',
 'frighteners': 'the_frighteners',
 'frightenstein': 'the_hilarious_house_of_frightenstein',
 'frightfulness': 'fear',
 'frigidfest': 'frigid_new_york',
 'frigidity': 'hypoactive_sexual_desire_disorder',
 'frigidnyc': 'frigid_new_york',
 'frigo': 'unilever',
 'frigorific': 'frigorific_mixture',
 'frihedspartiet': 'ruth_evensen',
 'frihedsraadet': 'danish_freedom_council',
 'friherre': 'freiherr',
 'friis-christensen': 'eigil_friis-christensen',
 'friis-hansen': 'jakob_friis-hansen',
 'friisk': 'north_frisian_language',
 'friji': 'frijj',
 'frijo': 'freyja',
 'frijol': 'common_bean',
 'frijole': 'phaseolus',
 'frijolito': 'mescalbean',
 'frikadel': 'frikadeller',
 'frikadelle': 'frikadeller',
 'frikadellen': 'frikadeller',
 'frikandellen': 'frikandel',
 'frikar': 'frikar_dance_company',
 'frikle': 'freckle',
 'frikonservative': 'free_conservatives',
 'frill-necked': 'frill-necked_lizard',
 'frilled': 'ruffle',
 'frilling': 'ruffle',
 'frills': 'frill',
 'frim': 'forest_research_institute_malaysia',
 'frimpong-boateng': 'kwabena_frimpong-boateng',
 'frims': 'hubcap',
 'frimu': 'i._c._frimu',
 'fringe-cups': 'tellima_grandiflora',
 'fringe-lily': 'thysanotus',
 'fringe-lipped': 'fringe-lipped_bat',
 'fringe-science': 'fringe_science',
 'fringe-tree': 'chionanthus',
 'fringecup': 'tellima_grandiflora',
 'fringecups': 'tellima_grandiflora',
 'fringes': 'fringe',
 'fringetree': 'chionanthus',
 'fringillidae': 'finch',
 'fringillinae': 'fringilla',
 'fringlish': 'franglais',
 'frinstead': 'frinsted',
 'frinton': 'frinton-on-sea',
 'frioul': 'friuli',
 'frippinator': 'robert_fripp',
 'frisancho': 'a._roberto_frisancho',
 'frisbe': 'flying_disc',
 'frisbee': 'flying_disc',
 'frisbees': 'flying_disc',
 'frisby-on-the-wreake': 'frisby_on_the_wreake',
 'frischlin': 'philipp_nicodemus_frischlin',
 'frisee': 'endive',
 'frisianlanguage': 'frisian_language',
 'frisii': 'frisians',
 'frisium': 'clobazam',
 'frisked': 'frisking',
 'frisko': 'unilever',
 'frissell': 'mount_frissell',
 'frisson': 'cold_chill',
 'frist': 'bill_frist',
 'fristaden': 'freetown_christiania',
 'fristamin': 'loratadine',
 'fritata': 'frittata',
 'fritatta': 'frittata',
 'friteries': 'friterie',
 'frites': 'french_fries',
 'fritheswithe': 'frideswide',
 'frithstow': 'fridstoll',
 'frithustan': 'frithestan',
 'frithuswith': 'frideswide',
 'frithuwald': 'frithuwold',
 'fritillarias': 'fritillaria',
 'fritillaries': 'fritillaria',
 'fritillary': 'fritillaria',
 'fritkot': 'friterie',
 'frito': 'fritos',
 'fritography': 'michael_dupille',
 'frits': 'frits_bernard',
 'fritsb': 'frits_bernard',
 'fritters': 'fritter',
 'frittie': 'prince_friedrich_of_hesse_and_by_rhine',
 'frituur': 'friterie',
 'fritz-chip': 'trusted_platform_module',
 'fritz-haber-institut': 'fritz_haber_institute_of_the_mpg',
 'fritz-limo': 'fritz-kola',
 'fritz-walter-stadion': 'fritz_walter_stadion',
 'fritz-x': 'fritz_x',
 'fritzchen': 'eddie_chapman',
 'fritzenstadt': 'szamocin',
 'fritzl': 'fritzl_case',
 'friulana': 'furlana',
 'friulara': 'raboso',
 'friuli-venezia-giulia': 'friuli-venezia_giulia',
 'friulian': 'friulian_language',
 'friut': 'fruit',
 'friv.': 'imre_frivaldszky',
 'frivolous': 'frivolous_litigation',
 'friw': 'rhiw_llwyd',
 'frizbee': 'flying_disc',
 'frizzante': 'sparkling_wine',
 'frjalshyggja': 'libertarian_society_of_iceland',
 'frjalshyggjufelagid': 'libertarian_society_of_iceland',
 'frjj': 'shi_hengxia',
 'frla': 'fritz_reuter_literary_archive',
 'frlexd': 'fred_figglehorn',
 'frlht': 'foundation_for_revitalisation_of_local_health_tradition',
 'frmaa': 'district_of_columbia_financial_control_board',
 'frmets': 'royal_meteorological_society',
 'frmf': 'morocco_national_football_team',
 'frnm': 'rhine_research_center',
 'frns': 'royal_numismatic_society',
 'frnsnz': 'fellow_of_the_royal_numismatic_society_of_new_zealand',
 'froakra': 'lyrestad',
 'froben': 'johann_froben',
 'froberger': 'johann_jakob_froberger',
 'frobnia': 'border_zone',
 'frobnicate': 'frob',
 'frobnitz': 'frotz',
 'frobozz': 'frobozzco_international',
 'frobozzco': 'frobozzco_international',
 'frobscottle': 'the_bfg',
 'frocken': 'bilberry',
 'frodebu': 'front_for_democracy_in_burundi',
 'frodo': 'frodo_baggins',
 'frodoard': 'flodoard',
 'frodobaggins': 'frodo_baggins',
 'froeakra': 'lyrestad',
 'froetuna': 'roslagen',
 'frog-cup': 'fritillaria_meleagris',
 'frog-fish': 'frogfish',
 'frogamander': 'gerobatrachus',
 'frogdesign': 'frog_design_inc.',
 'frogenau': 'frygnowo',
 'frogfoot': 'sukhoi_su-25',
 'froggie': 'froggy',
 'frogking': 'least_i_could_do',
 'froglet': 'frog',
 'froglock': 'everquest',
 'frogmarch': 'frog-march',
 'frogmen': 'frogman',
 'frogmouths': 'frogmouth',
 'frognerparken': 'frogner_park',
 'frogpondians': 'transcendentalism',
 'frogs': 'frog',
 'frogspawn': 'frog',
 'frogurt': 'frozen_yogurt',
 'frogzard': 'adventurequest',
 'froh': 'freyr',
 'frohlinde': 'julius_schulte-frohlinde',
 'frohschammer': 'jakob_frohschammer',
 'frohsdorf': 'lanzenkirchen',
 'frohuan': 'john_jirus',
 'froissart': 'jean_froissart',
 'frolf': 'disc_golf',
 'frolicfroth': 'frolic_froth',
 'frolick': 'frolic',
 'frolicking': 'frolic',
 'frolizi': 'front_for_the_liberation_of_zimbabwe',
 'frollo': 'claude_frollo',
 'fromaldehyde': 'formaldehyde',
 'fromandskorpset': 'danish_frogman_corps',
 'fromente': 'pinot_meunier',
 'fromentot': 'pinot_gris',
 'fromlowitz': 'florian_fromlowitz',
 'fromsoftware': 'from_software',
 'fronasa': 'front_for_national_salvation',
 'fronberg': 'schloss_fronberg',
 'fronce': 'ruffle',
 'fronced': 'ruffle',
 'fronces': 'ruffle',
 'froncing': 'ruffle',
 'fronda': 'sebastian_fronda',
 'frondaria': 'frondaria_caulescens',
 'frondeurs': 'fronde',
 'frondi': 'fondi',
 'frondizi': 'arturo_frondizi',
 'fronds': 'frond',
 'front-drive': 'front-wheel_drive',
 'front-end': 'front-end_and_back-end',
 'front-engined': 'front-engine_design',
 'front-gable': 'gablefront_house',
 'front-line': 'front_line',
 'front-pointing': 'front_pointing',
 'front-running': 'front_running',
 'front-wheel-drive': 'front-wheel_drive',
 'frontal': 'front',
 'frontales': 'frontal_bone',
 'frontalis': 'frontalis_muscle',
 'frontalot': 'mc_frontalot',
 'frontas': 'front_party',
 'frontbench': 'frontbencher',
 'frontbenchers': 'frontbencher',
 'frontbridge': 'microsoft_exchange_hosted_services',
 'frontcap': 'station_identification',
 'frontcaps': 'station_identification',
 'frontcontroller': 'front_controller_pattern',
 'frontend': 'front-end_and_back-end',
 'fronterizos': 'los_fronterizos',
 'frontfeuer': 'and_one',
 'frontier-restructuring.com': 'frontier_airlines_holdings',
 'frontierairlines': 'frontier_airlines',
 'frontierak.com': 'frontier_flying_service',
 'frontierflying.com': 'frontier_flying_service',
 'frontiersman': 'frontier',
 'frontiersmen': 'frontier',
 'frontinus': 'sextus_julius_frontinus',
 'frontism': 'common_front',
 'frontispicio': 'main_page',
 'frontispico': 'main_page',
 'frontispieces': 'frontispiece',
 'frontius': 'sextus_julius_frontinus',
 'frontlist': 'backlist',
 'fronto': 'marcus_cornelius_fronto',
 'frontoethmoidal': 'frontoethmoidal_suture',
 'fronton-du-duc': 'fronton_du_duc',
 'frontopontine': 'frontopontine_fibers',
 'frontosa': 'cyphotilapia_frontosa',
 'frontpage': 'front_page',
 'frontpagemag': 'frontpage_magazine',
 'frontpagemag.com': 'frontpage_magazine',
 'frontpagemagazine': 'frontpage_magazine',
 'frontpagemagazine.com': 'frontpage_magazine',
 'frontpg': 'microsoft_frontpage',
 'frontpg.exe': 'microsoft_frontpage',
 'frontress': 'lead_vocalist',
 'frontrunning': 'front_running',
 'fronts': 'front',
 'frontwoman': 'lead_vocalist',
 'frood': 'towel_day',
 'froogle': 'google_product_search',
 'froomkin': 'dan_froomkin',
 'frorence': 'florence',
 'fros': 'binary_option',
 'frosch': 'robert_a._frosch',
 'froschauer': 'christoph_froschauer',
 'froschmaeusekrieg': 'batrachomyomachia',
 'froschmausekrieg': 'batrachomyomachia',
 'froscula': 'dendrobium',
 'frosh': 'orientation_week',
 'froshed': 'orientation_week',
 'froshes': 'orientation_week',
 'froshing': 'orientation_week',
 'froskemanskorpset': 'marinejegerkommandoen',
 'frost-fish': 'cutlassfish',
 'frost-flowers': 'frost_flower',
 'frost-free': 'frost_free',
 'frost-mat': 'achyronychia',
 'frost-nixon': 'frost/nixon',
 'frost/nixon/interviews': 'the_nixon_interviews',
 'frostatinget': 'frostating',
 'frostbelt': 'frost_belt',
 'frosted': 'frosting',
 'frostfell': 'frostburn',
 'frostfish': 'cutlassfish',
 'frostfishes': 'cutlassfish',
 'frostfree': 'auto-defrost',
 'frosties': 'frosty',
 'frostline': 'frost_line',
 'frostmourn': 'warcraft_iii:_reign_of_chaos',
 'frostnip': 'frostbite',
 'frostnixon': 'frost/nixon',
 'frosto': 'frosto_drive-in',
 'frostquake': 'cryoseism',
 'frot-laffly': 'frot-laffly_landship',
 'frotage': 'non-penetrative_sex',
 'frotaire': 'frothar_of_toul',
 'frotar': 'frothar_of_toul',
 'froth-fly': 'froghopper',
 'frothar': 'frotharius',
 'frothed': 'froth',
 'frothiness': 'froth',
 'frothing': 'froth',
 'froths': 'froth',
 'frots': 'frot',
 'frotted': 'frot',
 'frotter': 'frotteurism',
 'frotterism': 'frotteurism',
 'frotterist': 'frotteurism',
 'frotteristic': 'frotteurism',
 'frotterists': 'frotteurism',
 'frotters': 'frotteurism',
 'frotteur': 'frotteurism',
 'frotteurist': 'frotteurism',
 'frotteuristic': 'frotteurism',
 'frotteuristically': 'frotteurism',
 'frotteurists': 'frotteurism',
 'frotteurs': 'frotteurism',
 'frotting': 'frot',
 'frottoir': 'washboard',
 'frotuna': 'roslagen',
 'frou-frou': 'frou_frou',
 'frounce': 'ruffle',
 'frounced': 'ruffle',
 'frounces': 'ruffle',
 'frouncing': 'ruffle',
 'froutignan': 'cinsaut',
 'frouwa': 'fraujaz',
 'frova': 'frovatriptan',
 'frowin': 'freawine',
 'frowinus': 'freawine',
 'frownie': 'smiley',
 'frowning': 'frown',
 'frowny': 'smiley',
 'frowsier': 'hygiene',
 'frowsiest': 'hygiene',
 'froya': 'freyja',
 'froyo': 'frozen_yogurt',
 'froze': 'freezing',
 'frozen-bubble': 'frozen_bubble',
 'frp1': 'ataxia_telangiectasia_and_rad3_related',
 'frpar': 'paris',
 'frpharms': 'royal_pharmaceutical_society_of_great_britain',
 'frpi': 'front_for_patriotic_resistance_of_ituri',
 'frpk': 'parkour',
 'frrx': 'western_pacific_railroad_museum',
 'frsamd': 'royal_scottish_academy_of_music_and_drama',
 'frsb': 'financial_reporting_standards_board',
 'frsd': 'free_radio_san_diego',
 'frse': 'royal_society_of_edinburgh',
 'frsgs': 'royal_scottish_geographical_society',
 'frsh': 'royal_society_for_the_promotion_of_health',
 'frsi': 'space_shuttle_thermal_protection_system',
 'frsl': 'royal_society_of_literature',
 'frso': 'freedom_road_socialist_organization',
 'frso/oscl': 'freedom_road_socialist_organization',
 'frsocmed': 'royal_society_of_medicine',
 'frss': 'royal_statistical_society',
 'frstmh': 'royal_society_of_tropical_medicine_and_hygiene',
 'frstn': 'super-twisted_nematic_display',
 'frua': 'forgotten_realms:_unlimited_adventures',
 'fruba': 'fruits_basket',
 'frubbly': 'compersion',
 'frubes': 'go-gurt',
 'fruche': 'fromage_frais',
 'frucote': 'sec-butylamine',
 'fructans': 'fructan',
 'fructarian': 'fruitarianism',
 'fructarianism': 'fruitarianism',
 'fructificatio': 'fructification',
 'fructifications': 'fructification',
 'fructified': 'fructification',
 'fructifies': 'fructification',
 'fructify': 'fructification',
 'fructifying': 'fructification',
 'fructis': 'garnier',
 'fructivore': 'frugivore',
 'fructofuranose': 'fructose',
 'fructooligosaccharides': 'fructooligosaccharide',
 'fructose-6-phosphate': 'fructose_6-phosphate',
 'fructose-bisphosphatase': 'fructose_bisphosphatase',
 'fructosemia': 'hereditary_fructose_intolerance',
 'fructosephosphate': 'fructosephosphates',
 'fructosuria': 'essential_fructosuria',
 'frud': 'front_for_the_restoration_of_unity_and_democracy',
 'frued': 'sigmund_freud',
 'frug': 'the_frug',
 'frugal': 'frugality',
 'frugalan': 'furfenorex',
 'frugivores': 'frugivore',
 'frugivorous': 'frugivore',
 'frugivory': 'frugivore',
 'fruhstorfer': 'hans_fruhstorfer',
 'fruit-eater': 'frugivore',
 'fruit-hunter': 'black-breasted_fruit-hunter',
 'fruit-rot': 'fruit_rot',
 'fruit-smack': 'kool-aid',
 'fruitafossoridae': 'fruitafossor',
 'fruitarian': 'fruitarianism',
 'fruitarians': 'fruitarianism',
 'fruitasaurus': 'sunkist_fun_fruits',
 'fruitbasket': 'fruit_basket_turnover',
 'fruitcakes': 'fruitcake',
 'fruitcal': 'calcium_citrate_malate',
 'fruitcrows': 'fruitcrow',
 'fruiteater': 'pipreola',
 'fruiteaters': 'pipreola',
 'fruiterer': 'greengrocer',
 'fruiterers': 'greengrocer',
 'fruiterian': 'fruitarianism',
 'fruitfly': 'fruit_fly',
 'fruitmince': 'mincemeat',
 'fruitree': 'fruit_tree',
 'fruits': 'f.r.u.i.t.s.',
 'fruitsation': 'spring_valley_juice',
 'fruittree': 'fruit_tree',
 'fruittrees': 'fruit_tree',
 'fruity': 'fruit',
 'fruityloops': 'fl_studio',
 'frukanka': 'zubivka',
 'fruko': 'fruko_y_sus_tesos',
 'frullana': 'furlana',
 'frumario': 'frumar',
 'frumentarius': 'frumentarii',
 'frumentry': 'frumenty',
 'frumie': 'frum',
 'frumil': 'co-amilofruse',
 'frumkeit': 'frum',
 'frummie': 'frum',
 'frumondah': 'super_deluxe',
 'frumpies': 'the_frumpies',
 'fruniz': 'fruiz',
 'frunze': 'mikhail_frunze',
 'frunzenskaya': 'frunzensky',
 'frunzenski': 'frunzensky',
 'frunzenskii': 'frunzensky',
 'frunzenskiy': 'frunzensky',
 'frunzenskoye': 'frunzensky',
 'frus': 'foreign_relations_series',
 'frusciante': 'john_frusciante',
 'frusehexal': 'furosemide',
 'frusemide': 'furosemide',
 'frusi': 'royal_united_services_institute',
 'frusion': 'groupe_danone',
 'frusoni': 'sergio_frusoni',
 'frusta': 'frustum',
 'frustrated': 'frustration',
 'frustrum': 'frustum',
 'frustules': 'frustule',
 'fruta-de-lobo': 'wolf_apple',
 'fruta-pao': 'breadfruit',
 'frutarian': 'fruitarianism',
 'frutarianism': 'fruitarianism',
 'frutex': 'shrub',
 'frutices': 'shrub',
 'frutola': 'pixy_stix',
 'fruttero': 'carlo_fruttero',
 'fruzhin': 'uprising_of_konstantin_and_fruzhin',
 'fruzola': 'pixy_stix',
 'fruztii': 'frost_barbarians',
 'frvade': 'puzzle',
 'frvr': 'fox_river_valley_railroad',
 'frvt': 'fore_river_transportation_corporation',
 'fry-up': 'full_breakfast',
 'frycook': 'fast_food',
 'frycz-modrzewski': 'andrzej_frycz_modrzewski',
 'fryderyki': 'fryderyk',
 'frydlad': 'pravdinsk',
 'frygia': 'phrygia',
 'frying-pan': 'frying_pan',
 'frymer-kensky': 'tikva_frymer-kensky',
 'frypan': 'frying_pan',
 'frypolar': 'the_legend_of_zelda:_oracle_of_seasons_and_oracle_of_ages',
 'frysian': 'frisian',
 'frysk': 'west_frisian_language',
 'fryslan': 'friesland',
 'frywood': 'albizia_lebbeck',
 'fryzie': 'ryan_fitzgerald'}
        