
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_fs = {'fs-1037c': 'federal_standard_1037c',
 'fs-2000': 'fn_f2000',
 'fs-fast': 'freesurfer',
 'fs-x': 'mitsubishi_f-2',
 'fs/gs': 'x86_memory_segmentation',
 'fs/ls': 'futuresex/lovesounds',
 'fs10': 'microsoft_flight_simulator_x',
 'fs1015': 'fs-1015',
 'fs1016': 'fs-1016',
 'fs1037c': 'federal_standard_1037c',
 'fs2002': 'microsoft_flight_simulator',
 'fs2004': 'microsoft_flight_simulator',
 'fs2006': 'microsoft_flight_simulator_x',
 'fs5000': 'jitterlyzer',
 'fs95': 'microsoft_flight_simulator',
 'fs98': 'microsoft_flight_simulator',
 'fsacec': 'fish_slough_area_of_critical_environmental_concern',
 'fsad': 'female_sexual_arousal_disorder',
 'fsae': 'formula_sae',
 'fsaf': 'eurosam',
 'fsanz': 'food_standards_australia_new_zealand',
 'fsap': 'financial_services_action_plan',
 'fsas': 'famous_stars_and_straps',
 'fsascot': 'society_of_antiquaries_of_scotland',
 'fsbo': 'for_sale_by_owner',
 'fsc-1': 'labiche_fsc-1',
 'fsce': 'fire_support_coordination_element',
 'fscked': 'fsck',
 'fscking': 'fsck',
 'fscl': 'luxembourgian_cycling_federation',
 'fscm': 'commercial_and_government_entity',
 'fsco': 'financial_services_commission_of_ontario',
 'fscs': 'financial_services_compensation_scheme',
 'fscsj': 'daughters_of_charity_of_the_sacred_heart_of_jesus',
 'fscte': 'fscte_manston',
 'fsdo': 'flight_standards_district_office',
 'fsecure': 'f-secure',
 'fseog': 'federal_supplemental_educational_opportunity_grant',
 'fserv': 'direct_client-to-client',
 'fserve': 'direct_client-to-client',
 'fsf-1': 'sea_fighter',
 'fsf1': 'sea_fighter',
 'fsfast': 'freesurfer',
 'fsfe': 'free_software_foundation_europe',
 'fsfeurope': 'free_software_foundation_europe',
 'fsfi': 'free_software_foundation_of_india',
 'fsfla': 'free_software_foundation_latin_america',
 'fsgs': 'focal_segmental_glomerulosclerosis',
 'fsgt': 'flight_sergeant',
 'fsh604': 'flash_airlines_flight_604',
 'fshbed': 'mikoyan-gurevich_mig-21',
 'fshd': 'facioscapulohumeral_muscular_dystrophy',
 'fshitto': 'peshitta',
 'fshmd': 'facioscapulohumeral_muscular_dystrophy',
 'fshr': 'fsh-receptor',
 'fshro': 'fsh-receptor',
 'fsid': 'foundation_for_the_study_of_infant_deaths',
 'fsii': 'fuel_system_icing_inhibitor',
 'fsij': 'free_software_initiative_of_japan',
 'fsiq': 'wechsler_intelligence_scale_for_children',
 'fsis': 'food_safety_and_inspection_service',
 'fsjw': 'first_sino-japanese_war',
 'fsk-17': 'parachute_reconnaissance_company_17',
 'fslic': 'federal_savings_and_loan_insurance_corporation',
 'fsln': 'sandinista_national_liberation_front',
 'fsm-ism': 'flying_spaghetti_monster',
 'fsmd': 'finite_state_machine_with_datapath',
 'fsmism': 'flying_spaghetti_monster',
 'fsmlabs': 'rtlinux',
 'fsmo': 'flexible_single_master_operation',
 'fsmq': 'free-standing_mathematics_qualifications',
 'fsn-n': 'fox_sports_north',
 'fsn-p': 'fox_sports_pittsburgh',
 'fsn-sw': 'fox_sports_southwest',
 'fsnbf': 'fire_services_national_benevolent_fund',
 'fsnd': 'fox_sports_detroit',
 'fsnorth': 'fox_sports_north',
 'fsny': 'msg_plus',
 'fsohio': 'fox_sports_ohio',
 'fsol': 'the_future_sound_of_london',
 'fsoldigital.com': 'the_future_sound_of_london',
 'fsom': 'frost_school_of_music',
 'fsopen': 'freespace_2_source_code_project',
 'fsoss': 'free_software_and_open_source_symposium',
 'fspec': 'field_specification',
 'fspk': 'parkour',
 'fspl': 'free-space_path_loss',
 'fspot': 'f-spot',
 'fsq-7': 'an/fsq-7',
 'fsq7': 'an/fsq-7',
 'fsrn': 'free_speech_radio_news',
 'fsrr': 'ferrosur',
 'fsru': 'floating_production_storage_and_offloading',
 'fssd': 'strategic_sustainable_development',
 'fssn': 'fighting_sioux_sports_network',
 'fsspx': 'society_of_st._pius_x',
 'fsstnd': 'filesystem_hierarchy_standard',
 'fst5': 'yle_fst5',
 'fste': 'foreign_service_tour_extension',
 'fstn': 'super-twisted_nematic_display',
 'fstop': 'f-number',
 'fsue': 'government-owned_corporation',
 'fsuk': 'formula_student',
 'fsunoles.com': 'warchant.com',
 'fsw-1': 'fanhui_shi_weixing',
 'fsw-2': 'fanhui_shi_weixing',
 'fsw-3': 'fanhui_shi_weixing',
 'fsyo': 'florida_symphony_youth_orchestra'}
        