
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_ge = {'ge-1': 'grupo_especial_uno',
 'ge-132': 'propagermanium',
 'ge-400': 'ge-400_series',
 'ge-592': 'an/tps-59',
 'ge-635': 'ge-600_series',
 'ge-645': 'ge-600_series',
 'ge-7': 'amc-7',
 'ge-aviation': 'ge_aviation',
 'ge-baek': 'gyebaek',
 'ge-force': 'geforce',
 'ge-hinnom': 'gehenna',
 'ge-hu': 'gehu',
 'ge-pon': 'passive_optical_network',
 'ge38': 'cfe_cfe738',
 'ge592': 'an/tps-59',
 'ge90': 'general_electric_ge90',
 'geacps': 'greater_east_asia_co-prosperity_sphere',
 'geae': 'ge_aviation',
 'gealdor': 'galdr',
 'gealic': 'gaelic',
 'gean': 'wild_cherry',
 'geanealogy-genetics': 'genetic_genealogy',
 'gear-shift': 'gear_stick',
 'gearcase': 'gear_case',
 'geardia': 'giardia',
 'gearin': 'john_m._gearin',
 'gearmo': 'drill_dozer',
 'gearmotor': 'electric_motor',
 'gearrannan': 'garenin',
 'gears': 'gear',
 'gearshift': 'gear_shift',
 'gearstick': 'gear_stick',
 'geartrain': 'gear_train',
 'gearwheel': 'gear',
 'geas': 'geis',
 'geasa': 'geis',
 'geass': 'code_geass',
 'geaster': 'geastrum',
 'geat': 'geats',
 'geatas': 'geats',
 'geatish': 'geats',
 'gebal': 'byblos',
 'gebauchsmuster': 'gebrauchsmuster',
 'gebco': 'general_bathymetric_chart_of_the_oceans',
 'gebel': 'jabal',
 'gebele': 'qabala',
 'gebeleixis': 'derzelas',
 'gebeleizis': 'derzelas',
 'geben': 'silver_sulfadiazine',
 'gebeshuber': 'ille_gebeshuber',
 'gebidemsee': 'stausee_gibidum',
 'gebidum-see': 'gebidumsee',
 'gebir': 'geber',
 'gebirgstracht': 'tracht',
 'gebjon': 'gefjon',
 'geblera': 'bushweed',
 'gebo': 'gyfu',
 'gebrauchmuster': 'gebrauchsmuster',
 'gebrauchsmuser': 'gebrauchsmuster',
 'gebrauchsmuter': 'gebrauchsmuster',
 'gebreselassie': 'haile_gebrselassie',
 'gebril': 'gerbil',
 'gebrokhts': 'gebrochts',
 'gebrokts': 'gebrochts',
 'gebrselassie': 'haile_gebrselassie',
 'gebruchts': 'gebrochts',
 'gebrukts': 'gebrochts',
 'gebser': 'jean_gebser',
 'gebtu': 'qift',
 'geburah': 'gevurah',
 'gebweiler': 'guebwiller',
 'gec-alsthom': 'alstom',
 'gec-alstom': 'alstom',
 'gec-marconi': 'marconi_electronic_systems',
 'gec-plessey': 'marconi_communications',
 'gecad': 'gecad_software',
 'gecarcinidae': 'land_crab',
 'gecas': 'ge_commercial_aviation_services',
 'gecdsb': 'greater_essex_county_district_school_board',
 'gecf': 'gas_exporting_countries_forum',
 'gecherlau': 'mrgashat',
 'gechrli': 'mrgashat',
 'gechrlu': 'mrgashat',
 'gecitkale': 'lefkoniko',
 'geckos': 'gecko',
 'gecl2': 'germanium_dichloride',
 'gecl4': 'germanium_tetrachloride',
 'geclipse': 'g-eclipse',
 'gecocaching': 'geocaching',
 'gecos': 'general_comprehensive_operating_system',
 'gecx': 'ge_transportation_systems',
 'gedachtniskirche': 'kaiser_wilhelm_memorial_church',
 'gedact': 'gedackt',
 'gedakbulag': 'karchaghbyur',
 'gedaklyu': 'gyodaklu',
 'gedalia': 'gedaliah',
 'gedalya': 'xenosaga',
 'gedan-gamae': 'gedan-no-kamae',
 'gedanite': 'amber',
 'gedanken': 'thought_experiment',
 'gedankenexperiment': 'thought_experiment',
 'gedankenexperimente': 'thought_experiment',
 'gedaref': 'al_qadarif',
 'gedarif': 'al_qadarif',
 'gedds': 'gedd',
 'gedect': 'gedackt',
 'gedeira': 'gedera',
 'gedeirah': 'gedera',
 'gedemin': 'gediminas',
 'gedeminas': 'gediminas',
 'gedenkdienst': 'austrian_holocaust_memorial_service',
 'gedenkschrift': 'festschrift',
 'gederah': 'gedera',
 'gederot': 'gederot_regional_council',
 'gedimin': 'gediminas',
 'gediminaiciai': 'gediminids',
 'gediminaitis': 'gediminids',
 'gediminid': 'gediminids',
 'gediminus': 'gediminas',
 'gedivydas': 'gedvydas',
 'gedolim': 'gadol',
 'gedoogbeleid': 'drug_policy_of_the_netherlands',
 'gedrose': 'gedrosia',
 'gedulah': 'chesed',
 'gedymin': 'gediminas',
 'gedyminas': 'gediminas',
 'gedyminid': 'gediminids',
 'gee-string': 'g-string',
 'geebong': 'persoonia',
 'geebung': 'persoonia',
 'geechee': 'gullah',
 'geedorah': 'mf_doom',
 'geedore': 'gweedore',
 'geeforce': 'g-force',
 'geeforces': 'g-force',
 'geek.': 'geek',
 'geekbrief': 'geekbrief.tv',
 'geekbrieftv': 'geekbrief.tv',
 'geekcode': 'geek_code',
 'geekdom': 'geek',
 'geeker': 'project_g.e.e.k.e.r.',
 'geekery': 'geek',
 'geekette': 'geek',
 'geeki': 'vv_brown',
 'geekier': 'geek',
 'geekport': 'bebox',
 'geeks': 'geek',
 'geeksquad': 'geek_squad',
 'geeksta': 'nerdcore_hip_hop',
 'geeky': 'geek',
 'geelani': 'syed_ali_shah_geelani',
 'geelklokkies': 'tecoma_stans',
 'geely': 'geely_automobile',
 'geenna': 'gehenna',
 'geenstijl': 'geenstijl.nl',
 'geep': 'sheep-goat_chimera',
 'geera': 'cumin',
 'geeraardsbergen': 'geraardsbergen',
 'geerah': 'cumin',
 'geerakam': 'cumin',
 'geerdes': 'gerdes',
 'geerdijk': 'twenterand',
 'geermu': 'golmud',
 'geertruidsgasthuis': 'sint_geertruidsgasthuis',
 'geertz': 'clifford_geertz',
 'geese': 'goose',
 'geese-dancing': 'guise_dancing',
 'geestemuende': 'bremerhaven',
 'geestemunde': 'bremerhaven',
 'geeta': 'bhagavad_gita',
 'geetar': 'guitar',
 'geetgovind': 'gita_govinda',
 'geethai': 'puthiya_geethai',
 'geethams': 'geetham',
 'geevor': 'geevor_tin_mine',
 'geezeh': 'giza',
 'geezers': 'geezer',
 'geezinslaws': 'the_geezinslaw_brothers',
 'geezus': 'jesus',
 'gefaengnis': 'prison',
 'gefangnis': 'prison',
 'gefilte': 'gefilte_fish',
 'gefiltefish': 'gefilte_fish',
 'gefina': 'finasteride',
 'gefion': 'gefjon',
 'gefjun': 'gefjon',
 'gefn': 'freyja',
 'gefont': 'general_federation_of_nepalese_trade_unions',
 'geforce2': 'geforce_2_series',
 'geforce256': 'geforce_256',
 'geforce3': 'geforce_3_series',
 'geforce4': 'geforce_4_series',
 'geforce8': 'geforce_8_series',
 'gefreebc': 'ge_free_bc',
 'gefroce': 'geforce',
 'gefs': 'generalized_epilepsy_with_febrile_seizures_plus',
 'gefter': 'heffter',
 'gefyon': 'gefjon',
 'gegabyte': 'gigabyte',
 'gegalkine': 'ivan_ivanovich_zhegalkin',
 'gegamavan': 'geghamavan',
 'gegege': 'gegege_no_kitaro',
 'gegege-no-kitaro': 'gegege_no_kitaro',
 'gegenbewegung': 'contrapuntal_motion',
 'gegenfurtner': 'wilhelm_gegenfurtner',
 'gegenkoenig': 'antiking',
 'gegenkonig': 'antiking',
 'geghahovit': 'geghhovit',
 'geghakert': 'samaghar',
 'geghanuch': 'geghanush',
 'geghaqar': 'geghakar',
 'geghart': 'geghard',
 'geghetsik': 'ara_the_beautiful',
 'gegi': 'geghi',
 'geh.': 'adalbert_geheeb',
 'geh4': 'germane',
 'gehanna': 'gehenna',
 'gehanta': 'gehantha',
 'gehe': 'celesio',
 'geheime-archive': 'danish_national_archives',
 'geheimfernschreiber': 'siemens_and_halske_t52',
 'geheimnisstaatspolizei': 'gestapo',
 'geheimrath': 'geheimrat',
 'gehejmearkivet': 'danish_national_archives',
 'gehemaagalaa': 'gaafu_dhaalu_atoll',
 'gehennam': 'gehenna',
 'gehennom': 'gehenna',
 'gehennon': 'gehenna',
 'gehenom': 'gehenna',
 'gehevalegalaa': 'gaafu_dhaalu_atoll',
 'geheyan': 'geheyan_dam',
 'gehinnom': 'gehenna',
 'gehinom': 'gehenna',
 'gehlan': 'gehlan_hithar',
 'gehlot': 'gahlot',
 'gehlote': 'sisodia',
 'gehre': 'ludwig_gehre',
 'gehreleth': 'demodand',
 'gehrels': 'tom_gehrels',
 'gehrig': 'lou_gehrig',
 'gehrig38': 'curt_schilling',
 'gehry': 'frank_gehry',
 'gehs': 'greenbrier_east_high_school',
 'geiami': 'shingei',
 'geics': 'georgia_electronic_insurance_compliance_system',
 'geidai': 'tokyo_university_of_the_arts',
 'geiereck': 'untersberg',
 'geiga': 'jaega',
 'geigas': 'jaega',
 'geige': 'violin',
 'geigenharz': 'rosin',
 'geigercounter': 'geiger_counter',
 'geigi': 'geisha',
 'geigy': 'novartis',
 'geihinkan': 'akasaka_palace',
 'geihsa': 'geisha',
 'geijer': 'erik_gustaf_geijer',
 'geijin': 'gaijin',
 'geikhatu': 'gaykhatu',
 'geiko': 'geisha',
 'gein': 'ed_gein',
 'geingob': 'hage_geingob',
 'geinoujin': 'tarento',
 'geir-ketil': 'geir-ketil_hansen',
 'geirangerfjorden': 'geirangerfjord',
 'geirut': 'conversion_to_judaism',
 'geiseltalian': 'eocene',
 'geiseltalsee': 'geiseltalsee_solarpark',
 'geiserich': 'geiseric',
 'geisser-hillas': 'gaisser-hillas',
 'geisspfad-see': 'geisspfadsee',
 'geist-see': 'geistsee',
 'geisterbahnhoefe': 'ghost_station',
 'geisterbahnhofe': 'ghost_station',
 'geisya': 'geisha',
 'geithner': 'timothy_geithner',
 'geitmyrsveien': 'streets_in_oslo',
 'geitner': 'timothy_geithner',
 'geitonogamous': 'geitonogamy',
 'geitost': 'brunost',
 'geitung': 'geitanger',
 'gejigeji': 'scutigera_coleoptrata',
 'gejiu': 'gejiu_city',
 'gekhadir': 'geghadir',
 'gekhadzor': 'geghadzor',
 'gekhakert': 'samaghar',
 'gekhanush': 'geghanush',
 'gekharkuni': 'gegharkunik',
 'gekharkunik': 'gegharkunik',
 'gekharot': 'gegharot',
 'gekhashen': 'geghashen',
 'gekhi': 'geghi',
 'gekigangar': 'gekiganger_iii',
 'gekijyuken': 'fierce_beast-fist_beast_arts',
 'gekiranger': 'juken_sentai_gekiranger',
 'gekkin': 'yueqin',
 'gekkonidae': 'gecko',
 'geku': 'ise_grand_shrine',
 'geladaindong': 'geladandong',
 'geladaintong': 'geladandong',
 'geladi': 'geladin',
 'gelaende/strasse': 'bmw_gs',
 'gelaendewagen': 'mercedes-benz_g-class',
 'gelai': 'gelai_volcano',
 'gelakeran': 'gilakeran',
 'gelan': 'janda',
 'gelande/strasse': 'bmw_gs',
 'gelandewagen': 'mercedes-benz_g-class',
 'gelarkunik': 'gegharkunik',
 'gelas': 'gela',
 'gelateria': 'gelato',
 'gelatin-silver': 'gelatin-silver_process',
 'gelatinases': 'gelatinase',
 'gelatine': 'gelatin',
 'gelatinosa': 'substantia_gelatinosa',
 'gelatinous': 'gelatin',
 'gelation': 'gel',
 'gelbfisz': 'samuel_goldwyn',
 'gelbin': 'calcium_chromate',
 'gelbnatron': 'sodium_ferrocyanide',
 'gelbstoff': 'colored_dissolved_organic_matter',
 'gelc': 'global_education_learning_community',
 'gelchion': 'joseph_gelchion',
 'gelded': 'gelding',
 'geldenaken': 'jodoigne',
 'gelderdome': 'gelredome',
 'gelderlaand': 'gelderland',
 'gelderlanders': 'gelderland',
 'geldings': 'gelding',
 'geldre': 'guelders',
 'geldreland': 'gelderland',
 'gelds': 'gelding',
 'geldschrank': 'jewish_name',
 'geleen-sittard': 'sittard-geleen',
 'gelele': 'glele',
 'gelenau/erzgeb.': 'gelenau',
 'geler': 'saint_gelert',
 'geletin': 'gelatin',
 'gelevara': 'gelevara_deresi',
 'gelfond': 'alexander_gelfond',
 'gelfuel': 'sterno',
 'gelg': 'peter_serafinowicz',
 'gelgamesh': 'gilgamesh',
 'gelhard': 'gellert',
 'gelhardt': 'gellert',
 'gelhart': 'gellert',
 'gelhausen': 'gelnhausen',
 'geliakeran': 'gilakeran',
 'gelibia': 'polyscias',
 'gelidonya': 'cape_gelidonya',
 'gelila': 'torah_reading',
 'gelilah': 'torah_reading',
 'gelim': 'kilim',
 'gelisol': 'gelisols',
 'gelkend': 'aygut',
 'gell-mann': 'murray_gell-mann',
 'gella': 'wild_arms',
 'gellan': 'gellan_gum',
 'gellar': 'sarah_michelle_gellar',
 'gellato': 'gelato',
 'gellingen': 'ghislenghien',
 'gellius': 'aulus_gellius',
 'gelly': 'jelly_shoes',
 'gelmer-see': 'gelmersee',
 'gelmerbahn': 'gelmersee',
 'gelochelidon': 'gull-billed_tern',
 'geloftedag': 'day_of_the_vow',
 'gelong': 'gelongma',
 'geloni': 'gelonians',
 'gelonium': 'suregada',
 'gelonos': 'gelonus',
 'gelorum': 'hot_wheels_acceleracers',
 'gelotologie': 'gelotology',
 'gelp': 'club_de_gimnasia_y_esgrima_la_plata',
 'gelre': 'guelders',
 'gels': 'gel',
 'gelsenkirken': 'gelsenkirchen',
 'gelsolins': 'gelsolin',
 'gelsucker': 'darwin_iv',
 'geluck': 'philippe_geluck',
 'gelugpa': 'gelug',
 'geluk': 'gelug',
 'geluk-pa': 'gelug',
 'gelukpa': 'gelug',
 'gelvatol': 'polyvinyl_alcohol',
 'gelvin': 'james_l._gelvin',
 'gelzer': 'heinrich_gelzer',
 'gem-am': 'classic_gold_gem',
 'gem-cutting': 'gemcutter',
 'gem-diol': 'diol',
 'gemachim': 'gemach',
 'gemap': 'governance_and_economic_management_assistance_program',
 'gemapembebasan': 'student_movement_of_liberation',
 'gemarah': 'gemara',
 'gemarrah': 'gemara',
 'gematriah': 'gematria',
 'gematriya': 'gematria',
 'gematriyah': 'gematria',
 'gembaku': 'nuclear_weapon',
 'gemberling': 'fat_guy_stuck_in_internet',
 'gemblacum': 'gembloux_abbey',
 'gembloers': 'gembloux',
 'gemblours': 'gembloux',
 'gembu': 'black_tortoise',
 'gembuku': 'genpuku',
 'gemcutting': 'gemcutter',
 'gemeentemuseum': 'gemeentemuseum_den_haag',
 'gemeenteraad': 'city_council',
 'gemeindebauten': 'gemeindebau',
 'gemeindebezirk': 'districts_of_vienna',
 'gemeindekennziffer': 'community_identification_number',
 'gemeinden': 'gemeinde',
 'gemeindenummer': 'community_identification_number',
 'gemeindepolizei': 'ordnungspolizei',
 'gemeindepolizeien': 'gemeindesicherheitswache',
 'gemeinschaft': 'gemeinschaft_and_gesellschaft',
 'gemeinshaft': 'gemeinschaft_and_gesellschaft',
 'gemel': 'gimel',
 'gemell': 'gymel',
 'gemellology': 'twin',
 'gemeni': 'gemini',
 'gemenids': 'geminids',
 'gemenon': 'twelve_colonies',
 'gemfish': 'silver_gemfish',
 'gemhexal': 'gemfibrozil',
 'gemicitabine': 'gemcitabine',
 'gemikonagi': 'karavostasi',
 'gemin6': 'gem-associated_protein_6',
 'gemin7': 'gem-associated_protein_7',
 'geminaria': 'savia',
 'geminate': 'gemination',
 'geminated': 'gemination',
 'geminates': 'gemination',
 'geminating': 'gemination',
 'geminian': 'geminianus',
 'geminiani': 'francesco_geminiani',
 'geminid': 'geminids',
 'geminigeraceae': 'geminigera',
 'geminos': 'geminus',
 'geml': 'great_eastern_main_line',
 'gemm': 'general_matrix_multiply',
 'gemmae': 'gemma',
 'gemmail': 'stained_glass',
 'gemmarah': 'gemara',
 'gemmatio': 'budding',
 'gemmatria': 'gematria',
 'gemmei': 'empress_gemmei',
 'gemmel': 'gymel',
 'gemmers': 'omgpop',
 'gemmes': 'james',
 'gemmi': 'gemmi_pass',
 'gemmifera': 'brussels_sprout',
 'gemmipass': 'gemmi_pass',
 'gemmology': 'gemology',
 'gemmy': 'big_mouth_billy_bass',
 'gemolist': 'gemology',
 'gemolo': 'himerius_of_bosto',
 'gemological': 'gemology',
 'gemologist': 'gemology',
 'gemona': 'gemona_del_friuli',
 'gemorah': 'gemara',
 'gemorra': 'gemara',
 'gempaaten': 'temple_of_amenhotep_iv',
 'gempuku': 'genpuku',
 'gempylid': 'gempylidae',
 'gempylus': 'snake_mackerel',
 'gems-horn': 'gemshorn',
 'gemsbuck': 'gemsbok',
 'gemss': 'generalized_environmental_modeling_system_for_surfacewaters',
 'gemstar': 'gemstar-tv_guide_international',
 'gemstones': 'gemstone',
 'gemtuzumab': 'gemtuzumab_ozogamicin',
 'gemuendina': 'gemuendina_stuertzi',
 'gemv': 'basic_linear_algebra_subprograms',
 'gemzar': 'gemcitabine',
 'gen-2': 'proton_gen-2',
 'gen-4': 'generation_iv_reactor',
 'gen-clozapine': 'clozapine',
 'gen-i': 'telecom_new_zealand',
 'gen-moera': 'gemma_moraleja_paz',
 'gen-mora': 'gemma_moraleja_paz',
 'gen-set': 'engine-generator',
 'gen-x': 'generation_x',
 'gen-y': 'generation_y',
 'gen.': 'book_of_genesis',
 'genabum': 'cenabum',
 'genache': 'ganache',
 'genam': 'general_american',
 'genasense': 'oblimersen',
 'genasyme': 'simethicone',
 'genaveh': 'ganaveh_county',
 'genazino': 'wilhelm_genazino',
 'genba': 'underground_hip_hop',
 'genbaku': 'nuclear_weapon',
 'genbuku': 'genpuku',
 'gencer': 'leyla_gencer',
 'genchildren': 'kid_a',
 'genco': 'texas_genco',
 'gencom': 'signals_intelligence',
 'gencon': 'gen_con',
 'gendaigeki': 'gendai-geki',
 'gendakhan': 'qendaxan',
 'gendang': 'kendang',
 'gendarmarie': 'gendarmerie',
 'gendarmerieeinsatzkommando': 'eko_cobra',
 'gendarmery': 'gendarmerie',
 'gendarmes': 'gendarme',
 'gende': 'prostitution',
 'genden': 'peljidiin_genden',
 'gender-bender': 'gender_bender',
 'gender-bending': 'gender_bender',
 'gender-blindness': 'gender-blind',
 'gender-identity/role': 'gender_identity',
 'gender-neutrality': 'gender-neutral',
 'gender-queer': 'genderqueer',
 'gender-specific': 'gender-neutral',
 'gender-variant': 'gender_variance',
 'genderbender': 'gender_bender',
 'genderbending': 'transgender',
 'gendercc': 'gender_equality_and_climate_change',
 'gendered': 'gender',
 'genderfucking': 'genderfuck',
 'gendering': 'gender',
 'genderism': 'sexism',
 'genderless': 'androgyny',
 'genderlessness': 'androgyny',
 'gendermarie': 'gendarmerie',
 'genders': 'gender',
 'gendertalk': 'gendertalk_radio',
 'gendewitha': 'gendenwitha',
 'gending': 'gendhing',
 'gendism': 'sexism',
 'gendist': 'sexism',
 'gendo': 'gendo_ikari',
 'gendou': 'gendo_ikari',
 'gendykhany': 'qendaxan',
 'gene-linkage': 'genetic_linkage',
 'genealogic': 'genealogy',
 'genealogical': 'genealogy',
 'genealogies': 'genealogy',
 'genealogist': 'genealogy',
 'genealogists': 'genealogy',
 'genealogy-genetics': 'genetic_genealogy',
 'genealogy.com': 'ancestry.com',
 'geneaology': 'genealogy',
 'genebaldus': 'genebald',
 'genebandus': 'genebald',
 'genebank': 'gene_bank',
 'gened': 'curriculum',
 'geneflow': 'gene_flow',
 'genegineer': 'david_moreau',
 'geneimusou': 'phantom_dream',
 'geneisenau': 'gneisenau',
 'genenis': 'book_of_genesis',
 'genenon': 'geneon_universal_entertainment',
 'genentology': 'gerontology',
 'geneology': 'genealogy',
 'geneon': 'geneon_universal_entertainment',
 'geneotype': 'genotype',
 'geneovese': 'genovese_crime_family',
 'genepool': 'gene_pool',
 'genepunk': 'biopunk',
 'gener': 'gene_ween',
 'genera': 'genus',
 'generaal': 'general_officer',
 'generac': 'generac_power_systems',
 'general': 'general_officer',
 'general-adjutant': 'adjutant_general',
 'general-government': 'general_government',
 'general-governor': 'governor-general',
 'general-lieutenant': 'lieutenant_general',
 'general-major': 'major_general',
 'general-registrar': 'registrar_general',
 'general-registrars': 'registrar_general',
 'general-semantics': 'general_semantics',
 'general-wever-kaserne': 'bayern-kaserne',
 'generaladjutant': 'adjutant_general',
 'generaladmiral': 'general_admiral',
 'generalbundesanwalt': 'attorney_general_of_germany',
 'generale': 'general_officer',
 'generali': 'assicurazioni_generali',
 'generalidad': 'generalitat_of_catalonia',
 'generalisation': 'generalization',
 'generalise': 'generalization',
 'generalised': 'generalization',
 'generalisimo': 'generalissimo',
 'generalising': 'generalization',
 'generalism': 'generalist',
 'generalissimus': 'generalissimo',
 'generalists': 'generalist',
 'generalizability': 'generalizability_theory',
 'generalize': 'generalization',
 'generalized': 'generalization',
 'generalizing': 'generalization',
 'generalkvartermesterstaben': 'generalstabens_topografiske_afdeling',
 'generalledger': 'general_ledger',
 'generallissimo': 'generalissimo',
 'generalmusikdirektor': 'musikdirektor',
 'generaloberst': 'colonel_general',
 'generals': 'general_officer',
 'generalstab': 'german_general_staff',
 'generation-set': 'age_set',
 'generationfly': 'lufthansa',
 'generations': 'generation',
 'generators': 'electrical_generator',
 'generic-brand': 'generic_brand',
 'generic.pup': 'mcafee_virusscan',
 'genericity': 'generic_programming',
 'genericization': 'genericized_trademark',
 'genericized': 'genericized_trademark',
 'genericness': 'trademark_distinctiveness',
 'generics': 'generic',
 'generlac': 'lactulose',
 'generous': 'altruism',
 'genes': 'gene',
 'genesareth': 'sea_of_galilee',
 'genesios': 'joseph_genesius',
 'genesiphylla': 'phyllanthus',
 'genesis-1': 'genesis_i',
 'genesis-2': 'genesis_ii',
 'genesis-i': 'genesis_i',
 'genesis-ii': 'genesis_ii',
 'genesse': 'genesee',
 'genestealers': 'genestealer',
 'genetalia': 'sex_organ',
 'genethlialogy': 'natal_astrology',
 'genetical': 'genetics',
 'genetically': 'genetics',
 'genetically-engineered': 'genetic_engineering',
 'genetically-modified': 'genetic_engineering',
 'genetically-modifying': 'genetically_modified',
 'geneticin': 'g418',
 'geneticists': 'geneticist',
 'genetive': 'genitive_case',
 'genetochoerus': 'merycoidodon',
 'genetrix': 'project_genetrix',
 'genevaers': 'ibm_scalable_architecture_for_financial_reporting',
 'genevan': 'geneva',
 'genevaonline': 'glocals.com',
 'geneve': 'geneva',
 'genever': 'jenever',
 'genevese': 'geneva',
 'geneveys-sur-coffrane': 'les_geneveys-sur-coffrane',
 'genevez': 'les_genevez',
 'genewatch': 'council_for_responsible_genetics',
 'geneza': 'genizah',
 'genezar': 'gennesaret',
 'genf': 'geneva',
 'genf-cointrin': 'geneva_international_airport',
 'genfersee': 'lake_geneva',
 'genfibrozila': 'gemfibrozil',
 'genger': 'cestrinus',
 'genghis': 'genghis_khan',
 'genghisid': 'descent_from_genghis_khan',
 'genghisids': 'descent_from_genghis_khan',
 'gengineering': 'genetic_engineering',
 'gengis': 'genghis_khan',
 'genglish': 'denglisch',
 'gengma': 'gengma_dai_and_va_autonomous_county',
 'gengo': 'japanese_era_name',
 'gengreen': 'gangrene',
 'gengulf': 'gangulphus',
 'gengulph': 'gangulphus',
 'gengulphus': 'gangulphus',
 'genialis': 'genial',
 'genially': 'genius',
 'genichesk': 'henichesk',
 'geniculate': 'geniculate_ganglion',
 'genies': 'genie',
 'genievre': 'jenever',
 'genillard': 'robert_l._genillard',
 'genin': 'glycoside',
 'genio-hyoid': 'geniohyoid_muscle',
 'genioglossi': 'genioglossus',
 'geniohyoglossus': 'genioglossus',
 'geniohyoid': 'geniohyoid_muscle',
 'geniohyoideus': 'geniohyoid_muscle',
 'genious': 'genius',
 'genip': 'mamoncillo',
 'genip-tree': 'genipa',
 'genipap': 'genipa_americana',
 'genipapo': 'genipa_americana',
 'genis': 'alto_horn',
 'genisis': 'genesis',
 'genisoimage': 'cdrkit',
 'genissa': 'venissa',
 'genistein-7-glucoside': 'genistin',
 'genistine': 'genistin',
 'genistoside': 'genistin',
 'genisvell': 'genis-vell',
 'genisys': 'information_awareness_office',
 'genital': 'sex_organ',
 'genitalia': 'sex_organ',
 'genitals': 'sex_organ',
 'genitival': 'genitive_case',
 'genitive': 'genitive_case',
 'genitocrural': 'genitofemoral_nerve',
 'genitofemoral': 'genitofemoral_nerve',
 'genitor': 'kinship_terminology',
 'genitorture': 'torture',
 'genitourinaries': 'genitourinary_system',
 'genitourinary': 'genitourinary_system',
 'genitrix': 'kinship_terminology',
 'genius/gza': 'gza',
 'geniuses': 'genius',
 'geniusiq165': 'american_idiot',
 'genivi': 'genivi_alliance',
 'geniza': 'genizah',
 'genizoth': 'genizah',
 'genj': 'generation_joshua',
 'genjimonogatari': 'the_tale_of_genji',
 'genjo': 'honinbo_genjo',
 'genjo-ji': 'sonoma_mountain_zen_center',
 'genjoji': 'sonoma_mountain_zen_center',
 'genjyuken': 'mythical_beast-fist',
 'genlocked': 'genlock',
 'genlocking': 'genlock',
 'genlyte': 'genlyte_group',
 'genmai': 'brown_rice',
 'gennaro': 'januarius',
 'genndy': 'genndy_tartakovsky',
 'gennerich': 'august_adolph_gennerich',
 'gennett': 'gennett_records',
 'gennum': 'gennum_corp.',
 'genoan': 'genoa',
 'genocidaire': 'genocide',
 'genocidal': 'genocide',
 'genocides': 'genocide',
 'genocode': 'genetic_code',
 'genodermatoses': 'genodermatosis',
 'genograms': 'genogram',
 'genographic': 'genographic_project',
 'genography': 'genographic_project',
 'genoholotype': 'holotype',
 'genoism': 'genism',
 'genol': 'metol',
 'genom': 'bubblegum_crisis',
 'genomes': 'genome',
 'genomic': 'genomics',
 'genomous': 'genome',
 'genophantis': 'genophantis_leahi',
 'genophore': 'nucleoid',
 'genopolis': 'escape_from_genopolis',
 'genoshan': 'genosha',
 'genoside': 'genocide',
 'genosis': 'geonosis',
 'genossar': 'ginosar',
 'genosuicide': 'autogenocide',
 'genotoxic': 'genotoxicity',
 'genotoxin': 'genotoxicity',
 'genotropin': 'growth_hormone',
 'genotypes': 'genotype',
 'genotypic': 'genotype',
 'genotypical': 'genotype',
 'genotypically': 'genotype',
 'genova': 'genoa',
 'genovariation': 'allele',
 'genovesa': 'genovesa_island',
 'genozide': 'genocide',
 'genpai': 'genpei_war',
 'genpets': 'genpet',
 'genrad': 'general_radio',
 'genres': 'genre',
 'gensan': 'wonsan',
 'genscher': 'hans-dietrich_genscher',
 'genseis': 'book_of_genesis',
 'gensek': 'general_secretary_of_the_communist_party_of_the_soviet_union',
 'genseric': 'geiseric',
 'genserich': 'geiseric',
 'genset-trailer': 'genset_trailer',
 'gensis': 'book_of_genesis',
 'genso': 'global_educational_network_for_satellite_operations',
 'gentamicins': 'gentamicin',
 'gentamycin': 'gentamicin',
 'gentank': 'neocron_2:_beyond_dome_of_york',
 'gentenaar': 'dennis_gentenaar',
 'genthe': 'arnold_genthe',
 'genthios': 'gentius',
 'gentian': 'gentiana',
 'gentians': 'gentiana',
 'gentianwort': 'gentianaceae',
 'gentil-aromatique': 'riesling',
 'gentil-bernard': 'pierre-joseph-justin_bernard',
 'gentile-aromatique': 'riesling',
 'gentiles': 'gentile',
 'gentilhombre': 'gentleman',
 'gentilia': 'bridelia',
 'gentilic': 'demonym',
 'gentiumalt': 'gentium',
 'gentiva': 'gentiva_health_services',
 'gentlelady': 'lady',
 'gentleman-farmer': 'farmer',
 'gentleman-farmers': 'farmer',
 'gentleman-like': 'gentleman',
 'gentleman-ranker': 'gentleman_ranker',
 'gentleman-usher': 'gentleman_usher',
 'gentlemanfarmer': 'farmer',
 'gentlemanfarmers': 'farmer',
 'gentlemanlier': 'gentleman',
 'gentlemanliest': 'gentleman',
 'gentlemanlike': 'gentleman',
 'gentlemanliness': 'gentleman',
 'gentlemanly': 'gentleman',
 'gentlemen': 'gentleman',
 'gentlemen-at-arms': 'honourable_corps_of_gentlemen_at_arms',
 'gentlemen-rankers': 'gentleman_ranker',
 'gentler': 'gentleness',
 'gentles': 'the_gentles',
 'gentlest': 'gentleness',
 'gentlewoman': 'a_gentle_woman',
 'gentlewomen': 'a_gentle_woman',
 'gentling': 'horse_breaking',
 'gento': 'francisco_gento',
 'gentofte': 'gentofte_municipality',
 'gentoo': 'gentoo_linux',
 'gentoo/linux': 'gentoo_linux',
 'gentoo/netbsd': 'gentoo/alt',
 'gentoo/openbsd': 'gentoo/alt',
 'gentra': 'daewoo_kalos',
 'gentries': 'gentry',
 'gentrifications': 'gentrification',
 'gentrified': 'gentrification',
 'gentrifier': 'gentrification',
 'gentrifiers': 'gentrification',
 'gentrifies': 'gentrification',
 'gentrify': 'gentrification',
 'gentrifying': 'gentrification',
 'gentrys': 'the_gentrys',
 'gentsoglou': 'savvas_gentsoglou',
 'gentv': 'wgen-tv',
 'gentzen': 'gerhard_gentzen',
 'genucla': 'isaccea',
 'genuflect': 'genuflection',
 'genuflected': 'genuflection',
 'genuflecting': 'genuflection',
 'genuflections': 'genuflection',
 'genuflects': 'genuflection',
 'genuflex': 'genuflection',
 'genuflexio': 'genuflection',
 'genuflexion': 'genuflection',
 'genuflexions': 'genuflection',
 'genugel': 'carrageenan',
 'genuinecheck': 'windows_genuine_advantage',
 'genuissa': 'venissa',
 'genura': 'electrodeless_lamp',
 'genus-differentia': 'genus-differentia_definition',
 'genus-differentiae': 'genus-differentia_definition',
 'genuvarum': 'genu_varum',
 'genuvarus': 'genu_varum',
 'genuvisco': 'carrageenan',
 'genval': 'rixensart',
 'genvissa': 'venissa',
 'genvoca': 'feature_oriented_programming',
 'genworth': 'genworth_financial',
 'genx': 'general_electric_genx',
 'genyes': 'generation_yes',
 'genyonemus': 'white_croaker',
 'genyophryne': 'genyophryne_thomsoni',
 'genz': 'genzyme',
 'geo-': 'geo',
 'geo-1': 'global_environment_outlook',
 'geo-2': 'global_environment_outlook',
 'geo-3': 'global_environment_outlook',
 'geo-4': 'global_environment_outlook',
 'geo-biosphere': 'geophysiology',
 'geo-cities': 'geocities',
 'geo-co-ordinates': 'geographic_coordinate_system',
 'geo-coordinates': 'geographic_coordinate_system',
 'geo-engineering': 'geoengineering',
 'geo-exchange': 'geothermal_heat_pump',
 'geo-eye': 'geoeye',
 'geo-heliocentric': 'tychonic_system',
 'geo-heliocentrism': 'tychonic_system',
 'geo-libertarian': 'geolibertarianism',
 'geo-location': 'geolocation',
 'geo-political': 'geopolitics',
 'geo-politics': 'geopolitics',
 'geo-stationary': 'geostationary_orbit',
 'geo-synchronous': 'geosynchronous_orbit',
 'geo-thermal': 'geothermal_power',
 'geo-tv': 'geo_tv',
 'geo.': 'geo',
 'geo2': 'germanium_dioxide',
 'geo600': 'geo_600',
 'geo:uslax': 'los_angeles',
 'geoanarchism': 'geolibertarianism',
 'geoanarchists': 'geolibertarianism',
 'geoarcheology': 'geoarchaeology',
 'geobacteraceae': 'desulfuromonadales',
 'geobates': 'campo_miner',
 'geobatrachus': 'geobatrachus_walkeri',
 'geobee': 'national_geographic_bee',
 'geobiastes': 'scaly_ground-roller',
 'geoblogging': 'geotagging',
 'geobotanist': 'phytogeography',
 'geobotany': 'phytogeography',
 'geobox': 'template:geobox',
 'geobukseon': 'turtle_ship',
 'geobukson': 'turtle_ship',
 'geocache': 'geocaching',
 'geocacher': 'geocaching',
 'geocaching.com': 'geocaching',
 'geocalpa': 'pleurothallis',
 'geocasting': 'geocast',
 'geocentric': 'geocentric_model',
 'geocentricism': 'geocentric_model',
 'geocentricity': 'modern_geocentrism',
 'geocentrism': 'geocentric_model',
 'geocentrist': 'modern_geocentrism',
 'geocetnrism': 'geocentric_model',
 'geochemica': 'geochemistry',
 'geochemical': 'geochemistry',
 'geochemist': 'geochemistry',
 'geochronologic': 'geochronology',
 'geochronological': 'geochronology',
 'geochronologist': 'geochronology',
 'geocillin': 'carbenicillin',
 'geocities.ca': 'geocities',
 'geocities.com': 'geocities',
 'geocities.de': 'geocities',
 'geocities.fr': 'geocities',
 'geocities.jp': 'geocities',
 'geocities.yahoo.co.jp': 'geocities',
 'geocities.yahoo.com': 'geocities',
 'geocitizen': 'geocities',
 'geocitizens': 'geocities',
 'geocity': 'geocities',
 'geocms': 'geospatial_content_management_system',
 'geocoder': 'geocoding',
 'geocodes': 'geocode',
 'geocoins': 'geocoin',
 'geocolaptes': 'ground_woodpecker',
 'geocomposites': 'geocomposite',
 'geoconnector': 'autodesk_maya',
 'geocover': 'earthsat',
 'geod': 'god_emperor_of_dune',
 'geodata': 'geoinformation',
 'geodemographics': 'geodemography',
 'geodes': 'geode',
 'geodesics': 'geodesic',
 'geodesist': 'geodesy',
 'geodetics': 'geodesy',
 'geodeung': 'geodeung_of_geumgwan_gaya',
 'geodom': 'ziprasidone',
 'geodome': 'geodesic_dome',
 'geodon': 'ziprasidone',
 'geodosy': 'geodesy',
 'geodynamic': 'geodynamics',
 'geodynamo': 'dynamo_theory',
 'geoeng': 'geoengineering',
 'geoengineer': 'geoengineering',
 'geoextraction': 'geoparsing',
 'geofacts': 'geofact',
 'geofencing': 'geofence',
 'geoff': 'geoffrey',
 'geoffroy': 'geoffrey',
 'geoffroy-saint-hilaire': 'geoffroy_saint-hilaire',
 'geoformer': 'geotextile',
 'geofu': 'sowelu',
 'geog': 'gewogs_of_bhutan',
 'geog.': 'geography',
 'geogale': 'large-eared_tenrec',
 'geogalinae': 'large-eared_tenrec',
 'geogehan': 'geoghegan',
 'geoglyphs': 'geoglyph',
 'geognosy': 'abraham_gottlob_werner',
 'geografia': 'geography',
 'geograph': 'geograph_british_isles',
 'geographers': 'geographer',
 'geographic': 'geography',
 'geographical': 'geography',
 'geographically': 'geography',
 'geographics': 'geography',
 'geographies': 'geography',
 'geographika': 'geographica',
 'geographing': 'geograph_british_isles',
 'geograpy': 'geography',
 'geogrid': 'geosynthetic',
 'geoheliocentric': 'tychonic_system',
 'geoheliocentrism': 'tychonic_system',
 'geohelminths': 'geohelminth',
 'geohot': 'george_hotz',
 'geohydrology': 'hydrogeology',
 'geoip': 'geolocation',
 'geoism': 'georgism',
 'geoisms': 'georgism',
 'geoist': 'georgism',
 'geoistic': 'georgism',
 'geoists': 'georgism',
 'geojapan': 'geocities',
 'geoje-do': 'geojedo',
 'geok-tepe': 'geok_tepe',
 'geokcaj': 'goychay',
 'geol': 'geology',
 'geol.': 'geology',
 'geolibertarian': 'geolibertarianism',
 'geolibertarians': 'geolibertarianism',
 'geolim': 'gadol',
 'geolinguistics': 'language_geography',
 'geolocate': 'geolocation',
 'geologic': 'geology',
 'geological': 'geology',
 'geologically': 'geology',
 'geologicheskoye': 'geologichesky',
 'geologictimescale': 'geologic_time_scale',
 'geologists': 'geologist',
 'geology.': 'geology',
 'geom.': 'geometry',
 'geomancer': 'geomancy',
 'geomantiam': 'cosmology',
 'geomantic': 'geomancy',
 'geomapping': 'geotagging',
 'geomatic': 'geomatics',
 'geomdo': 'kumdo',
 'geomean': 'geometric_mean',
 'geomembrane': 'geomembranes',
 'geomertry': 'geometry',
 'geometery': 'geometry',
 'geometic': 'geometry',
 'geometria': 'geometry',
 'geometric': 'geometry',
 'geometrical': 'geometry',
 'geometrically': 'geometric_progression',
 'geometrid': 'geometroidea',
 'geometridae': 'geometer_moth',
 'geometrised': 'geometrized_unit_system',
 'geometrization': 'geometrization_conjecture',
 'geometrized': 'geometrized_unit_system',
 'geometrodynamic': 'geometrodynamics',
 'geomineral': 'geo-mineral_exploration_corporation',
 'geominerals': 'geo-mineral_exploration_corporation',
 'geomod': 'geo-mod',
 'geomorpha': 'geomyoidea',
 'geomorphic': 'geomorphology',
 'geomorphological': 'geomorphology',
 'geomorphologically': 'geomorphology',
 'geomorphologist': 'geomorphology',
 'geomun-do': 'port_hamilton',
 'geomundo': 'port_hamilton',
 'geomview': 'the_geometry_center',
 'geomyidae': 'pocket_gopher',
 'geomythology': 'myth_and_geology',
 'geon': 'king_of_the_monsters',
 'geonaute': 'decathlon_group',
 'geoneedle': 'orcombe_point',
 'geonet': 'geonet_names_server',
 'geonews': 'geo_news',
 'geonic': 'geonim',
 'geonomics': 'georgism',
 'geonosia': 'geonosis',
 'geons': 'geon',
 'geopage': 'geocities',
 'geopages': 'geocities',
 'geopages.com': 'geocities',
 'geopanax': 'schefflera',
 'geopard': 'cheetah',
 'geopathic': 'ley_line',
 'geopause': 'geosphere',
 'geopen': 'carbenicillin',
 'geophagia': 'geophagy',
 'geophagist': 'geophagy',
 'geophile': 'geophilic',
 'geophilia': 'geophilic',
 'geophysical': 'geophysics',
 'geophysicist': 'geophysics',
 'geophysicists': 'geophysics',
 'geophyte': 'storage_organ',
 'geoplus': 'geocities',
 'geopoint': 'geocities',
 'geopoints': 'geocities',
 'geopolitic': 'geopolitics',
 'geopolitical': 'geopolitics',
 'geopolitically': 'geopolitics',
 'geopolymer': 'geopolymers',
 'geoponics': 'geoponic',
 'geopsittacus': 'night_parrot',
 'geopublisher': 'geopublish',
 'georadar': 'ground-penetrating_radar',
 'georai': 'gevrai',
 'georama': 'dark_cloud',
 'georaster': 'oracle_spatial',
 'geordi': 'geordi_la_forge',
 'geordia': 'georgia',
 'geordieland': 'north_east_england',
 'geordies': 'geordie',
 'georeferencing': 'georeference',
 'georegistration': 'georeference',
 'georga': 'zemlya_georga',
 'georgebush': 'george_bush',
 'georgeelliotclarke': 'george_elliott_clarke',
 'georgehwbush': 'george_h._w._bush',
 'georgekreis': 'stefan_george',
 'georgemasonuniversity': 'george_mason_university',
 'georgepeta': 'thallarevu',
 'georgescu-roegen': 'nicholas_georgescu-roegen',
 'georgewashington': 'george_washington',
 'georgewbush': 'george_w._bush',
 'georgewbush.com': 'bush_white_house_e-mail_controversy',
 'georgia/communications': 'telecommunications_in_georgia',
 'georgia/government': 'politics_of_georgia',
 'georgia/history': 'history_of_georgia',
 'georgia/military': 'military_of_georgia',
 'georgia/transportation': 'transport_in_georgia',
 'georgiades': 'georgiadis',
 'georgiadome': 'georgia_dome',
 'georgiadou': 'georgiadis',
 'georgiaites': 'georgiaite',
 'georgian-american': 'georgian_american',
 'georgian-americans': 'georgian_american',
 'georgian-style': 'georgian_architecture',
 'georgic': 'georgics',
 'georgievsk': 'georgiyevsk',
 'georgievsky': 'georgievski',
 'georgiopolis': 'lod',
 'georgioupolis': 'georgioupoli',
 'georgisms': 'georgism',
 'georgist': 'georgism',
 'georgistic': 'georgism',
 'georgistically': 'georgism',
 'georgists': 'georgism',
 'georgiu-dezh': 'liski',
 'georgiyevskaya': 'georgiyevsky',
 'georgiyevskoye': 'georgiyevsky',
 'georissidae': 'georissus',
 'georychus': 'cape_mole_rat',
 'georyssidae': 'georissus',
 'geos-10': 'geostationary_operational_environmental_satellite',
 'geos-12': 'geostationary_operational_environmental_satellite',
 'geos-9': 'geostationary_operational_environmental_satellite',
 'geosauridae': 'metriorhynchidae',
 'geoscience': 'earth_science',
 'geosciences': 'earth_science',
 'geoscientific': 'earth_science',
 'geoscientist': 'earth_science',
 'geosequestration': 'carbon_sink',
 'geoshitties': 'geocities',
 'geosiridaceae': 'geosiris',
 'geosiridoideae': 'geosiris',
 'geosolar': 'solar_combisystem',
 'geoss': 'global_earth_observation_system_of_systems',
 'geostar': 'geostari',
 'geostationary': 'geostationary_orbit',
 'geosternbergia': 'pteranodon',
 'geostore': 'geocities',
 'geostrategic': 'geostrategy',
 'geostrategist': 'geostrategy',
 'geostrophic': 'geostrophic_current',
 'geostrophy': 'geostrophic_wind',
 'geosynchronous': 'geosynchronous_orbit',
 'geosynthetics': 'geosynthetic',
 'geosystems': 'physical_geography',
 'geotag': 'geotagging',
 'geotagged': 'geotagging',
 'geotango': 'microsoft_mappoint',
 'geotargeting': 'geo_targeting',
 'geotaxis': 'taxis',
 'geotech': 'geotechnical_engineering',
 'geotechnical': 'geotechnical_engineering',
 'geotextiles': 'geotextile',
 'geotherm': 'geothermal_gradient',
 'geothermal': 'geothermal_gradient',
 'geothermic': 'geothermal_power',
 'geothlypis': 'yellowthroat',
 'geotokens': 'geotoken',
 'geotria': 'pouched_lamprey',
 'geotriianae': 'pouched_lamprey',
 'geotriinae': 'pouched_lamprey',
 'geotropic': 'gravitropism',
 'geotropism': 'gravitropism',
 'geotrygon': 'quail-dove',
 'geovany': 'geovani',
 'geow2': 'gears_of_war_2',
 'geoxus': 'long-clawed_mole_mouse',
 'gep-net': 'neuroendocrine_tumor',
 'gepan': 'geipan',
 'gepetto': 'geppetto',
 'gephyromantis': 'mantidactylus',
 'gephyrophobiac': 'gephyrophobia',
 'gepid': 'gepids',
 'gepidae': 'gepids',
 'gepidi': 'gepids',
 'gepidia': 'gepids',
 'gepir': 'global_electronic_party_information_register',
 'gepm': 'european_grouping_of_marketing_professionals',
 'geppscross': 'gepps_cross_football_club',
 'geppure': 'monthly_playboy',
 'gept': 'general_english_proficiency_test',
 'ger.': 'german_language',
 'geraci': 'geraci_siculo',
 'geradiz': 'horadiz',
 'gerait': 'gerayt',
 'gerakario': 'gerakari',
 'gerakarion': 'gerakari',
 'gerakini': 'yerakini',
 'geraldines': 'fitzgerald_dynasty',
 'geraldo': 'geraldo_rivera',
 'geralt': 'geralt_of_rivia',
 'geram': 'generalised_enterprise_reference_architecture_and_methodology',
 'geramny': 'germany',
 'gerampa': 'tsiatsan',
 'geranamine': 'methylhexanamine',
 'geranate': 'geranic_acid',
 'geranboi': 'goranboy_rayon',
 'gerand': 'gerund',
 'gerania': 'geraneia',
 'geranial': 'citral',
 'geranialdehyde': 'citral',
 'geraniums': 'pelargonium',
 'geranoaetus': 'black-chested_buzzard-eagle',
 'geranos': 'hyporchema',
 'geranospiza': 'crane_hawk',
 'gerantophile': 'chronophilia',
 'geranyl': 'geraniol',
 'geranylgeranylated': 'geranylgeranylation',
 'geranylgeranyltransferase': 'geranylgeranyltransferase_type_1',
 'geranylpyrophosphate': 'geranyl_pyrophosphate',
 'gerarado': 'gerardo',
 'gerardias': 'gerardia',
 'gerasa': 'jerash',
 'gerasene': 'jerash',
 'gerasenes': 'jerash',
 'gerashchenko': 'viktor_gerashchenko',
 'gerasimus': 'gerasimus_of_the_jordan',
 'gerasius': 'prut',
 'geratology': 'gerontology',
 'gerax': 'alprazolam',
 'gerazmach': 'ethiopian_aristocratic_and_court_titles',
 'gerb': 'citizens_for_european_development_of_bulgaria',
 'gerbaldus': 'gerbaud',
 'gerbangkartasusilo': 'gerbangkertosusila',
 'gerbauld': 'gerbaud',
 'gerberas': 'gerbera',
 'gerberge': 'gerberga',
 'gerbes': 'dillons',
 'gerbet': 'olympe-philippe_gerbet',
 'gerbie': 'gerbil',
 'gerbillidae': 'gerbil',
 'gerbillinae': 'gerbil',
 'gerbils': 'gerbil',
 'gerboa': 'jerboa',
 'gerbra': 'gerbera',
 'gerbrandytoren': 'gerbrandy_tower',
 'gerchman': 'rubens_gerchman',
 'gerchowder': 'dog_hybrid',
 'gercockennoggin': 'rose_nylund',
 'gerd-show': 'die_gerd-show',
 'gerdenau': 'gerdenau_concentration_camp',
 'gerdil': 'hyacinthe_sigismond_gerdil',
 'gerdivilas': 'erdvilas',
 'gerebaldus': 'gerbaud',
 'gerebernus': 'chronological_list_of_saints_in_the_7th_century',
 'gerebold': 'gerebald',
 'gereboldus': 'gerbaud',
 'gerechtsdeurwaarder': 'huissier_de_justice',
 'gereint': 'geraint',
 'geremi': 'geremi_njitap',
 'gerentology': 'gerontology',
 'gereontology': 'gerontology',
 'gereshayim': 'gershayim',
 'gereshom': 'gershom',
 'gereth': 'gareth',
 'gereut': 'frassilongo',
 'gerfalcon': 'gyrfalcon',
 'gergasa': 'gergesa',
 'gergersdorf': 'geoagiu',
 'gergesenes': 'gergesa',
 'gergiev': 'valery_gergiev',
 'gergonne': 'joseph_diaz_gergonne',
 'gergorin': 'jean-louis_gergorin',
 'gerhard-hanappi-stadion': 'gerhard_hanappi_stadium',
 'gerhard-hannapi-stadion': 'gerhard_hanappi_stadium',
 'gerhart-hauptmann': 'gerhart_hauptmann',
 'gerhartsreiter': 'clark_rockefeller',
 'geriatocracy': 'gerontocracy',
 'geriatric': 'geriatrics',
 'geriatric1927': 'peter_oakley',
 'geriatrician': 'geriatrics',
 'geriatry': 'geriatrics',
 'gerideau-squires': 'wilda_gerideau-squires',
 'gerim': 'conversion_to_judaism',
 'gerindra': 'great_indonesia_movement_party',
 'geringoso': 'jeringonza',
 'geriniol': 'gerin_oil',
 'gerizim': 'mount_gerizim',
 'gerizzim': 'mount_gerizim',
 'gerkas': 'gurkha',
 'gerlac': 'saint_gerlach',
 'gerlache': 'adrien_de_gerlache',
 'gerlesborgsskolan': 'gerlesborg_school_of_fine_art',
 'germ-cell': 'germ_cell',
 'germ-line': 'germline',
 'germa-medica': 'hexachlorophene',
 'german-american': 'german_american',
 'german-americans': 'german_american',
 'german-argentine': 'german_argentine',
 'german-argentines': 'german_argentine',
 'german-australian': 'german_australian',
 'german-belgian': 'german-speaking_community_of_belgium',
 'german-brazilian': 'german_brazilian',
 'german-brazilians': 'german_brazilian',
 'german-british': 'german_migration_to_the_united_kingdom',
 'german-briton': 'german_migration_to_the_united_kingdom',
 'german-canadian': 'canadians_of_german_ethnicity',
 'german-chilean': 'german_chilean',
 'german-chinese': 'chinese_german',
 'german-cuban': 'german_cuban',
 'german-filipino': 'filipino_german',
 'german-filipinos': 'filipino_german',
 'german-ivy': 'delairea',
 'german-jewish': 'history_of_the_jews_in_germany',
 'german-korean': 'german_korean',
 'german-koreans': 'german_korean',
 'german-language': 'german_language',
 'german-mexican': 'german_mexican',
 'german-namibians': 'german_namibians',
 'german-russian': 'german_russian',
 'german-russians': 'german_russian',
 'german-speakers': 'german_language',
 'german-speaking': 'german_language',
 'german-vietnamese': 'german_vietnamese',
 'germander': 'teucrium',
 'germandom': 'germans',
 'germani': 'germanic_peoples',
 'germaniawerft': 'friedrich_krupp_germaniawerft',
 'germanicism': 'nordic_race',
 'germaniclanguages': 'germanic_languages',
 'germanics': 'germanic_peoples',
 'germanig': 'ermenek',
 'germanin': 'suramin',
 'germanio': 'germany',
 'germanise': 'germanisation',
 'germanised': 'germanisation',
 'germanisierung': 'germanisation',
 'germanist': 'german_studies',
 'germanistics': 'german_studies',
 'germanium-antimony-tellurium': 'gesbte',
 'germanium-niobium': 'niobium-germanium',
 'germanium3d': 'germaniumweb',
 'germanization': 'germanisation',
 'germanize': 'germanisation',
 'germanized': 'germanisation',
 'germano': 'germano_de_figueiredo',
 'germano-mexicano': 'german_mexican',
 'germanocentrism': 'ethnocentrism',
 'germanomethane': 'germane',
 'germanophila': 'germanophile',
 'germanophilia': 'germanophile',
 'germanophobe': 'anti-german_sentiment',
 'germanophobia': 'anti-german_sentiment',
 'germanophobic': 'anti-german_sentiment',
 'germanophone': 'german_language',
 'germanos': 'germanus',
 'germanossa': 'tmutarakan',
 'germany/communications': 'telecommunications_in_germany',
 'germany/economy': 'economy_of_germany',
 'germany/geography': 'geography_of_germany',
 'germany/history': 'history_of_germany',
 'germany/military': 'bundeswehr',
 'germany/people': 'demographics_of_germany',
 'germany/politics': 'politics_of_germany',
 'germany/transportation': 'transport_in_germany',
 'germaphobe': 'mysophobia',
 'germaphobia': 'mysophobia',
 'germar': 'ernst_friedrich_germar',
 'germasoia': 'germasogeia',
 'germeny': 'germany',
 'germia': 'st_michael_at_germia',
 'germicidal': 'antiseptic',
 'germicide': 'antiseptic',
 'germicides': 'antiseptic',
 'germin': 'germen',
 'germinal-center': 'germinal_center',
 'germinality': 'germ',
 'germinally': 'germ',
 'germinate': 'germination',
 'germinating': 'germination',
 'germino': 'mark_germino',
 'germish': 'denglisch',
 'germlish': 'denglisch',
 'germnay': 'german_american',
 'germnews': 'german_news',
 'germny': 'germany',
 'germogen': 'patriarch_hermogenes',
 'germonassa': 'tmutarakan',
 'germophobia': 'mysophobia',
 'germophobic': 'mysophobia',
 'germs': 'germ',
 'germu': 'golmud',
 'germx': 'germ-x',
 'germy': 'jeremy_inkel',
 'gernade': 'claude_bowers',
 'gernerius': 'irnerius',
 'gernot': 'gundomar_i',
 'gernrode/harz': 'gernrode',
 'gernsback': 'hugo_gernsback',
 'gero-informatics': 'health_informatics',
 'gerocephalus': 'espostoopsis_dybowskii',
 'gerodil': 'goradil',
 'gerogerigegege': 'the_gerogerigegege',
 'geroinformatics': 'health_informatics',
 'gerolfus': 'gerolf_of_holland',
 'gerolsteiner': 'gerolsteiner_brunnen',
 'geromino': 'geronimo',
 'gerongan': 'gerong',
 'gerontaxon': 'arcus_senilis',
 'geronticide': 'senicide',
 'gerontine': 'spermine',
 'gerontocide': 'senicide',
 'gerontocratic': 'gerontocracy',
 'gerontological': 'gerontology',
 'gerontologist': 'gerontology',
 'gerontotechnology': 'gerontology',
 'gerontoxon': 'arcus_senilis',
 'gerophilia': 'chronophilia',
 'geropsychiatry': 'geriatric_psychiatry',
 'geroscience': 'gerontology',
 'gerous': 'gertus',
 'gerovit': 'jarilo',
 'gerperga': 'desiderata_of_the_lombards',
 'gerpir': 'geography_of_iceland',
 'gerrardinaceae': 'gerrardina',
 'gerreid': 'mojarra',
 'gerreidae': 'mojarra',
 'gerretsen': 'martin_g._schuneman',
 'gerrhopilus': 'typhlops',
 'gerro': 'steven_gerrard',
 'gerrold': 'david_gerrold',
 'gerry-mandering': 'gerrymandering',
 'gerry-weber-stadion': 'gerry_weber_stadion',
 'gerrymander': 'gerrymandering',
 'gerrymandered': 'gerrymandering',
 'gerrymandring': 'gerrymandering',
 'gerrymorgan': 'gerry_morgan',
 'gerschgorin': 'gershgorin_circle_theorem',
 'gerschwin': 'george_gershwin',
 'gersenda': 'garsenda',
 'gersende': 'garsenda',
 'gersevanov': 'garsevanishvili',
 'gersgorin': 'gershgorin_circle_theorem',
 'gershaim': 'gershayim',
 'gershenfeld': 'neil_gershenfeld',
 'gershgorin': 'gershgorin_circle_theorem',
 'gershk': 'gerishk_district',
 'gershonides': 'gersonides',
 'gershwin': 'george_gershwin',
 'gersinia': 'bulbophyllum',
 'gerst': 'alexander_gerst',
 'gerstewijn': 'barley_wine',
 'gerstmanngate': 'jeff_gerstmann',
 'gert': 'graphical_evaluation_and_review_technique',
 'gertber': 'gerber',
 'gerthener': 'madern_gerthener',
 'gertous': 'gertus',
 'gertrud': 'gertrude',
 'gertruda': 'gertrude_of_poland',
 'gertrudas': 'latvian_mythology',
 'gertruydenberg': 'geertruidenberg',
 'gertsch': 'willis_j._gertsch',
 'gertsen': 'alexander_herzen',
 'gertsmanngate': 'jeff_gerstmann',
 'gertsog': 'duke',
 'geru': 'ochre',
 'geruder': 'zoids',
 'gerunda': 'girona',
 'gerundivum': 'gerundive',
 'gerunds': 'gerund',
 'gerusi': 'goris',
 'gerusia': 'gerousia',
 'gerut': 'conversion_to_judaism',
 'gervase': 'gervasius_and_protasius',
 'gervasius': 'gervasius_and_protasius',
 'gerverskop': 'gerverscop',
 'gervinho': 'gervais_yao_kouassi',
 'gervinus': 'georg_gottfried_gervinus',
 'gervis': 'burt_ward',
 'gerwalk': 'vf-1_valkyrie',
 'gerwis': 'gerwani',
 'gery': 'gaugericus',
 'gerymandering': 'gerrymandering',
 'geryones': 'geryon',
 'geryusi': 'goris',
 'geryusy': 'goris',
 'gerzean': 'gerzeh_culture',
 'gerzeh': 'gerzeh_culture',
 'ges2': 'germanium_disulfide',
 'gesa': 'qus',
 'gesalic': 'gesalec',
 'gesamtkunstwerken': 'gesamtkunstwerk',
 'gesamtkunstwerkens': 'gesamtkunstwerk',
 'gesamtkunstwerks': 'gesamtkunstwerk',
 'gesang': 'gesang_martohartono',
 'gesangvoll': 'cantabile',
 'gesar': 'epic_of_king_gesar',
 'geschacksmuster': 'geschmacksmuster',
 'geschichtsunterricht': 'history_lessons',
 'geschiebekunde': 'glacial_erratic',
 'geschmackmuster': 'geschmacksmuster',
 'geschmacksmustergesetz': 'geschmacksmuster',
 'geschmacksmuter': 'geschmacksmuster',
 'geschwader': 'glossary_of_german_military_terms',
 'gese': 'georgian_stock_exchange',
 'gesellenvereine': 'gesellverein',
 'gesellschaft': 'gemeinschaft_and_gesellschaft',
 'gesenius': 'wilhelm_gesenius',
 'geser': 'epic_of_king_gesar',
 'geshi': 'xiazhi',
 'gesho': 'rhamnus_prinoides',
 'geshtin-ana': 'ngeshtin-ana',
 'geshtinana': 'ngeshtin-ana',
 'geshtinanna': 'ngeshtin-ana',
 'geshtu': 'geshtu-e',
 'gesith': 'thegn',
 'gesiths': 'thegn',
 'geska': 'geska_records',
 'gesmas': 'gestas',
 'gesneriad': 'gesneriaceae',
 'gesnerus': 'conrad_gessner',
 'geso': 'graduate_employees_and_students_organization',
 'gesoriacum': 'boulogne-sur-mer',
 'gespensterbuch': 'tales_of_the_dead',
 'gessar': 'epic_of_king_gesar',
 'gessi': 'geis',
 'gessle': 'per_gessle',
 'gessner': 'gesner',
 'gessoed': 'gesso',
 'gesta': 'cantar_de_gesta',
 'gestagen': 'progestagen',
 'gestaltism': 'gestalt_psychology',
 'gestaltpsychologie': 'gestalt_psychology',
 'gestapu': 'transition_to_the_new_order',
 'gestate': 'gestation',
 'gestated': 'gestation',
 'gestates': 'gestation',
 'gestating': 'gestation',
 'gestational': 'gestational_age',
 'gestationally': 'gestational_age',
 'gestations': 'gestation',
 'gestiblindus': 'gestumblindi',
 'gesticulate': 'gesture',
 'gesticulated': 'gesture',
 'gesticulates': 'gesture',
 'gesticulating': 'gesture',
 'gesticulation': 'gesture',
 'gesticulations': 'gesture',
 'gesticulator': 'gesture',
 'gesticulators': 'gesture',
 'gestinanna': 'ngeshtin-ana',
 'gestir': 'music_of_the_faroe_islands',
 'gestopft': 'hand-stopping',
 'gestu': 'geshtu-e',
 'gestuno': 'international_sign',
 'gestural': 'gesture',
 'gesturality': 'gesture',
 'gesturally': 'gesture',
 'gestured': 'gesture',
 'gestureless': 'gesture',
 'gesturement': 'gesture',
 'gesturer': 'gesture',
 'gesturers': 'gesture',
 'gestures': 'gesture',
 'gesturing': 'gesture',
 'gesu': 'church_of_the_gesu',
 'gesus': 'jesus',
 'gesuz': 'jesus',
 'geswanouth': 'dan_george',
 'gesy': 'qus',
 'get-a-map': 'ordnance_survey',
 'get-rich-quick': 'get-rich-quick_scheme',
 'get-up': 'graduate_employees_together_-_university_of_pennsylvania',
 'get27': 'get_27',
 'get9': 'ghost_in_the_shell:_stand_alone_complex_get9_single',
 'getachen': 'getashen',
 'getalife': 'get_a_life',
 'getamech': 'getamej',
 'getappcompatflags': 'make_compatible',
 'getatag': 'getatagh',
 'getatakh': 'getatagh',
 'getch': 'conio.h',
 'getchar': 'c_file_input/output',
 'getche': 'conio.h',
 'getcited.com': 'getcited',
 'getcontext': 'setcontext',
 'getdown': 'get_down',
 'getdz': 'guangzhou_economic_and_technological_development_zone',
 'getelementbyid': 'document_object_model',
 'geter': 'leo_geter',
 'getes': 'dacia',
 'getf': 'gold_exchange-traded_fund',
 'getfilmsnow': 'micro_bill_systems',
 'getfirefox': 'mozilla_firefox',
 'getfirefox.com': 'mozilla_firefox',
 'getho': 'ghetto',
 'gethsemani': 'gethsemane',
 'gethsemeni': 'gethsemane',
 'gethzerion': 'the_courtship_of_princess_leia',
 'getian': 'getae',
 'getic': 'getae',
 'getikvanq': 'getikvank',
 'getlow': 'get_low',
 'getman': 'nikolai_getman',
 'getnameinfo': 'getaddrinfo',
 'geto': 'getae',
 'getoari': 'getoar',
 'geton': 'getae',
 'getotek': 'ghettotech',
 'getpid': 'process_identifier',
 'getq': 'getk',
 'getsatisfaction': 'get_satisfaction',
 'getsatisfaction.com': 'get_satisfaction',
 'gettering': 'getter',
 'gettesburg': 'gettysburg',
 'gettext': 'gnu_gettext',
 'gettier': 'edmund_gettier',
 'getto': 'ghetto',
 'gettsyburg': 'gettysburg',
 'gettysberg': 'gettysburg',
 'gettysburgh': 'gettysburg',
 'getuigenispartij': 'testimonial_party',
 'getul': 'quytul',
 'getuli': 'gaetulia',
 'getulio': 'fredo_getulio',
 'getzlaf': 'ryan_getzlaf',
 'geubuntu': 'opengeu',
 'geuele': 'geul',
 'geulah': 'jewish_messianism',
 'geulincx': 'arnold_geulincx',
 'geumbakjang': 'geumbak',
 'geumdongmireukbosalbangasang': 'geumdong_mireuk_bosal_bangasang',
 'geumgang': 'kumgang',
 'geumgangjeondo': 'geumgang_jeondo',
 'geumgwan': 'crown_of_silla',
 'geumgwanchong': 'gold_crown_tomb',
 'geumgwangaya': 'geumgwan_gaya',
 'geumho': 'kumho',
 'geumkwangaya': 'geumgwan_gaya',
 'geumseong': 'gyeongju',
 'geumwa': 'geumwa_of_dongbuyeo',
 'geungjae': 'kim_deuksin',
 'geunyeli': 'kioneli',
 'geus': 'geological_survey_of_denmark_and_greenland',
 'geuss': 'raymond_geuss',
 'geuze': 'gueuze',
 'gevalt': 'yinglish',
 'gevat': 'gvat',
 'gevgelia': 'gevgelija',
 'gevo': 'vinod_khosla',
 'gevorgian': 'gevorgyan',
 'gevrek': 'simit',
 'gevrey': 'gevrey-chambertin',
 'gevuininae': 'grevilleoideae',
 'gevulot': 'gvulot',
 'gewandhausorchester': 'leipzig_gewandhaus_orchestra',
 'gewex': 'global_energy_and_water_cycle_experiment',
 'gewgol': 'google',
 'gewirth': 'alan_gewirth',
 'gewiss': 'gewiss-ballan',
 'gewiss-playbus': 'gewiss-ballan',
 'gewissae': 'gewisse',
 'gewog': 'gewogs_of_bhutan',
 'geworfenheit': 'thrownness',
 'gewurztraube': 'riesling',
 'gex-fabry': 'emilie_gex-fabry',
 'geychay': 'goychay',
 'geykilisa': 'kaputan',
 'geylegphug': 'gelephu',
 'geylussite': 'gaylussite',
 'geynanly': 'genanly',
 'geyron': 'geryon',
 'geysers': 'geyser',
 'geysu': 'avazan',
 'geytonthorpe': 'gayton_thorpe',
 'geyzing': 'gyalshing',
 'gezaghebber': 'commander',
 'gezaixi': 'taiwanese_opera',
 'gezal-chirkin': 'gyuzeychirkin',
 'gezeldara': 'gezaldara',
 'gezelle': 'guido_gezelle',
 'gezing': 'gyalshing',
 'gezira': 'jazira',
 'gezireh': 'beth_zabdai',
 'gezo': 'ghezo',
 'gezora': 'space_amoeba',
 'gezundheit': 'gesundheit',
 'gezuntheit': 'gesundheit',
 'gezus': 'jesus',
 'gezuz': 'jesus'}
        