
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_gh = {'gh-dropping': 'phonemic_differentiation',
 'gh-n': 'growth_hormone_1',
 'gh057ayame': 'eric_hewitt',
 'gh2.5': 'guitar_hero_encore:_rocks_the_80s',
 'gh3lor': 'guitar_hero_iii:_legends_of_rock',
 'gh3m': 'guitar_hero_mobile_series',
 'gh80': 'guitar_hero_encore:_rocks_the_80s',
 'gh80s': 'guitar_hero_encore:_rocks_the_80s',
 'gh:a': 'guitar_hero:_aerosmith',
 'gh:aerosmith': 'guitar_hero:_aerosmith',
 'gh:iv': 'guitar_hero_world_tour',
 'gh:m': 'guitar_hero:_metallica',
 'gh:metallica': 'guitar_hero:_metallica',
 'gh:ot': 'guitar_hero:_on_tour_series',
 'gh:sh': 'guitar_hero_smash_hits',
 'gh:vh': 'guitar_hero:_van_halen',
 'gh:wt': 'guitar_hero_world_tour',
 'ghaa': 'greater_hartford_academy_of_the_arts',
 'ghaal': 'gaahl',
 'ghaaran': 'shahnameh',
 'ghabakhlu': 'goghtanik',
 'ghabakhtapa': 'ghabaghtapa',
 'ghabdellatif': 'ghabdellatif_of_kazan',
 'ghabisiya': 'al-ghabisiyya',
 'ghabisiyya': 'al-ghabisiyya',
 'ghadamis': 'ghadames',
 'ghadeer': 'eid_al-ghadeer',
 'ghadgar': 'qacar',
 'ghadius': 'klonoa:_door_to_phantomile',
 'ghadr': 'ghadar',
 'ghaf': 'prosopis_cineraria',
 'ghaffur': 'tarique_ghaffur',
 'ghafghaz': 'caucasus_mountains',
 'ghaggar': 'ghaggar-hakra_river',
 'ghaggar-hakra': 'ghaggar-hakra_river',
 'ghagghar': 'ghaggar-hakra_river',
 'ghaghara': 'ghaghara_river',
 'ghaghra': 'ghaghara_river',
 'ghagra': 'gagra_choli',
 'ghaida': 'al_ghaydah',
 'ghailani': 'ahmed_ghailani',
 'ghaita': 'rhaita',
 'ghakkar': 'gakhars',
 'ghalakyand': 'berd',
 'ghalib': 'mirza_ghalib',
 'ghalibaf': 'mohammad_bagher_ghalibaf',
 'ghaljai': 'ghilzai',
 'ghalyun': 'hookah',
 'ghalzai': 'ghilzai',
 'ghamar': 'qamar-ol-moluk_vaziri',
 'ghamarlu': 'kamarlu',
 'ghamas': 'greater_hartford_academy_of_mathematics_and_science',
 'ghambat': 'gambat',
 'ghamid': 'ghaamid',
 'ghamidi': 'javed_ahmad_ghamidi',
 'ghan': 'the_ghan',
 'ghana-guinea-mali': 'union_of_african_states',
 'ghana/communications': 'telecommunications_in_ghana',
 'ghana/economy': 'economy_of_ghana',
 'ghana/geography': 'geography_of_ghana',
 'ghana/government': 'politics_of_ghana',
 'ghana/history': 'history_of_ghana',
 'ghana/military': 'military_of_ghana',
 'ghana/people': 'demographics_of_ghana',
 'ghana/transportation': 'transport_in_ghana',
 'ghanabana': 'soursop',
 'ghanaian': 'ghana',
 'ghanaian-american': 'ghanaian_american',
 'ghanaian-americans': 'ghanaian_american',
 'ghanavid': 'ghaznavids',
 'ghanche': 'ghanche_district',
 'ghandahra': 'gandhara',
 'ghandara': 'gandhara',
 'ghandharva': 'gandharva',
 'ghandi': 'mohandas_karamchand_gandhi',
 'ghandism': 'gandhism',
 'ghanesh': 'ganesha',
 'ghangche': 'ghanche_district',
 'ghanian': 'ghaniaan',
 'ghanima': 'ghanima_atreides',
 'ghanjawiyyu': 'gonja',
 'ghannawa': 'ghinnawa',
 'ghanshyam': 'swaminarayan',
 'ghantakarna': 'ghanta_karna',
 'ghapa': 'greater_hartford_academy_of_the_arts',
 'ghapan': 'kapan',
 'ghapulu': 'gusanagyugh',
 'ghara': 'gharial',
 'ghara-kilisa': 'hartavan',
 'gharabasar': 'haykashen',
 'gharaboulagh': 'karabulak',
 'gharabulagh': 'karabulak',
 'gharaghshlar': 'hayanist',
 'gharagiollu': 'qarakollu',
 'gharagonmaz': 'nerkin_sasunashen',
 'gharajilar': 'verin_sasunik',
 'gharakilisa': 'karakilisa',
 'gharakilise': 'saint_thaddeus_monastery',
 'gharanas': 'gharana',
 'gharaniq': 'satanic_verses',
 'gharapagh': 'nagorno-karabakh',
 'gharapuri': 'elephanta_island',
 'gharashirin': 'haykashen',
 'gharb': 'al_gharbiyah',
 'gharbia': 'gharbia_governorate',
 'gharbiya': 'gharbia_governorate',
 'gharbiyyah': 'al_gharbiyah',
 'gharchak': 'qarchak',
 'gharda': 'keki_hormusji_gharda',
 'ghareibeh': 'gharaibeh',
 'gharib': 'hadith_terminology',
 'gharibjanian': 'gharibjanyan',
 'ghariyal': 'gharial',
 'gharkad': 'boxthorn',
 'gharlane': 'gharlane_of_eddore',
 'gharmi': 'gharmi_people',
 'gharmis': 'gharmi_people',
 'gharnati': 'gharnati_music',
 'gharonda': 'gharaonda',
 'gharqad': 'boxthorn',
 'gharraboist': 'garrabost',
 'ghased': 'qased',
 'ghaseedeh': 'qasida',
 'ghash': 'galois/counter_mode',
 'ghashghai': 'qashqai',
 'ghashiya': 'al-ghashiya',
 'ghashka': 'vardashat',
 'ghassan': 'ghassanids',
 'ghassaned': 'ghassanids',
 'ghassani': 'ghassanids',
 'ghassanid': 'ghassanids',
 'ghassanis': 'ghassanids',
 'ghassemlou': 'abdul_rahman_ghassemlou',
 'ghassibiya': 'al-ghabisiyya',
 'ghasts': 'ghast',
 'ghatafan': 'banu_ghatafan',
 'ghataprabha': 'ghataprabha_river',
 'ghatebe': 'nozar_azadi',
 'ghatebeh': 'nozar_azadi',
 'ghatotkaca': 'ghatotkacha',
 'ghatprabha': 'ghataprabha_river',
 'ghatsila': 'ghatshila',
 'ghatts': 'ghats',
 'ghatwa': 'boshiya',
 'ghaurids': 'ghurids',
 'ghavial': 'gharial',
 'ghawar': 'ghawar_field',
 'ghawdex': 'gozo',
 'ghawwas': 'genie',
 'ghayabagh': 'geghamabak',
 'ghayda': 'al_ghaydah',
 'ghaydah': 'al_ghaydah',
 'ghayin': 'ghain',
 'ghaza': 'ghazw',
 'ghazaal': 'ghazal',
 'ghazah': 'ghazw',
 'ghazali': 'al-ghazali',
 'ghazals': 'ghazal',
 'ghazanavids': 'ghaznavids',
 'ghazarabad': 'isahakyan',
 'ghazavan': 'ghazaravan',
 'ghazawat': 'ghazw',
 'ghazd': 'ghazw',
 'ghazel': 'ghazal',
 'ghazi-ud-din': 'ghazi_ud-din_khan_feroze_jung_iii',
 'ghazieh': 'ghaziyeh',
 'ghaziveran': 'kazivera',
 'ghazna': 'ghazni',
 'ghaznavid': 'ghaznavids',
 'ghaznayn': 'ghazni',
 'ghazneh': 'ghazni',
 'ghaznevid': 'ghaznavids',
 'ghazu': 'ghazw',
 'ghazwa': 'ghazw',
 'ghazwah': 'ghazw',
 'ghazza': 'gaza',
 'ghazzah': 'gaza',
 'ghazzali': 'al-ghazali',
 'ghchs': 'granada_hills_charter_high_school',
 'ghci': 'glasgow_haskell_compiler',
 'ghcn': 'global_historical_climatology_network',
 'ghds': 'guitar_hero:_on_tour_series',
 'gheber': 'zoroastrianism',
 'gheddafi': 'muammar_al-gaddafi',
 'gheddo': 'eko_fresh',
 'ghedini': 'giorgio_federico_ghedini',
 'gheel': 'geel',
 'gheevargheese': 'george',
 'gheevarghese': 'george',
 'gheg': 'gheg_albanian',
 'ghegs': 'gheg_albanian',
 'gheisar': 'qeysar',
 'gheitariye': 'gheytarieh',
 'ghekko': 'gekko',
 'ghela': 'river_ghela',
 'ghelar': 'ghelari',
 'ghelderode': 'michel_de_ghelderode',
 'ghelo': 'river_ghela',
 'ghelsba': 'final_fantasy_xi',
 'ghelspad': 'scarred_lands',
 'ghelyan': 'hookah',
 'ghemines': 'qaminis',
 'ghemlek': 'gemlik',
 'gheorghiu-dej': 'gheorghe_gheorghiu-dej',
 'gher': 'yurt',
 'gher80': 'guitar_hero_encore:_rocks_the_80s',
 'gher80s': 'guitar_hero_encore:_rocks_the_80s',
 'ghera': 'prosecco',
 'gheradelli': 'ghirardelli_chocolate_company',
 'gherandasamhita': 'gherand_samhita',
 'gherardello': 'gherardello_da_firenze',
 'gherardesca': 'della_gherardesca_family',
 'gherardeschi': 'della_gherardesca_family',
 'gherdeina': 'val_gardena',
 'ghere': 'aphrodisias',
 'gheriah': 'vijaydurg',
 'gherkins': 'gherkin',
 'ghert80s': 'guitar_hero_encore:_rocks_the_80s',
 'gherveh': 'qerveh',
 'gheryan': 'gharyan',
 'ghesar': 'epic_of_king_gesar',
 'ghetsemane': 'gethsemane',
 'ghetti': 'ghetto',
 'ghetto-blaster': 'boombox',
 'ghetto-fabulous': 'ghetto_fabulous',
 'ghettoblaster': 'boombox',
 'ghettocracy': 'michael_eric_dyson',
 'ghettoes': 'ghetto',
 'ghettoisation': 'ghetto',
 'ghettoise': 'ghetto',
 'ghettoised': 'ghetto',
 'ghettoises': 'ghetto',
 'ghettoising': 'ghetto',
 'ghettoization': 'ghetto',
 'ghettoize': 'ghetto',
 'ghettoized': 'ghetto',
 'ghettoizes': 'ghetto',
 'ghettoizing': 'ghetto',
 'ghettomusick': 'ghetto_musick_/_prototype',
 'ghettomusick/prototype': 'ghetto_musick_/_prototype',
 'ghettos': 'ghetto',
 'ghettotec': 'ghettotech',
 'ghettout': 'g.h.e.t.t.o.u.t.',
 'ghevargheese': 'george',
 'ghevarghese': 'george',
 'gheysar': 'qeysar',
 'ghfc': 'great_harwood_f.c.',
 'ghfs': 'high_frequency_global_communications_system',
 'ghgh': 'guitar_hero_smash_hits',
 'ghia': 'carrozzeria_ghia',
 'ghiasetdin': 'ghiasetdin_of_kazan',
 'ghiaur': 'giaour',
 'ghibelline': 'guelphs_and_ghibellines',
 'ghibellines': 'guelphs_and_ghibellines',
 'ghibellini': 'guelphs_and_ghibellines',
 'ghibellinism': 'guelphs_and_ghibellines',
 'ghibellino': 'guelphs_and_ghibellines',
 'ghibellins': 'guelphs_and_ghibellines',
 'ghiberti': 'lorenzo_ghiberti',
 'ghica': 'ghica_family',
 'ghidora': 'king_ghidorah',
 'ghidorah': 'king_ghidorah',
 'ghidra': 'king_ghidorah',
 'ghidrah': 'king_ghidorah',
 'ghiesbreghtia': 'calanthe',
 'ghiggia': 'alcides_ghiggia',
 'ghih': 'somatostatin',
 'ghii': 'guitar_hero_ii',
 'ghiii': 'guitar_hero_iii:_legends_of_rock',
 'ghiiilor': 'guitar_hero_iii:_legends_of_rock',
 'ghijak': 'ghaychak',
 'ghika': 'ghica_family',
 'ghilan': 'gilan_province',
 'ghilas': 'kamel_ghilas',
 'ghilizane': 'relizane',
 'ghillie': 'gillie',
 'ghilzai/khilji': 'ghilzai',
 'ghilzais': 'ghilzai',
 'ghilzay': 'ghilzai',
 'ghimbi': 'gimbi',
 'ghimry': 'gimry',
 'ghinaglia': 'ferruccio_ghinaglia',
 'ghini': 'luca_ghini',
 'ghinsberg': 'yossi_ghinsberg',
 'ghiocel': 'podenii_noi',
 'ghiohar': 'jowhar',
 'ghiorsium': 'ununoctium',
 'ghiradeli': 'ghirardelli_chocolate_company',
 'ghiradelli': 'ghirardelli_chocolate_company',
 'ghirardelli': 'ghirardelli_chocolate_company',
 'ghirlandajo': 'domenico_ghirlandaio',
 'ghirlandiao': 'domenico_ghirlandaio',
 'ghirlandina': 'torre_della_ghirlandina',
 'ghironda': 'hurdy_gurdy',
 'ghirondi': 'mordecai_ghirondi',
 'ghiryan': 'gharyan',
 'ghiselbertus': 'gislebertus',
 'ghisguth': 'tsathoggua',
 'ghislaine': 'ghislain',
 'ghislemar': 'gistemar',
 'ghistelles': 'gistel',
 'ghit': 'google_search',
 'ghits': 'google',
 'ghiv': 'guitar_hero_world_tour',
 'ghiyas-ud-din': 'ghiyas-ud-din_tughluq_ii',
 'ghizaal': 'gazelle',
 'ghizeh': 'giza',
 'ghizer': 'ghizer_district',
 'ghizguth': 'tsathoggua',
 'ghjljugh': 'ghzljugh',
 'ghlijatagh': 'suser',
 'ghmc': 'greater_hyderabad_municipal_corporation',
 'ghns': 'kde_4',
 'ghobad': 'shahnameh',
 'ghodan': 'the_legend_of_zelda:_the_wind_waker',
 'ghodhbane': 'kaies_ghodhbane',
 'ghodoberi': 'godoberi_language',
 'ghoel': 'jabba_the_hutt',
 'ghoetta': 'goetta',
 'ghom': 'qom',
 'ghomshei': 'hossein_elahi_ghomshei',
 'ghonada': 'ghanada',
 'ghondaksaz': 'rya_taza',
 'ghonjali': 'zarishat',
 'ghonnarea': 'gonorrhea',
 'ghonnarhea': 'gonorrhea',
 'ghonnorhea': 'gonorrhea',
 'ghonorrea': 'gonorrhea',
 'ghoor': 'jaggery',
 'ghoorka': 'gurkha',
 'ghop': 'google_highly_open_participation_contest',
 'ghoraghat': 'ghoraghat_upazila',
 'ghorbanifar': 'manucher_ghorbanifar',
 'ghorbati': 'domari_language',
 'ghorfas': 'ghorfa',
 'ghorghushto': 'ghorghushti',
 'ghorid': 'ghurids',
 'ghorids': 'ghurids',
 'ghoris': 'ghurids',
 'ghorka': 'gorkha',
 'ghorkaland': 'gorkhaland',
 'ghormley': 'robert_l._ghormley',
 'ghorpad': 'bengal_monitor',
 'ghorve': 'qorveh',
 'ghorveh': 'qorveh',
 'ghoryan': 'ghurian',
 'ghose': 'ghosh',
 'ghoshabulagh': 'shatjrek',
 'ghosn': 'carlos_ghosn',
 'ghost--riding': 'ghost-riding',
 'ghost-crater': 'palimpsest',
 'ghost-writer': 'ghostwriter',
 'ghost-writing': 'ghostwriter',
 'ghost-written': 'ghostwriter',
 'ghostayame': 'eric_hewitt',
 'ghostbuster': 'ghostbusters',
 'ghostcrawler': 'greg_street',
 'ghostcycle': 'ghost_bike',
 'ghostfighter': 'yuyu_hakusho',
 'ghostflower': 'mohavea_confertiflora',
 'ghosthunt': 'ghost_hunt',
 'ghostly': 'ghost',
 'ghostman': 'high_spirits_with_shirley_ghostman',
 'ghostmeat': 'ghostmeat_records',
 'ghostology': 'ghost',
 'ghostride': 'ghost-riding',
 'ghostrider': 'ghost_rider',
 'ghostriding': 'ghost-riding',
 'ghosts': 'ghost',
 'ghostview': 'ghostscript',
 'ghostware': 'scareware',
 'ghostwhite': 'x11_color_names',
 'ghostwrite': 'ghostwriter',
 'ghostwriting': 'ghostwriter',
 'ghosweeper': 'ghost_sweeper_mikami',
 'ghot': 'guitar_hero:_on_tour_series',
 'ghotab': 'qottab',
 'ghotbi': 'afshin_ghotbi',
 'ghotd': 'guitar_hero:_on_tour_series',
 'ghotmh': 'guitar_hero:_on_tour_series',
 'ghotuo': 'ghotuo_language',
 'ghouchan': 'quchan',
 'ghoughphtheightteeau': 'ghoti',
 'ghoughpteighbteau': 'ghoti',
 'ghoukassian': 'gukasyan',
 'ghoukasyan': 'gukasyan',
 'ghoulash': 'goulash',
 'ghouls': 'ghoul',
 'ghourghasht': 'ghourghushti',
 'ghourghusht': 'ghourghushti',
 'ghoust': 'gosht',
 'ghovshut': 'kavchut',
 'ghowrak': 'ghorak',
 'ghozali': 'sid_ahmed_ghozali',
 'ghr80': 'guitar_hero_encore:_rocks_the_80s',
 'ghr80s': 'guitar_hero_encore:_rocks_the_80s',
 'ghrabulagh': 'karabulak',
 'ghraib': 'abu_ghraib',
 'ghrelins': 'ghrelin',
 'ghrh': 'growth_hormone_releasing_hormone',
 'ghrhr': 'growth_hormone_releasing_hormone_receptor',
 'ghrkhbulagh': 'akunk',
 'ghroth': 'ramsey_campbell_deities',
 'ghrp-6': 'growth_hormone_releasing_hexapeptide',
 'ghrs': 'goddard_high_resolution_spectrograph',
 'ghrta': 'ghee',
 'ghsgt': 'georgia_high_school_graduation_test',
 'ghsh': 'guitar_hero_smash_hits',
 'ghshlakh': 'artsvakar',
 'ghsr': 'growth_hormone_secretagogue_receptor',
 'ghtf': 'global_harmonization_task_force',
 'ghtfc': 'great_harwood_town_f.c.',
 'ghtunes': 'guitar_hero_world_tour',
 'ghua': 'god_hates_us_all',
 'ghuchan': 'quchan',
 'ghudamis': 'ghadames',
 'ghukasyan': 'gukasyan',
 'ghul': 'ghoul',
 'ghulam.a.khan': 'abbas_khan',
 'ghulams': 'ghilman',
 'ghuldervish': 'vosketas',
 'ghulja': 'yining',
 'ghulman': 'ghilman',
 'ghuluww': 'ghulat',
 'ghumman': 'ghuman',
 'ghunaim': 'zakaria_goneim',
 'ghunghat': 'ghoonghat',
 'ghunzee': 'ghuznee_medal',
 'ghuraifi': 'ghuraifa',
 'ghurair': 'al-ghurair_group',
 'ghurghasht': 'ghourghushti',
 'ghurghushti': 'ghorghushti',
 'ghurka': 'gurkha',
 'ghurkhas': 'gurkha',
 'ghursali': 'ghursal',
 'ghurta': 'keffiyeh',
 'ghusel': 'dhusel',
 'ghushchi': 'tasik',
 'ghushmeshwar': 'grishneshwar',
 'ghutra': 'keffiyeh',
 'ghutrah': 'keffiyeh',
 'ghuzah': 'ghazi',
 'ghuzni': 'ghazni',
 'ghuzzeh': 'gaza',
 'ghvh': 'guitar_hero:_van_halen',
 'ghwb': 'george_h._w._bush',
 'ghwt': 'guitar_hero_world_tour',
 'ghyka': 'ghica_family',
 'ghyslain': 'ghislain',
 'ghzlgyul': 'arates',
 'ghzlkilisa': 'haykadzor',
 'ghzltamur': 'voskevaz',
 'ghzyljugh': 'ghzljugh'}
        