
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_gm = {'gm-352': 'gm_chassis',
 'gm-5975': 'gm_chassis',
 'gm-611': 'mitemcinal',
 'gm-allison': 'allison_transmission',
 'gm-csf': 'granulocyte_macrophage_colony-stimulating_factor',
 'gm-csf-r': 'granulocyte_macrophage_colony-stimulating_factor_receptor',
 'gm-emd': 'electro-motive_diesel',
 'gm-hm': 'pythagorean_means',
 'gm-holden': 'holden',
 'gm.tv': 'gmtv',
 'gm10': 'gm_w_platform',
 'gm100': 'battle_of_mang_yang_pass',
 'gm10b': 'emd_gm10b',
 'gm16v265': 'emd_265',
 'gm2700/3000': 'gm_t_platform',
 'gm6c': 'emd_gm6c',
 'gma-7': 'dzbb-tv',
 'gma950': 'intel_gma',
 'gmaa': 'graduate_management_association_of_australia',
 'gmabit': 'gambit',
 'gmacs': 'gosling_emacs',
 'gmad': 'agadir_-_al_massira_airport',
 'gmai': 'global_media_aids_initiative',
 'gmail.com': 'gmail',
 'gmail.google.com': 'gmail',
 'gmail.google.com/': 'gmail',
 'gmail/features': 'gmail',
 'gmail/history': 'history_of_gmail',
 'gmaildrive': 'gmail_drive',
 'gmailgoogle': 'gmail',
 'gmailswap': 'gmail',
 'gmaj': 'g_major',
 'gman': 'g-man',
 'gmane.org': 'gmane',
 'gmanews.tv': 'gma_news_and_public_affairs',
 'gmask': 'pixelization',
 'gmat': 'graduate_management_admission_test',
 'gmats': 'graduate_management_admission_test',
 'gmaw': 'gas_metal_arc_welding',
 'gmba': 'sp_jain_center_of_management',
 'gmbc': 'the_gods_must_be_crazy',
 'gmc-yukon': 'gmc_yukon',
 'gmcsf': 'granulocyte_macrophage_colony-stimulating_factor',
 'gmdat': 'gm_daewoo',
 'gmdd': 'general_motors_diesel_division',
 'gmdh': 'group_method_of_data_handling',
 'gmdh-3': 'gmd_gmdh-3',
 'gmds': 'generalized_multidimensional_scaling',
 'gmdss': 'global_maritime_distress_safety_system',
 'gmelinoides': 'gammarus',
 'gmes': 'global_monitoring_for_environment_and_security',
 'gmfa': 'good_music_for_all',
 'gmfc': 'greenock_morton_f.c.',
 'gmfn': 'nador_international_airport',
 'gmfo': 'angads_airport',
 'gmgpl': 'gnat_modified_general_public_license',
 'gmhl': 'greater_metro_junior_a_hockey_league',
 'gmhm': 'pythagorean_means',
 'gmhp': 'give_my_head_peace',
 'gmii': 'gigabit_media_independent_interface',
 'gminas': 'gmina',
 'gming': 'gamemaster',
 'gminy': 'gmina',
 'gmit': 'galway-mayo_institute_of_technology',
 'gmita': 'greater_manchester_passenger_transport_executive',
 'gmjahl': 'greater_metro_junior_a_hockey_league',
 'gmjhl': 'greater_metro_junior_a_hockey_league',
 'gmlcmd': 'game_maker_language',
 'gmlrs': 'm270_multiple_launch_rocket_system',
 'gmmi': 'mogador_airport',
 'gmmn': 'mohammed_v_international_airport',
 'gmmrp': 'great_manmade_river',
 'gmms': 'granby_memorial_middle_school',
 'gmmx': 'marrakech-menara_airport',
 'gmmy': 'kenitra_airport',
 'gmnn': 'geminin',
 'gmo-free': 'genetically_modified_food',
 'gmp-140': 'p-selectin',
 'gmp140': 'p-selectin',
 'gmpc': 'music_player_daemon',
 'gmpcs': 'satellite_phone',
 'gmplayer': 'mplayer',
 'gmpls': 'automatic_switched-transport_network',
 'gmps': 'gmp_synthase',
 'gmpta': 'greater_manchester_passenger_transport_executive',
 'gmpte': 'greater_manchester_passenger_transport_executive',
 'gmrc': 'green_mountain_railroad',
 'gmres': 'generalized_minimal_residual_method',
 'gmroi': 'gmroii',
 'gmrp': 'multiple_registration_protocol',
 'gmrs': 'general_mobile_radio_service',
 'gmrt': 'giant_metrewave_radio_telescope',
 'gms-4': 'geostationary_meteorological_satellite',
 'gmsarn': 'greater_mekong_sub-region_academic_and_research_network',
 'gmsc': 'network_switching_subsystem',
 'gmt-0:25': 'utc-0:25',
 'gmt-1': 'utc-1',
 'gmt-10': 'utc-10',
 'gmt-11': 'utc-11',
 'gmt-12': 'utc-12',
 'gmt-2': 'utc-2',
 'gmt-2:30': 'utc-2:30',
 'gmt-3': 'utc-3',
 'gmt-3:30': 'utc-3:30',
 'gmt-4': 'utc-4',
 'gmt-5': 'utc-5',
 'gmt-5:00': 'utc-5',
 'gmt-6': 'utc-6',
 'gmt-7': 'utc-7',
 'gmt-8': 'utc-8',
 'gmt-9': 'utc-9',
 'gmt-9:30': 'utc-9:30',
 'gmt355': 'chevrolet_colorado',
 'gmta': 'cherif_al_idrissi_airport',
 'gmti': 'moving_target_indication',
 'gmtjahl': 'greater_metro_junior_a_hockey_league',
 'gmtjhl': 'greater_metro_junior_a_hockey_league',
 'gmtv.co.uk': 'gmtv',
 'gmtv1': 'gmtv',
 'gmtv3': 'gmtv',
 'gmwatch': 'gm_watch',
 'gmwatch.org': 'gm_watch',
 'gmwda': 'greater_manchester_waste_disposal_authority',
 'gmx.net': 'gmx_mail'}
        