
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_gp = {'gp-100': 'ruger_gp-100',
 'gp-120': 'gp120',
 'gp-30': 'gp-25',
 'gp-39': 'cartilage_glycoprotein_39',
 'gp-9': 'emd_gp9',
 'gp-b': 'gravity_probe_b',
 'gp-gpus': 'gpgpu',
 'gp-ib': 'ieee-488',
 'gp-pari': 'pari/gp',
 'gp/pari': 'pari/gp',
 'gp100': 'ruger_gp-100',
 'gp12': 'rs3m',
 'gp130': 'glycoprotein_130',
 'gp130-raps': 'glycoprotein_130',
 'gp15-1': 'emd_gp15-1',
 'gp15ac': 'emd_gp15ac',
 'gp15d': 'emd_gp15d',
 'gp15t': 'emd_gp15t',
 'gp18': 'emd_gp18',
 'gp180': 'ptprc',
 'gp20': 'emd_gp20',
 'gp20d': 'emd_gp20d',
 'gp22': 'emd_gp30',
 'gp22eco': 'emd_gp22eco',
 'gp25': 'gp-25',
 'gp28': 'emd_gp28',
 'gp2b': 'itga2b',
 'gp2gp': 'electronic_medical_record',
 'gp2xwiz': 'gp2x_wiz',
 'gp30': 'emd_gp30',
 'gp30b': 'emd_gp30',
 'gp30e': 'emd_gp30',
 'gp30m': 'emd_gp30',
 'gp30u': 'emd_gp30',
 'gp35': 'emd_gp35',
 'gp38': 'emd_gp38',
 'gp38-2': 'emd_gp38-2',
 'gp38ac': 'emd_gp38ac',
 'gp39': 'emd_gp39',
 'gp39-2': 'emd_gp39-2',
 'gp39dc': 'emd_gp39dc',
 'gp39e': 'emd_gp30',
 'gp39m': 'emd_gp30',
 'gp40': 'emd_gp40',
 'gp40-2': 'emd_gp40-2',
 'gp40p': 'emd_gp40-based_passenger_diesels',
 'gp40p-2': 'emd_gp40-based_passenger_diesels',
 'gp40tc': 'emd_gp40-based_passenger_diesels',
 'gp40x': 'emd_gp40x',
 'gp50': 'emd_gp50',
 'gp506': 'the_guard_post',
 'gp59': 'emd_gp59',
 'gp60': 'emd_gp60',
 'gp7000': 'engine_alliance_gp7000',
 'gp7200': 'engine_alliance_gp7000',
 'gp91-phox': 'cybb',
 'gpa76': 'lr44_battery',
 'gpaa': 'gold_prospectors_association_of_america',
 'gpack': 'google_pack',
 'gpaint': 'gnu_paint',
 'gpals': 'strategic_defense_initiative',
 'gpanz': 'green_party_of_aotearoa_new_zealand',
 'gpasuyf': 'god_put_a_smile_upon_your_face',
 'gpbar1': 'g_protein-coupled_bile_acid_receptor',
 'gpbb': 'glycogen_phosphorylase_isoenzyme_bb',
 'gpc1': 'glypican',
 'gpc2': 'glypican_2',
 'gpc3': 'glypican_3',
 'gpc4': 'glypican_4',
 'gpc5': 'glypican_5',
 'gpc6': 'glypican_6',
 'gpcapt': 'group_captain',
 'gpcb': 'gujarat_pollution_control_board',
 'gpcds': 'university_liggett_school',
 'gpci': 'geographic_pricing_cost_index',
 'gpcode': 'pgpcoder',
 'gpcr': 'g_protein-coupled_receptor',
 'gpde': 'geometric_partial_differential_equation',
 'gpdf': 'evince',
 'gpdh': 'glycerol-3-phosphate_dehydrogenase',
 'gpea': 'government_paperwork_elimination_act',
 'gpedit': 'group_policy',
 'gper': 'gpr30',
 'gpew': 'green_party_of_england_and_wales',
 'gpforums': 'gameplanet',
 'gpfs': 'ibm_general_parallel_file_system',
 'gpg.net': 'gpgnet',
 'gpgcfgc': 'gpgcfg_chishtian',
 'gpgp': 'great_pacific_garbage_patch',
 'gphin': 'global_public_health_intelligence_network',
 'gphone': 'htc_dream',
 'gphoria': 'g-phoria',
 'gphoto2': 'gphoto',
 'gphs': 'gregorio_perfecto_high_school',
 'gpi-linked': 'glycophosphatidylinositol',
 'gpia': 'cd49b',
 'gpib': 'ieee-488',
 'gpiib': 'itga2b',
 'gpiib/iiia': 'glycoprotein_iib/iiia',
 'gpio': 'general_purpose_input/output',
 'gpirb': 'distress_radiobeacon',
 'gpis': 'greenfield_park_primary_international_school',
 'gpix': 'glycoprotein_ix',
 'gpl-violations': 'gpl-violations.org',
 'gpl2': 'gnu_general_public_license',
 'gpl3': 'gnu_general_public_license',
 'gpld': 'gnu_general_public_license',
 'gplflash': 'gnash',
 'gplusplus': 'gnu_compiler_collection',
 'gpma': 'grand_prix_manufacturers_association',
 'gpmc': 'group_policy',
 'gpmg': 'general_purpose_machine_gun',
 'gpnhs': 'grosse_pointe_north_high_school',
 'gpni': 'green_party_in_northern_ireland',
 'gpns': 'green_party_of_nova_scotia',
 'gpolice': 'g-police',
 'gpon': 'passive_optical_network',
 'gpov': 'globalpov',
 'gppac': 'global_partnership_for_the_prevention_of_armed_conflict',
 'gppf': 'georgia_public_policy_foundation',
 'gppi': 'georgetown_public_policy_institute',
 'gpr-119': 'gpr119',
 'gpr-55': 'gpr55',
 'gpr109a': 'niacin_receptor_1',
 'gpr109b': 'niacin_receptor_2',
 'gpr11': 'f2rl1',
 'gpr14': 'urotensin-ii_receptor',
 'gpr172a': 'ghb_receptor',
 'gpr54': 'kiss1-derived_peptide_receptor',
 'gpr9': 'cxcr3',
 'gprc1a': 'metabotropic_glutamate_receptor_1',
 'gprc1d': 'metabotropic_glutamate_receptor_4',
 'gprc1f': 'metabotropic_glutamate_receptor_6',
 'gprc1g': 'metabotropic_glutamate_receptor_7',
 'gprc1h': 'metabotropic_glutamate_receptor_8',
 'gprf': 'provisional_government_of_the_french_republic',
 'gpro': 'grand_prix_racing_online',
 'gprof': 'gnu_binutils',
 'gprolog': 'gnu_prolog',
 'gprs': 'general_packet_radio_service',
 'gps2': 'global_positioning_system',
 'gpsg': 'generalized_phrase_structure_grammar',
 'gpsk': 'phase-shift_keying',
 'gpsr': 'gps_navigation_device',
 'gptc': 'gary_public_transportation_corporation',
 'gptmc': 'greater_philadelphia_tourism_marketing_corporation',
 'gpto': 'deutsches_patent-_und_markenamt',
 'gptv': 'georgia_public_broadcasting',
 'gpus': 'graphics_processing_unit',
 'gpvts': 'general_practice_vocational_training_scheme',
 'gpwa': 'global_professional_wrestling_alliance',
 'gpwc': 'grand_prix_world_championship',
 'gpws': 'ground_proximity_warning_system',
 'gpx2': 'gp2x',
 'gpx250': 'kawasaki_ninja_250r',
 'gpz500s': 'kawasaki_ninja_500r',
 'gpz750': 'kawasaki_gpz750'}
        