
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_gr = {'gr-1': 'global_rocket_1',
 'gr-33': 'greek_national_road_33',
 'gr-7': 'greek_national_road_7',
 'gr-8': 'greek_national_road_8',
 'gr-8a': 'greek_national_road_8a',
 'gr-9': 'greek_national_road_9',
 'gr-asia': 'gr_asia',
 'gr11': 'gr_11',
 'gr20': 'gr_20',
 'gr4a': 'panavia_tornado',
 'gr7a': 'bae_harrier_ii',
 'gr874': 'gr_connector',
 'gr9a': 'bae_harrier_ii',
 'gra-gra': 'graham_kennedy',
 'graaf': 'count',
 'graaffwater': 'graafwater',
 'graak': 'destiny_of_the_doctors',
 'graavilohi': 'gravlax',
 'grab': 'galactic_radiation_and_background',
 'grabar': 'classical_armenian',
 'grabbag': 'duke_nukem_3d',
 'grabber': 'gravity_gun',
 'grabblin': 'noodling',
 'grabbling': 'noodling',
 'grabboid': 'graboid',
 'grabby': 'grabby_awards',
 'grabbys': 'grabby_awards',
 'grabens': 'graben',
 'grabhair': 'gravir',
 'grabin': 'vasiliy_grabin',
 'grabinsky': 'vladimir_grabinsky',
 'graboids': 'graboid',
 'grabovoy': 'grigory_grabovoy',
 'grabovski': 'mikhail_grabovski',
 'grabscrab': 'scrabble_variants',
 'grabstein': 'marty_grabstein',
 'gracchus': 'gracchi',
 'grace-and-favour': 'grace_and_favour',
 'grace-wastelands': 'grace/wastelands',
 'gracechurch': 'gracechurch_street',
 'gracemeria': 'ace_combat_6:_fires_of_liberation',
 'graces': 'charites',
 'grachabpi': 'grajabpi',
 'grachappi': 'grajabpi',
 'grachev': 'pavel_grachev',
 'grachevskaya': 'grachyovsky_district',
 'grachevski': 'grachyovsky_district',
 'grachevskii': 'grachyovsky_district',
 'grachevskiy': 'grachyovsky_district',
 'grachevskoye': 'grachyovsky_district',
 'grachevsky': 'grachyovsky_district',
 'grachiovski': 'grachyovsky_district',
 'grachiovskii': 'grachyovsky_district',
 'grachiovskiy': 'grachyovsky_district',
 'grachiovsky': 'grachyovsky_district',
 'grachten': 'gracht',
 'grachus': 'gracchi',
 'grachyovskaya': 'grachyovsky_district',
 'grachyovski': 'grachyovsky_district',
 'grachyovskii': 'grachyovsky_district',
 'grachyovskiy': 'grachyovsky_district',
 'grachyovskoye': 'grachyovsky_district',
 'grachyovsky': 'grachyovsky_district',
 'gracies': 'gracie_family',
 'gracilic': 'gracilis_muscle',
 'gracilis': 'gracilis_muscle',
 'gracillis': 'gracilis_muscle',
 'graciloplasty': 'fecal_incontinence',
 'gracq': 'julien_gracq',
 'graculus': 'jackdaw',
 'gracupica': 'sturnus',
 'gradatio': 'polysyllogism',
 'graddin': 'gradan',
 'graddol': 'david_graddol',
 'grade-rationing': 'class_rank',
 'grade-separated': 'grade_separation',
 'graded': 'graded_algebra',
 'graded-commutative': 'supercommutative_algebra',
 'graded-index': 'graded-index_fiber',
 'gradeius': 'gradius',
 'grades': 'grade',
 'gradets': 'gradec',
 'gradetz': 'gradec',
 'gradients': 'gradient',
 'gradihna': 'gradhina_of_duklja',
 'grading': 'grade',
 'grads': 'grad',
 'gradsky': 'alexander_gradsky',
 'graduale': 'gradual',
 'gradualist': 'gradualism',
 'graduands': 'graduand',
 'graduate-entry': 'postgraduate_education',
 'graduated': 'graduation',
 'graduates': 'graduation',
 'graduating': 'graduation',
 'graduations': 'graduation',
 'graeber': 'david_graeber',
 'graeci': 'greeks',
 'graecia': 'greece',
 'graeco-armeno-aryan': 'armenian_hypothesis',
 'graeco-bactrian': 'greco-bactrian_kingdom',
 'graeco-buddhism': 'greco-buddhism',
 'graeco-indians': 'indo-greeks',
 'graeco-roman': 'greco-roman_world',
 'graeco-tatars': 'urums',
 'graecochams': 'cham_albanians',
 'graeffe': 'eduard_heinrich_graeffe',
 'graefin': 'graf',
 'grael': 'european_green_party',
 'graeme': 'graham',
 'graemlin': 'emoticon',
 'graevia': 'grewia',
 'graevius': 'johann_georg_graevius',
 'graf1': 'arhgap26',
 'grafarthoegn': 'silence_of_the_grave',
 'grafarthogn': 'silence_of_the_grave',
 'grafe': 'heinrich_grafe',
 'grafenberger': 'riesling',
 'graffenrieda': 'graffenrieda_caudata',
 'graffias': 'grafias',
 'graffitiart': 'graffiti',
 'graffitis': 'graffiti',
 'graffitti': 'graffiti',
 'graffitto': 'graffiti',
 'graffity': 'graffiti',
 'grafia': 'phalaenopsis',
 'grafik': 'graphics',
 'grafikkort': 'video_card',
 'grafin': 'graf',
 'grafisia': 'white-collared_starling',
 'grafitti': 'graffiti',
 'grafport': 'quickdraw',
 'graft-chimera': 'graft-chimaera',
 'graft-hybrid': 'graft-chimaera',
 'graft-versus-host': 'graft-versus-host_disease',
 'graftals': 'graftal',
 'graftlab': 'graft_architects',
 'grafts': 'medical_grafting',
 'grag': 'bonkheads',
 'gragas': 'gray_goose_laws',
 'graham-kapowsin': 'graham-kapowsin_high_school',
 'grahamism': 'sylvester_graham',
 'grahamland': 'graham_land',
 'grahamnesty': 'lindsey_graham',
 'grahapati': 'gahoi',
 'grahapti': 'gahoi',
 'grahara': 'harmaja',
 'grahas': 'navagraha',
 'grahwar': 'gahadvala',
 'grai': 'global_returnable_asset_identifier',
 'graia': 'graea',
 'graiae': 'graeae',
 'graiai': 'graeae',
 'graiguecullen': 'graiguecullen_gaa',
 'graii': 'graeae',
 'graika': 'graikas',
 'grail': 'holy_grail',
 'grain': 'cereal',
 'grain-mill': 'gristmill',
 'grain-trading': 'grain_trade',
 'grainbelt': 'farmrail_corporation',
 'graincorp': 'graincorp_limited',
 'grained': 'graining',
 'grainery': 'granary',
 'graip': 'garden_fork',
 'graius': 'greeks',
 'graivoron': 'grayvoron',
 'graja': 'red-billed_chough',
 'grajal': 'grajal_de_campos',
 'grajewski': 'grajewo_county',
 'gral': 'rodrigo_gral',
 'grala': 'darius_grala',
 'gram-': 'gram-negative_bacteria',
 'gram-calorie': 'calorie',
 'gram-categorization': 'gram_staining',
 'gram-force': 'kilogram-force',
 'gram-negative': 'gram-negative_bacteria',
 'gram-positive': 'gram-positive_bacteria',
 'gram-stain': 'gram_staining',
 'gram-staining': 'gram_staining',
 'gram-variable': 'gram_staining',
 'gram/km': 'emission_standard',
 'gramadeveta': 'devatas',
 'gramalleta': 'sanbenito',
 'gramaphone': 'phonograph',
 'gramatical': 'grammar',
 'gramatiko': 'grammatiko',
 'gramatikon': 'grammatiko',
 'gramavision': 'rykodisc',
 'gramaxin': 'cefazolin',
 'grambling': 'grambling_state_university',
 'gramdan': 'bhoodan_movement',
 'grameen': 'grameen_bank',
 'gramflour': 'gram_flour',
 'gramian': 'gramian_matrix',
 'gramignazzo': 'sissa',
 'graminaceae': 'poaceae',
 'graminae': 'poaceae',
 'gramineae': 'poaceae',
 'graminicola': 'rufous-rumped_grassbird',
 'graminoid': 'grass',
 'graminology': 'agrostology',
 'gramixel': 'paraquat',
 'gramm-leach-biley': 'gramm-leach-bliley_act',
 'gramm-leach-bliley': 'gramm-leach-bliley_act',
 'gramm-rudman': 'gramm-rudman-hollings_balanced_budget_act',
 'gramm-rudman-hollings': 'gramm-rudman-hollings_balanced_budget_act',
 'grammage': 'paper_density',
 'grammar-translation': 'grammar_translation',
 'grammarian': 'grammar',
 'grammarians': 'grammar',
 'grammars': 'grammar',
 'grammatical': 'grammar',
 'grammatical-historical': 'historical-grammatical_method',
 'grammaticalised': 'grammaticalisation',
 'grammaticalization': 'grammaticalisation',
 'grammaticalized': 'grammaticalisation',
 'grammatically': 'grammar',
 'grammaticalness': 'grammar',
 'grammaticisation': 'grammaticalisation',
 'grammaticization': 'grammaticalisation',
 'grammatico-historical': 'historical-grammatical_method',
 'grammatid': 'basslet',
 'grammatidae': 'basslet',
 'grammatik': 'grammar',
 'grammatikon': 'grammatiko',
 'grammatikos': 'grammatiko',
 'grammatisation': 'grammaticalisation',
 'grammatite': 'amphibole',
 'grammatization': 'grammaticalisation',
 'grammatocentric': 'writing',
 'grammatocentrically': 'writing',
 'grammatocentrism': 'writing',
 'grammatogeny': 'constructed_script',
 'grammatoptila': 'striated_laughingthrush',
 'grammatotria': 'grammatotria_lemairii',
 'gramme': 'gram',
 'grammeni': 'grameni',
 'grammes': 'gram',
 'grammian': 'gramian_matrix',
 'grammicolepidid': 'tinselfish',
 'grammicolepididae': 'tinselfish',
 'grammidae': 'basslet',
 'grammies': 'grammy_award',
 'grammistidae': 'serranidae',
 'grammite': 'calcium_silicate',
 'grammitidaceae': 'polypodiaceae',
 'grammophon': 'deutsche_grammophon',
 'grammophone': 'phonograph',
 'grammos': 'gramos',
 'grammy': 'grammy_award',
 'grammy-award': 'grammy_award',
 'grammy-winner': 'grammy_award',
 'grammy.com': 'grammy_award',
 'grammys': 'grammy_award',
 'gramoxone': 'paraquat',
 'gramp': 'grandparent',
 'grampa': 'grandparent',
 'grampiantv.co.uk': 'stv',
 'grampies': 'grandparent',
 'gramps': 'grandparent',
 'grams': 'gram',
 'gramsci': 'antonio_gramsci',
 'gramscii': 'antonio_gramsci',
 'gramshi': 'gramsh',
 'gramuron': 'paraquat',
 'gran': 'gsm_radio_access_network',
 'granaccia': 'grenache',
 'granacha': 'grenache',
 'granadaland': 'granada_television',
 'granadatv.com': 'itv.com',
 'granadila': 'granadilla',
 'granadillo': 'brya_ebenus',
 'granado': 'granado_espada',
 'granaries': 'granary',
 'granaxa': 'grenache',
 'granbretan': 'the_history_of_the_runestaff',
 'grand-': 'grandparent',
 'grand-am': 'grand_american_road_racing_association',
 'grand-bornand': 'le_grand-bornand',
 'grand-bouteiller': 'great_officers_of_the_crown_of_france',
 'grand-duchess': 'grand_duke',
 'grand-duchy': 'grand_duchy',
 'grand-duke': 'grand_duke',
 'grand-lahou': 'grand_lahou',
 'grand-maitre': 'great_officers_of_the_crown_of_france',
 'grand-massif': 'grand_massif',
 'grand-pierre': 'jean-luc_grand-pierre',
 'grand-place': 'grand_place',
 'grand-uncle': 'cousin',
 'grandad': 'grandparent',
 'grandaddy/albums': 'grandaddy',
 'grandaddy/eps': 'grandaddy',
 'grandaddy/singles': 'grandaddy',
 'grandadmiral': 'grand_admiral',
 'grandall': 'soulcalibur_iii',
 'grandam': 'grand_american_road_racing_association',
 'grandas': 'grandas_de_salime',
 'grandaughter': 'family',
 'grandaunt': 'cousin',
 'grandaxin': 'tofisopam',
 'grandbleu': 'grand_bleu',
 'grandboomer': 'baby_boom_generation',
 'grandcentral': 'google_voice',
 'grandchain': 'granchain',
 'grandchild': 'family',
 'grandchildren': 'family',
 'grandclaude': 'jean-philippe_grandclaude',
 'granddad': 'grandparent',
 'granddaddies': 'grandparent',
 'granddaddy': 'grandparent',
 'granddads': 'grandparent',
 'granddaughter': 'family',
 'granddaughters': 'family',
 'grandduke': 'grand_duke',
 'grande-saline': 'grande_saline',
 'grandees': 'grandee',
 'granderath': 'theodor_granderath',
 'grandfather': 'grandparent',
 'grandfather-father-son': 'grandfather-father-son_backup',
 'grandfather-in-law': 'grandparent',
 'grandfathered': 'grandfather_clause',
 'grandfathering': 'grandfather_clause',
 'grandfathers': 'grandparent',
 'grandid': 'alfred_grandidier',
 'grandiloquent': 'grandiloquence',
 'grandiorite': 'granodiorite',
 'grandiosity': 'megalomania',
 'grandizer': 'grendizer',
 'grandjany': 'marcel_grandjany',
 'grandkid': 'family',
 'grandkids': 'family',
 'grandlieu': 'lac_de_grand-lieu',
 'grandma': 'grandparent',
 'grandma-in-law': 'grandparent',
 'grandmama': 'grandparent',
 'grandmamas': 'grandparent',
 'grandmas': 'grandparent',
 'grandmasters': 'grandmaster',
 'grandmom': 'grandparent',
 'grandmoms': 'grandparent',
 'grandmont': 'grandmontines',
 'grandmontine': 'grandmontines',
 'grandmother': 'grandparent',
 'grandmother-in-law': 'grandparent',
 'grandmothers': 'grandparent',
 'grandniece': 'cousin',
 'grandpa': 'grandparent',
 'grandpa-in-law': 'grandparent',
 'grandpaboy': 'paul_westerberg',
 'grandpap': 'grandparent',
 'grandpappies': 'grandparent',
 'grandpappy': 'grandparent',
 'grandpaps': 'grandparent',
 'grandparents': 'grandparent',
 'grandpas': 'grandparent',
 'grandselve': 'grandselve_abbey',
 'grandselves': 'grandselve_abbey',
 'grandslam': 'grand_slam',
 'grandsons': 'family',
 'grandstanding': 'grandstand',
 'grandtheftauto4': 'grand_theft_auto_iv',
 'granduncle': 'cousin',
 'grandus': 'battlestars:_return_of_convoy',
 'grandways': 'argyll_foods',
 'granebba': 'vassnebba',
 'granero': 'esteban_granero',
 'granfosstunnelen': 'granfoss_tunnel',
 'granfosstunnelene': 'granfoss_tunnel',
 'granfostunnelen': 'granfoss_tunnel',
 'grangemuir': 'douglases_of_grangemuir',
 'granger-thye': 'granger-thye_act_of_1950',
 'grangers': 'the_national_grange_of_the_order_of_patrons_of_husbandry',
 'grangoire': 'the_hunchback_of_notre_dame',
 'granholm': 'jennifer_granholm',
 'grania': 'grania:_she-king_of_the_irish_seas',
 'granites': 'granite',
 'granitic': 'granite',
 'granitization': 'granite',
 'granitoid': 'granite',
 'granitsiotis': 'granitsiotis_river',
 'granivore': 'seed_predation',
 'granivores': 'seed_predation',
 'granivorous': 'seed_predation',
 'granivory': 'seed_predation',
 'grankulla': 'kauniainen',
 'granlake': 'ss_savoia',
 'grann': 'juhan_af_grann',
 'grannie': 'grandparent',
 'grannii': 'scandza',
 'grannos': 'grannus',
 'granolith': 'granolithic',
 'granovsky': 'timofey_granovsky',
 'granpond': 'mv_empire_mackendrick',
 'gransazer': 'chouseishin_gransazer',
 'gransazers': 'chouseishin_gransazer',
 'grantabridge': 'cambridge',
 'grantecan': 'gran_telescopio_canarias',
 'granth': 'grantha',
 'grantiella': 'painted_honeyeater',
 'grantness': 'samwise_gamgee',
 'grantor': 'grant',
 'grantown': 'grantown-on-spey',
 'grantrail': 'volkerrail',
 'grants-in-aid': 'grant-in-aid',
 'grantsmart.org': 'grantsmart',
 'granturismo': 'gt',
 'granular': 'granularity',
 'granulate': 'granular_synthesis',
 'granules': 'granule',
 'granulocy': 'granulocyte',
 'granulocytes': 'granulocyte',
 'granulocytopenia': 'granulocyte',
 'granulocytopoiesis': 'granulopoiesis',
 'granulomas': 'granuloma',
 'granulomata': 'granuloma',
 'granulomatosis': 'granuloma',
 'granulomatous': 'granuloma',
 'granuloreticulosa': 'foraminifera',
 'granuloreticulosea': 'foraminifera',
 'granulosa': 'granulosa_cells',
 'granvella': 'antoine_perrenot_de_granvelle',
 'granvelle': 'antoine_perrenot_de_granvelle',
 'granville-barker': 'harley_granville-barker',
 'granzymes': 'granzyme',
 'grape-hyacinth': 'muscari',
 'grape-shot': 'grapeshot',
 'grape-vine': 'vitis_vinifera',
 'grapefruits': 'grapefruit',
 'grapenuts': 'grape-nuts',
 'grapepear': 'amelanchier',
 'grapes': 'grape',
 'grapeseed': 'grape_seed_oil',
 'grapestalk': 'association_of_small_direct_wine_merchants',
 'grapetiser': 'appletiser',
 'grapevines': 'vitis',
 'grapewin': 'charles_grapewin',
 'graph-theoretic': 'graph_theory',
 'graphamaximo': 'pvp',
 'graphemes': 'grapheme',
 'graphemics': 'graphology',
 'graphenspiele': 'graphical_video_game',
 'graphic': 'graphics',
 'graphic-novel': 'graphic_novel',
 'graphical': 'graphic_design',
 'graphicsmagic': 'graphicsmagick',
 'graphiini': 'leptocircini',
 'graphine': 'graphene',
 'graphing': 'graph',
 'graphiti': 'graffiti',
 'graphiurichthys': 'graphiuricthys',
 'graphiurinae': 'graphiurus',
 'graphologer': 'graphology',
 'graphologie': 'graphology',
 'graphomyia': 'graphomya',
 'graphonomy': 'graphology',
 'graphostroma': 'graphostromataceae',
 'graphpad': 'graphpad_prism',
 'graphs': 'graph',
 'graphtalk': 'computer_sciences_corporation',
 'graphwiz': 'graphviz',
 'grapnel': 'grappling_hook',
 'grapo': 'antifascist_resistance_groups_october_first',
 'grappler': 'grappling',
 'grapplers': 'grappling',
 'grappling-hold': 'grappling_hold',
 'grappling-holds': 'grappling_hold',
 'grapplinghold': 'grappling_hold',
 'grapplingholds': 'grappling_hold',
 'grappu': 'grapput',
 'graps': 'grasp',
 'grapsas': 'dimitrios_grapsas',
 'graptodera': 'altica',
 'graptolit': 'graptolite',
 'graptolita': 'graptolite',
 'graptolites': 'graptolite',
 'graptolithina': 'graptolite',
 'graptolitos': 'graptolite',
 'graptoloidea': 'graptolite',
 'graptolyte': 'graptolite',
 'grarentza': 'glarentza',
 'gras': 'generally_recognized_as_safe',
 'gras/e': 'generally_recognized_as_safe_and_effective',
 'grasanobol': 'grenoble',
 'grascals': 'the_grascals',
 'graschevina': 'riesling',
 'graser': 'gaser',
 'grasevina': 'welschriesling',
 'grash': 'saul_lieberman',
 'grashof-number': 'grashof_number',
 'grasica': 'welschriesling',
 'grasilla': 'pinguicula_grandiflora',
 'grasim': 'grasim_industries',
 'graslitz': 'kraslice',
 'grasping': 'prehensility',
 'graspop': 'graspop_metal_meeting',
 'grass': 'grass_gis',
 'grass-court': 'tennis_court',
 'grass-cutter': 'grasscutter',
 'grass-fed': 'cattle_feeding',
 'grass-finch': 'emberizoides',
 'grass-of-parnassus': 'grass_of_parnassus',
 'grass-owl': 'grass_owl',
 'grass-pink': 'calopogon',
 'grass-roots': 'grassroots',
 'grasscycle': 'grasscycling',
 'grassdale': 'john_coleman_house',
 'grasses': 'poaceae',
 'grassfield': 'grassfield_high_school',
 'grassfields': 'grassfield_high_school',
 'grasshook': 'sickle',
 'grasshopjumper': 'grasshopper',
 'grasshopper-warblers': 'grass-warbler',
 'grasshoppper': 'grasshopper_scouts',
 'grassing': 'informant',
 'grasslands': 'grassland',
 'grassmanian': 'grassmannian',
 'grassmann': 'hermann_grassmann',
 'grassmannians': 'grassmannian',
 'grassnut': 'triteleia_laxa',
 'grasspea': 'lathyrus_sativus',
 'grassroot': 'grassroots',
 'grassroots-motorsports': 'grassroots_motorsports',
 'grassrootsmotorsports': 'grassroots_motorsports',
 'grassrootspa.com': 'grassrootspa',
 'grasstown': 'gastown',
 'grasstree': 'xanthorrhoea',
 'grassveld': 'grassland',
 'grast': 'karst_topography',
 'grastidium': 'dendrobium',
 'graswinckel': 'dirk_graswinckel',
 'grat': 'grantor_retained_annuity_trust',
 'grates': 'the_grates',
 'grath': 'athens',
 'grathoff': 'richard_grathoff',
 'gratiae': 'charites',
 'gratiano': 'the_merchant_of_venice',
 'gratianus': 'gratian',
 'graticule': 'geographic_coordinate_system',
 'grating-light-valve': 'grating_light_valve',
 'gratings': 'grating',
 'gratins': 'gratin',
 'gratisware': 'freeware',
 'gratry': 'auguste_joseph_alphonse_gratry',
 'grats': 'charitable_organization',
 'gratschow': 'wilhelm_gratschow',
 'grattage': 'surrealist_techniques',
 'grattian': 'grattius',
 'grattons': 'pork_rind',
 'gratts': 'brian_mcgrattan',
 'grauburgunder': 'pinot_gris',
 'grauklevner': 'pinot_gris',
 'grault': 'metasyntactic_variable',
 'graumann': 'grauman',
 'graun-curon': 'graun_im_vinschgau',
 'grauniad': 'the_guardian',
 'grauniard': 'the_guardian',
 'graupner': 'christoph_graupner',
 'graustarkian': 'graustark',
 'grauwacke': 'greywacke',
 'grav-mass': 'richard_stallman',
 'gravadlax': 'gravlax',
 'gravatars': 'gravatar',
 'grave-digger': 'gravedigger',
 'grave-robbing': 'grave_robbing',
 'grave-stone': 'headstone',
 'graved': 'grave',
 'gravedigging': 'gravedigger',
 'graveface': 'graveface_records',
 'gravel-pit': 'gravel_pit',
 'graveline': 'gravelines',
 'gravelle': 'michael_and_sharen_gravelle',
 'gravelled': 'gravel',
 'gravelling': 'gravel',
 'gravelot': 'hubert_gravelot',
 'gravelution': 'mike_gravel',
 'gravemarker': 'headstone',
 'graven': 'engraving',
 'graveness': 'grave',
 'gravenhorst': 'johann_ludwig_christian_gravenhorst',
 'gravenkasteel': 'gravensteen',
 'graverobber': 'grave_robbing',
 'graverobbers': 'grave_robbing',
 'graverobbing': 'grave_robbing',
 'gravesen': 'thomas_gravesen',
 'gravest': 'grave',
 'gravestone': 'headstone',
 'gravestones': 'headstone',
 'graveyards': 'cemetery',
 'gravid': 'gravidity',
 'gravida/para': 'gravida/para/abortus',
 'graviditas': 'pregnancy',
 'gravimagnetism': 'gravitomagnetism',
 'gravimeters': 'gravimeter',
 'gravimetric': 'gravimetry',
 'gravimetrics': 'gravimetry',
 'graving': 'grave',
 'graviola': 'soursop',
 'gravis': 'gramin_vikas_vigyan_samiti',
 'gravisaurus': 'lurdusaurus',
 'gravisia': 'aechmea',
 'gravita': 'voith_gravita',
 'gravitaiton': 'gravitation',
 'gravitate': 'gravitation',
 'gravitated': 'gravitation',
 'gravitates': 'gravitation',
 'gravitating': 'gravitation',
 'gravitational': 'gravitation',
 'gravitationally': 'gravitation',
 'gravitaxis': 'taxis',
 'gravitina': 'buzz_lightyear_of_star_command',
 'gravitini': 'gravitino',
 'gravitoelectromagnetism': 'gravitomagnetism',
 'gravitomagnetic': 'gravitomagnetism',
 'gravitons': 'graviton',
 'gravitropic': 'gravitropism',
 'gravity': 'gravitation',
 'gravity-arch': 'arch-gravity_dam',
 'gravity-assist': 'gravity_assist',
 'gravivector': 'graviphoton',
 'graviyty': 'gravitation',
 'gravlaks': 'gravlax',
 'gravlaxs': 'gravlax',
 'gravlox': 'gravlax',
 'gravol': 'dimenhydrinate',
 'gravure': 'rotogravure',
 'grawert': 'julius_von_grawert',
 'grawlix': 'the_lexicon_of_comicana',
 'gray': 'grey',
 'gray-and-buff': 'grey-and-buff_woodpecker',
 'gray-and-chestnut': 'grey-and-chestnut_seedeater',
 'gray-and-gold': 'grey-and-gold',
 'gray-and-white': 'grey-and-white_tyrannulet',
 'gray-back': 'tijuana_bible',
 'gray-backed': 'grey-backed',
 'gray-backs': 'tijuana_bible',
 'gray-banded': 'grey-banded',
 'gray-barred': 'grey-barred_wren',
 'gray-blue': 'blue_grey',
 'gray-blues': 'glaucous',
 'gray-box': 'grey_box',
 'gray-boxes': 'grey_box',
 'gray-breasted': 'gray-breasted_martin',
 'gray-brown': 'taupe',
 'gray-browns': 'taupe',
 'gray-capped': 'grey-capped',
 'gray-chested': 'grey-chested',
 'gray-chinned': 'grey-chinned',
 'gray-collar': 'grey-collar',
 'gray-collared': 'grey-collared',
 'gray-collars': 'grey-collar',
 'gray-crested': 'grey-crested',
 'gray-crowned': 'grey-crowned',
 'gray-dort': 'gray-dort_motors_ltd.',
 'gray-eared': 'grey-eared_honeyeater',
 'gray-faced': 'grey-faced',
 'gray-flanked': 'grey-flanked',
 'gray-fronted': 'grey-fronted',
 'gray-handed': 'gray-handed_night_monkey',
 'gray-headed': 'gray-headed_kite',
 'gray-hooded': 'grey-hooded',
 'gray-lag': 'greylag_goose',
 'gray-legged': 'grey-legged_tinamou',
 'gray-line': 'gray_line',
 'gray-lined': 'grey_hawk',
 'gray-lines': 'gray_line',
 'gray-mantled': 'grey-mantled',
 'gray-market': 'grey_market',
 'gray-marketed': 'grey_market',
 'gray-marketeer': 'grey_market',
 'gray-marketeered': 'grey_market',
 'gray-marketeering': 'grey_market',
 'gray-marketeers': 'grey_market',
 'gray-marketer': 'grey_market',
 'gray-marketers': 'grey_market',
 'gray-marketing': 'grey_market',
 'gray-markets': 'grey_market',
 'gray-matter': 'grey_matter',
 'gray-naped': 'grey-naped_antpitta',
 'gray-necked': 'grey-necked',
 'gray-red': 'seal_brown',
 'gray-reds': 'seal_brown',
 'gray-rumped': 'grey-rumped',
 'gray-scale': 'grayscale',
 'gray-shanked': 'gray-shanked_douc',
 'gray-sided': 'grey-sided',
 'gray-spotted': 'grey-streaked_flycatcher',
 'gray-streaked': 'grey-streaked_flycatcher',
 'gray-striped': 'grey-striped',
 'gray-throated': 'grey-throated',
 'gray-wing': 'greywing_budgerigar_mutation',
 'gray-winged': 'grey-winged',
 'gray-wings': 'greywing_budgerigar_mutation',
 'grayanotoxins': 'grayanotoxin',
 'graybar': 'graybar_electric_company',
 'grayblue': 'blue_grey',
 'grayblues': 'glaucous',
 'graybody': 'emissivity',
 'graybox': 'grey_box',
 'grayboxes': 'grey_box',
 'graybrown': 'taupe',
 'graybrowns': 'taupe',
 'graycode': 'gray_code',
 'graycollar': 'grey-collar',
 'graycollars': 'grey-collar',
 'graycroft': 'greycroft_partners',
 'graydidascalus': 'short-tailed_parrot',
 'grayest': 'grey',
 'grayfriar': 'franciscan',
 'grayfriars': 'greyfriars',
 'grayhat': 'grey_hat',
 'grayhound': 'greyhound',
 'grayingly': 'grey',
 'grayish': 'grey',
 'grayish-blue': 'glaucous',
 'grayish-blues': 'glaucous',
 'grayish-brown': 'taupe',
 'grayish-browns': 'taupe',
 'grayish-red': 'seal_brown',
 'grayish-reds': 'seal_brown',
 'grayishblue': 'glaucous',
 'grayishblues': 'glaucous',
 'grayishbrown': 'taupe',
 'grayishbrowns': 'taupe',
 'grayishly': 'grey',
 'grayishness': 'grey',
 'grayishred': 'seal_brown',
 'grayishreds': 'seal_brown',
 'grayline': 'gray_line',
 'graylineftpd': 'glftpd',
 'graylines': 'gray_line',
 'graylist': 'greylisting',
 'graylisting': 'greylisting',
 'grayly': 'grey',
 'grayman': 'd.gray-man',
 'graymap': 'netpbm_format',
 'graymarket': 'grey_market',
 'graymarketed': 'grey_market',
 'graymarketeer': 'grey_market',
 'graymarketeered': 'grey_market',
 'graymarketeering': 'grey_market',
 'graymarketeers': 'grey_market',
 'graymarketer': 'grey_market',
 'graymarketers': 'grey_market',
 'graymarketing': 'grey_market',
 'graymarkets': 'grey_market',
 'graymatter': 'grey_matter',
 'graymoor': 'society_of_the_atonement',
 'grayndler': 'division_of_grayndler',
 'grayness': 'grey',
 'grayred': 'seal_brown',
 'grayreds': 'seal_brown',
 'graysby': 'black_sea_bass',
 'grayshirts': 'greyshirts',
 'grayskull': 'castle_grayskull',
 'graystone': 'greystone',
 'graywacke': 'greywacke',
 'graywater': 'greywater',
 'graywing': 'greywing_budgerigar_mutation',
 'graywings': 'greywing_budgerigar_mutation',
 'graz-seckau': 'seckau',
 'graze': 'grazing',
 'grazed': 'grazing',
 'grazer': 'grazing',
 'grazers': 'grazing',
 'grazhdanka': 'reforms_of_russian_orthography',
 'grazhdanskaya': 'grazhdansky',
 'grazi': 'grazielli_massafera',
 'graziquartet': 'praziquantel',
 'grazon': 'picloram',
 'grazulis': 'thomas_p._grazulis',
 'grazzano': 'grazzano_badoglio',
 'grb-970228': 'grb_970228',
 'grb-990123': 'grb_990123',
 'grb060218': 'grb_060218',
 'grb080319b': 'grb_080319b',
 'grb970228': 'grb_970228',
 'grb990123': 'grb_990123',
 'grc.ae': 'gulf_research_center',
 'grca': 'grand_river_conservation_authority',
 'grccs': 'gerard_redmond_community_catholic_school',
 'grcp': 'goa_rajiv_congress_party',
 'grdll': 'grddl',
 'grdp': 'gross_regional_domestic_product',
 'greacians': 'names_of_the_greeks',
 'greap': 'super_smash_bros._brawl',
 'grease-wood': 'greasewood',
 'greasecar': 'vegetable_oil_used_as_fuel',
 'greasefish': 'rhizosomichthys_totae',
 'greasegun': 'm3_submachine_gun',
 'greasekit': 'greasemonkey',
 'greaseman': 'the_greaseman',
 'greasemanelli': 'the_greaseman',
 'greasers': 'greaser',
 'greasing': 'lubrication',
 'greasmonkey': 'greasemonkey',
 'greasymonkey': 'greasemonkey',
 'great': 'gang_resistance_education_and_training',
 'great-': 'grandparent',
 'great-billed': 'great-billed_parrot',
 'great-britain': 'great_britain',
 'great-budapest': 'greater_budapest',
 'great-children': 'child',
 'great-coat': 'greatcoat',
 'great-coats': 'greatcoat',
 'great-grandaughter': 'family',
 'great-grandchild': 'cousin',
 'great-grandfather': 'grandparent',
 'great-grandma': 'grandparent',
 'great-grandmother': 'grandparent',
 'great-grandpa': 'grandparent',
 'great-grandparent': 'grandparent',
 'great-grandson': 'family',
 'great-pac': 'greatpac',
 'great-souled': 'magnanimous',
 'great-tailed': 'great-tailed_grackle',
 'greataxe': 'battle_axe',
 'greatbigstuff.com': 'greatbigstuff',
 'greatcoats': 'greatcoat',
 'greatdismal': 'william_gibson',
 'greater-finland': 'greater_finland',
 'greater-netherlands': 'greater_netherlands',
 'greater-serbia': 'greater_serbia',
 'greater-than': 'inequality',
 'greatest-hits': 'greatest_hits',
 'greathouse': 'great_house',
 'greatlakesav.com': 'great_lakes_airlines',
 'greatpack': 'greatpac',
 'greatpox': 'syphilis',
 'greats': 'literae_humaniores',
 'greatstone': 'greatstone-on-sea',
 'greavsie': 'jimmy_greaves',
 'greb': 'grebo',
 'grebbeberg': 'battle_of_the_netherlands',
 'grebes': 'grebe',
 'grecanic': 'griko_language',
 'grecce': 'greece',
 'grece': 'greece',
 'grechka': 'kasha',
 'grecian': 'greek',
 'grecianity': 'ancient_greece',
 'grecians': 'greeks',
 'grecized': 'greek_language',
 'greco-armenian': 'graeco-armenian',
 'greco-aryan': 'graeco-aryan',
 'greco-bactria': 'greco-bactrian_kingdom',
 'greco-bactrian': 'greco-bactrian_kingdom',
 'greco-bactrians': 'greco-bactrian_kingdom',
 'greco-baktria': 'greco-bactrian_kingdom',
 'greco-brasileiro': 'greek_brazilian',
 'greco-buddhist': 'greco-buddhism',
 'greco-catholic': 'eastern_catholic_churches',
 'greco-indian': 'indo-greeks',
 'greco-indians': 'indo-greeks',
 'greco-roman': 'greco-roman_world',
 'grecoman': 'grecomans',
 'grecophone': 'greek_language',
 'greddin': 'gradan',
 'gredelin': 'trebbiano',
 'gredeskul': 'nikolai_gredeskul',
 'gredia': 'gredia_project',
 'gree': 'gree_electric_appliances_inc_of_zhuhai',
 'greeata': 'max_rebo_band',
 'greebe': 'weepul',
 'greebling': 'greeble',
 'greece/communications': 'telecommunications_in_greece',
 'greece/economy': 'economy_of_greece',
 'greece/geography': 'geography_of_greece',
 'greece/government': 'politics_of_greece',
 'greece/history': 'history_of_greece',
 'greece/military': 'military_of_greece',
 'greece/people': 'demographics_of_greece',
 'greece/transportation': 'transport_in_greece',
 'greek-american': 'greek_american',
 'greek-americans': 'greek_american',
 'greek-armenian': 'armenians_in_greece',
 'greek-australian': 'greek_australian',
 'greek-australians': 'greek_australian',
 'greek-canadian': 'greek_canadians',
 'greek-canadians': 'greek_canadians',
 'greek-catholic': 'eastern_catholic_churches',
 'greek-catholicism': 'eastern_catholic_churches',
 'greek-cypriot': 'greek_cypriots',
 'greek-cypriots': 'greek_cypriots',
 'greek-egyptian': 'greeks_in_egypt',
 'greek-language': 'greek_language',
 'greek-macedonian': 'macedonian_greek',
 'greek-mexican': 'greek_mexican',
 'greek-orthodox': 'greek_orthodox_church',
 'greek-pontic-language': 'pontic_greek',
 'greekish': 'greek',
 'greeklanguage': 'greek_language',
 'greekmythology': 'greek_mythology',
 'greelanx': 'the_han_solo_trilogy',
 'greem-bell': 'graham_bell_island',
 'green-aloe': 'furcraea_foetida',
 'green-anarchism': 'green_anarchism',
 'green-and-gold': 'chrysogonum_virginianum',
 'green-and-red': 'green_and_red_venter_harlequin_toad',
 'green-and-rufous': 'green-and-rufous_kingfisher',
 'green-and-white': 'green-and-white_hummingbird',
 'green-and-yellow-lorikeet': 'scaly-breasted_lorikeet',
 'green-barred': 'green-barred_woodpecker',
 'green-beard': 'green-beard_effect',
 'green-beards': 'green-beard_effect',
 'green-bellied': 'green-bellied_hummingbird',
 'green-blue': 'cyan',
 'green-blues': 'cyan',
 'green-building': 'green_building',
 'green-capped': 'green-capped_tanager',
 'green-chinned': 'green-chinned_euphonia',
 'green-collar': 'green-collar_worker',
 'green-corn': 'green_corn_ceremony',
 'green-davies-mingos': 'green-davies-mingos_rules',
 'green-eared': 'green-eared_barbet',
 'green-eyed': 'jealousy',
 'green-faced': 'green-faced_parrotfinch',
 'green-flowered': 'epipactis_phyllanthes',
 'green-hartsfield': 'green-hartsfield_house',
 'green-leaved': 'ficus_watkinsiana',
 'green-left': 'greenleft',
 'green-libertarian': 'green_libertarianism',
 'green-lipped': 'new_zealand_green-lipped_mussel',
 'green-meldrim': 'green-meldrim_house',
 'green-necked': 'green_peafowl',
 'green-price': 'green-price_baronets',
 'green-rainbow': 'green-rainbow_party',
 'green-red': 'eco-socialism',
 'green-reds': 'eco-socialism',
 'green-richman': 'green-richman_arcade',
 'green-roof': 'green_roof',
 'green-rumped': 'green-rumped_parrotlet',
 'green-sand': 'green_sand',
 'green-schwarz': 'green-schwarz_mechanism',
 'green-screen': 'chroma_key',
 'green-screened': 'chroma_key',
 'green-screening': 'chroma_key',
 'green-screens': 'chroma_key',
 'green-socialism': 'eco-socialism',
 'green-spectacled': 'sumatran_green-pigeon',
 'green-spored': 'chlorophyllum_molybdites',
 'green-tea': 'green_tea',
 'green-technology': 'environmental_technology',
 'green-underside': 'glaucopsyche_alexis',
 'green-washing': 'greenwash',
 'green-water': 'maritime_geography',
 'green-waters': 'maritime_geography',
 'green-white-checker': 'green-white-checker_finish',
 'green-white-checkered': 'green-white-checker_finish',
 'green-wood': 'green-wood_cemetery',
 'green-zionist-alliance': 'green_zionist_alliance',
 'green/days': 'days/green',
 'green960': 'kkgn',
 'greenalls': 'de_vere_group',
 'greenbacker': 'united_states_greenback_party',
 'greenbacks': 'greenback',
 'greenbean': 'green_bean',
 'greenbeans': 'green_bean',
 'greenbeard': 'green-beard_effect',
 'greenbeards': 'green-beard_effect',
 'greenbiz': 'joel_makower',
 'greenblue': 'cyan',
 'greenblues': 'cyan',
 'greenbottle': 'green_bottle_fly',
 'greenbottles': 'green_bottle_fly',
 'greenboys': 'oakboys',
 'greenbrakes': 'boidstones_place',
 'greenbridge': 'green_bridge',
 'greencard': 'green_card',
 'greencards': 'the_greencards',
 'greenday': 'green_day',
 'greeneberry': 'william_greeneberry_russell',
 'greenerchoices': 'consumer_reports',
 'greeneries': 'greenery',
 'greenery-yallery': 'grosvenor_gallery',
 'greenest': 'green',
 'greeneway': 'florida_state_road_417',
 'greenfacts.org': 'greenfacts',
 'greenfly': 'aphid',
 'greenform': 'powder_metallurgy',
 'greenfuel': 'greenfuel_technologies_corporation',
 'greengages': 'greengage',
 'greengoat': 'railpower_technologies',
 'greengold': 'zvika_greengold',
 'greengram': 'mung_bean',
 'greengrocers': 'greengrocer',
 'greengrocery': 'greengrocer',
 'greenhand': 'green_hand',
 'greenheath': 'nathaniel_greenheath',
 'greenhilt': 'characters_of_the_order_of_the_stick',
 'greenholm': 'newmilns',
 'greenhood': 'pterostylis',
 'greenhornes': 'the_greenhornes',
 'greenhorns': 'greenhorn',
 'greenhough': 'tommy_greenhough',
 'greenhough-smith': 'dorothy_greenhough-smith',
 'greenhour': 'green_hour',
 'greenhouse-gas': 'greenhouse_gas',
 'greenhouses': 'greenhouse',
 'greenies': 'greenie',
 'greenish': 'green',
 'greenish-blue': 'cyan',
 'greenish-blues': 'cyan',
 'greenishblue': 'cyan',
 'greenishblues': 'cyan',
 'greenishly': 'green',
 'greenishness': 'green',
 'greenism': 'environmentalism',
 'greenisms': 'environmentalism',
 'greenist': 'environmentalism',
 'greenistic': 'environmentalism',
 'greenistically': 'environmentalism',
 'greenists': 'environmentalism',
 'greenjacket': 'greenjackets',
 'greenkeeper': 'golf',
 'greenland/communications': 'telecommunications_in_greenland',
 'greenland/economy': 'economy_of_greenland',
 'greenland/geography': 'geography_of_greenland',
 'greenland/government': 'politics_of_greenland',
 'greenland/history': 'history_of_greenland',
 'greenland/military': 'military_of_greenland',
 'greenland/people': 'demographics_of_greenland',
 'greenland/transportation': 'transportation_in_greenland',
 'greenlandair': 'air_greenland',
 'greenlander': 'greenland',
 'greenlanders': 'greenland',
 'greenlet': 'hylophilus',
 'greenlets': 'vireo',
 'greenlighted': 'greenlight',
 'greenlighting': 'greenlight',
 'greenline': 'green_line',
 'greenling': 'hexagrammidae',
 'greenlit': 'greenlight',
 'greenlockite': 'greenockite',
 'greenmailer': 'greenmail',
 'greenman': 'green_man',
 'greenmap': 'green_map',
 'greenmoor': 'green_moor',
 'greenness': 'green',
 'greenographies': 'greenography',
 'greenovia': 'aeonium',
 'greenpark': 'greenpark_business_park',
 'greenparty': 'green_party',
 'greenpoint': 'green_building_in_the_united_states',
 'greenred': 'eco-socialism',
 'greenreds': 'eco-socialism',
 'greenroom': 'green_room',
 'greensborocoliseum': 'greensboro_coliseum',
 'greenscreen': 'chroma_key',
 'greenscreened': 'chroma_key',
 'greenscreening': 'chroma_key',
 'greenscreens': 'chroma_key',
 'greenseal': 'green_seal',
 'greenseal.org': 'green_seal',
 'greenseers': 'organizations_in_a_song_of_ice_and_fire',
 'greenskin': 'goblinoid',
 'greenskins': 'goblinoid',
 'greenslaves': 'the_green_brain',
 'greensleaves': 'greensleeves',
 'greensnake': 'opheodrys',
 'greensome': 'golf',
 'greensomes': 'golf',
 'greenspeak': 'alan_greenspan',
 'greenspon': 'greenspan',
 'greenstones': 'greenstone',
 'greenstream': 'greenstream_pipeline',
 'greenstreet': 'gst_computer_systems',
 'greenstrip': 'green_belt',
 'greenstripe': 'amaranthus_acanthochiton',
 'greensward': 'grassland',
 'greenswards': 'grassland',
 'greentrax': 'greentrax_recordings',
 'greenwashed': 'greenwash',
 'greenwasher': 'greenwash',
 'greenwashers': 'greenwash',
 'greenwashes': 'greenwash',
 'greenwashing': 'greenwash',
 'greenwaters': 'maritime_geography',
 'greenwitch': 'the_dark_is_rising_sequence',
 'greenwood-coxwell': 'leslieville',
 'greenwoodochromini': 'greenwoodochromis',
 'greeny': 'greenie',
 'greenyc': 'planyc',
 'greenyellow': 'x11_color_names',
 'greenzone': 'green_zone',
 'greeper': 'greeper_laces',
 'greeted': 'greeting',
 'greeter': 'greeting',
 'greeters': 'greeting',
 'greetingcards': 'greeting_card',
 'greetings': 'greeting',
 'greets': 'greeting',
 'greeve': 'greave',
 'greez-e': 'insane_clown_posse',
 'gref': 'german_gref',
 'greffier': 'secretary',
 'greffou': 'roussanne',
 'grefsen-kjelsas': 'grefsen',
 'gregan': 'george_gregan',
 'gregarina': 'gregarinasina',
 'gregarinasida': 'gregarinasina',
 'gregarine': 'gregarinasina',
 'gregarinea': 'gregarinasina',
 'gregarines': 'gregarinasina',
 'gregarinia': 'gregarinasina',
 'gregarinidea': 'gregarinasina',
 'gregarinomorpha': 'gregarinasina',
 'gregarious': 'friendship',
 'gregariously': 'friendship',
 'gregariousness': 'friendship',
 'greggles': 'greg_scott',
 'greghetto': 'grechetto',
 'gregmark': 'gregmark_records',
 'grego': 'gregory',
 'gregoirian': 'gregorian',
 'gregor': 'gregory',
 'gregorian-armenian': 'armenian_apostolic_church',
 'gregorians': 'brotherhood_of_saint_gregory',
 'gregorianum': 'pontifical_gregorian_university',
 'gregorid': 'gregorids',
 'gregorios': 'gregory',
 'gregorius': 'gregory',
 'gregorovius': 'ferdinand_gregorovius',
 'gregoru': 'latvian_mythology',
 'gregorys': 'universal_publishers',
 'grehlin': 'ghrelin',
 'greich': 'riederalp',
 'greifen-see': 'greifensee',
 'greiffenhagen': 'gryfino',
 'greifzu': 'paul_greifzu',
 'greimas': 'algirdas_julien_greimas',
 'greinapass': 'greina',
 'greinnyder': 'coonceil_ny_gaelgey',
 'greisening': 'greisen',
 'greivous': 'general_grievous',
 'greka': 'greka_energy',
 'grekas': 'graikas',
 'greklandsstenar': 'greece_runestones',
 'greklicing': 'latvian_mythology',
 'grekos': 'graikos',
 'grelber': 'broom-hilda',
 'grelco': 'twofer',
 'grella': 'vince_grella',
 'grelo': 'rapini',
 'grelos': 'rapini',
 'grelot': 'malbec',
 'grem': 'simon_breach_grenade',
 'grembergen-lez-termonde': 'grembergen',
 'gremial': 'gremiale',
 'gremikha': 'ostrovnoy',
 'greminella': 'scleroderris_canker',
 'gremli': 'august_gremli',
 'gren.': 'jean_charles_marie_grenier',
 'grenada/communications': 'telecommunications_in_grenada',
 'grenada/economy': 'economy_of_grenada',
 'grenada/geography': 'geography_of_grenada',
 'grenada/government': 'politics_of_grenada',
 'grenada/history': 'history_of_grenada',
 'grenada/military': 'military_of_grenada',
 'grenada/people': 'demographics_of_grenada',
 'grenada/transportation': 'transport_in_grenada',
 'grenade': 'hand_grenade',
 'grenade-jumping': 'rocket_jumping',
 'grenade-launcher': 'grenade_launcher',
 'grenades': 'hand_grenade',
 'grenadiers': 'grenadier',
 'grenadin': 'grenadine',
 'grenadini': 'roy_rogers_cocktail',
 'grenado': 'hand_grenade',
 'grenah': 'epsilon_cygni',
 'grenal': 'gre-nal',
 'grenchler': 'metroid_prime_2:_echoes',
 'grendas': 'grenda',
 'grendelius': 'brachypterygius',
 'grendilla': 'grenadilla',
 'grendle': 'grendel',
 'grenfell-baines': 'george_grenfell_baines',
 'grenglish': 'greeklish',
 'grenlandsbrua': 'grenland_bridge',
 'grenoli': 'gre-no-li',
 'grenon': 'nicolas_grenon',
 'grenouilles': 'chablis_wine',
 'grensebanen': 'kongsvinger_line',
 'grenwich': 'greenwich',
 'grenzer': 'grenz_infantry',
 'grenzland-ring': 'grenzlandring',
 'grenzschutszgruppe': 'gsg_9',
 'grerr': 'dvalinn',
 'gres-1': 'aes-ekibastuz',
 'gresh': 'lois_h._gresh',
 'gresham-palota': 'gresham_palace',
 'gresley': 'church_gresley',
 'gresslyosaurus': 'plateosaurus',
 'gresvatnet': 'grasvatnet',
 'gretai': 'gre_tai_securities_market',
 'gretch': 'gretsch',
 'gretech': 'gom_player',
 'gretser': 'jacob_gretser',
 'gretsky': 'wayne_gretzky',
 'grettir': 'grettis_saga',
 'grettla': 'grettis_saga',
 'gretzkey': 'wayne_gretzky',
 'gretzky': 'wayne_gretzky',
 'greuia': 'grewia',
 'greune': 'gerd_greune',
 'greuter': 'werner_greuter',
 'greuthung': 'greuthungi',
 'greuthungs': 'greuthungi',
 'greutungi': 'greuthungi',
 'greuze': 'jean-baptiste_greuze',
 'grev': 'g.rev',
 'grev.': 'robert_kaye_greville',
 'grevelingenmeer': 'grevelingen',
 'grevemberg': 'francis_grevemberg',
 'grevia': 'grewia',
 'grevier': 'squall_leonhart',
 'grevilleeae': 'grevilleoideae',
 'grevillia': 'grevillea',
 'grevious': 'general_grievous',
 'grevisse': 'maurice_grevisse',
 'grevlex': 'monomial_order',
 'grey-and-buff': 'grey-and-buff_woodpecker',
 'grey-and-chestnut': 'grey-and-chestnut_seedeater',
 'grey-and-white': 'grey-and-white_tyrannulet',
 'grey-barred': 'grey-barred_wren',
 'grey-bellied': 'gray-bellied',
 'grey-blue': 'blue_grey',
 'grey-blues': 'glaucous',
 'grey-box': 'grey_box',
 'grey-boxes': 'grey_box',
 'grey-brown': 'taupe',
 'grey-browns': 'taupe',
 'grey-cheeked': 'gray-cheeked',
 'grey-collars': 'grey-collar',
 'grey-cup': 'grey_cup',
 'grey-dort': 'gray-dort_motors_ltd.',
 'grey-eared': 'grey-eared_honeyeater',
 'grey-elves': 'sindar',
 'grey-footed': 'gray-footed',
 'grey-handed': 'gray-handed_night_monkey',
 'grey-lag': 'greylag_goose',
 'grey-legged': 'grey-legged_tinamou',
 'grey-line': 'gray_line',
 'grey-lined': 'grey_hawk',
 'grey-lines': 'gray_line',
 'grey-market': 'grey_market',
 'grey-marketed': 'grey_market',
 'grey-marketeer': 'grey_market',
 'grey-marketeered': 'grey_market',
 'grey-marketeering': 'grey_market',
 'grey-marketeers': 'grey_market',
 'grey-marketer': 'grey_market',
 'grey-marketers': 'grey_market',
 'grey-marketing': 'grey_market',
 'grey-markets': 'grey_market',
 'grey-matter': 'grey_matter',
 'grey-naped': 'grey-naped_antpitta',
 'grey-out': 'grey_out',
 'grey-red': 'seal_brown',
 'grey-reds': 'seal_brown',
 'grey-shanked': 'gray-shanked_douc',
 'grey-spotted': 'grey-streaked_flycatcher',
 'grey-streaked': 'grey-streaked_flycatcher',
 'grey-tailed': 'gray-tailed',
 'grey-turner': 'george_grey_turner',
 'grey-wing': 'greywing_budgerigar_mutation',
 'grey-wings': 'greywing_budgerigar_mutation',
 'greybird': 'graybird',
 'greyblue': 'blue_grey',
 'greyblues': 'glaucous',
 'greybody': 'emissivity',
 'greybox': 'grey_box',
 'greyboxes': 'grey_box',
 'greybrown': 'taupe',
 'greybrowns': 'taupe',
 'greycard': 'gray_card',
 'greycliff': 'graycliff',
 'greycliffe': 'greycliffe_disaster',
 'greycollar': 'grey-collar',
 'greycollars': 'grey-collar',
 'greycroft': 'greycroft_partners',
 'greyday': 'greyday_productions',
 'greydon': 'greydon_square',
 'greyer': 'grey',
 'greyest': 'grey',
 'greyfriar': 'franciscan',
 'greygreen': 'grey-green',
 'greyhair': 'valhalla_avenue',
 'greyhame': 'gandalf',
 'greyhat': 'grey_hat',
 'greyhen': 'black_grouse',
 'greyhounds': 'greyhound',
 'greyiaceae': 'melianthaceae',
 'greying-out': 'grayed_out',
 'greyingly': 'grey',
 'greyish': 'grey',
 'greyish-blue': 'glaucous',
 'greyish-blues': 'glaucous',
 'greyish-brown': 'taupe',
 'greyish-browns': 'taupe',
 'greyish-red': 'seal_brown',
 'greyish-reds': 'seal_brown',
 'greyishblue': 'glaucous',
 'greyishblues': 'glaucous',
 'greyishbrown': 'taupe',
 'greyishbrowns': 'taupe',
 'greyishly': 'grey',
 'greyishness': 'grey',
 'greyishred': 'seal_brown',
 'greyishreds': 'seal_brown',
 'greyjoy': 'house_greyjoy',
 'greylag': 'greylag_goose',
 'greyline': 'gray_line',
 'greylineftpd': 'glftpd',
 'greylines': 'gray_line',
 'greyling': 'grayling',
 'greylist': 'greylisting',
 'greylock': 'greylock_partners',
 'greyly': 'grey',
 'greymail': 'graymail',
 'greymalkin': 'grimalkin',
 'greyman': 'fear_liath',
 'greymane': 'malazan_book_of_the_fallen',
 'greymarket': 'grey_market',
 'greymarketed': 'grey_market',
 'greymarketeer': 'grey_market',
 'greymarketeered': 'grey_market',
 'greymarketeering': 'grey_market',
 'greymarketeers': 'grey_market',
 'greymarketer': 'grey_market',
 'greymarketers': 'grey_market',
 'greymarketing': 'grey_market',
 'greymarkets': 'grey_market',
 'greymatter': 'grey_matter',
 'greyness': 'grey',
 'greynvile': 'grenville',
 'greyout': 'grey_out',
 'greyred': 'seal_brown',
 'greyreds': 'seal_brown',
 'greyscale': 'grayscale',
 'greysouthern': 'greysouthen',
 'greystash': 'the_haw-hawed_couple',
 'greystock': 'greystoke_castle',
 'greywackes': 'greywacke',
 'greywalker': 'kat_richardson',
 'greywing': 'greywing_budgerigar_mutation',
 'greywings': 'greywing_budgerigar_mutation',
 'greywolves': 'don_bosco_grey_wolves',
 'grfd': 'great_river_fire_department',
 'grgb': 'bayer_filter',
 'grgetek': 'grgeteg',
 'gribaumont': 'gribaumont_metro_station',
 'gribbly': 'grunge_music',
 'gribeauval': 'jean-baptiste_vaquette_de_gribeauval',
 'gribin': 'dark_age_of_camelot',
 'griboedov': 'aleksandr_griboyedov',
 'griboyedov': 'aleksandr_griboyedov',
 'gric': 'gila_river_indian_community',
 'gricer': 'railfan',
 'gricigliano': 'pontassieve',
 'grickle': 'graham_annable',
 'grico': 'griko_language',
 'grid': 'global_release_identifier',
 'gridapp': 'gridapp_systems',
 'gridcasting': 'gridstream_productions',
 'gridchem': 'computational_chemistry_grid',
 'griddlecake': 'pancake',
 'griddlecakes': 'pancake',
 'griddler': 'nonogram',
 'griddlers': 'nonogram',
 'griddleware': 'grid_computing',
 'griddy': 'grit',
 'gridengine': 'sun_grid_engine',
 'gridirons': 'gridiron',
 'gridline': 'grid',
 'gridman': 'denkou_choujin_gridman',
 'gridmp': 'grid_mp',
 'gridncore': 'grindcore',
 'gridref': 'grid_reference',
 'grids': 'gay-related_immune_deficiency',
 'gridskipper': 'gawker_media',
 'gridstream': 'gridstream_productions',
 'griebnitz-see': 'griebnitzsee',
 'griefers': 'griefer',
 'grieff': 'court_clerk',
 'griefing': 'griefer',
 'griefknot': 'grief_knot',
 'grieg': 'edvard_grieg',
 'grieghallen': 'grieg_hall',
 'griekenland': 'greece',
 'gries-see': 'griessee',
 'griesedick': 'griesedieck_brothers_beer',
 'griesgletscher': 'gries_glacier',
 'griess': 'r._l._griess',
 'griever': 'squall_leonhart',
 'grieving': 'grief',
 'grievous': 'general_grievous',
 'grifen': 'griffin',
 'grifens': 'griffin',
 'griffdu': 'ss_empire_adur',
 'griffenfeldt': 'peder_griffenfeld',
 'griffentown': 'griffintown',
 'griffes': 'charles_griffes',
 'griffin-bonnar': 'forrest_griffin_vs._stephan_bonnar',
 'griffinfly': 'protodonata',
 'griffins': 'griffin',
 'griffiths-randolph': 'jacob_hackenbug_griffiths-randolph',
 'griffits': 'house_of_pomerania',
 'griffon-vulture': 'griffon_vulture',
 'griffons': 'griffin',
 'griffontown': 'griffintown',
 'grifforin': 'malbec',
 'grifk': 'grankulla_ifk',
 'griftee': 'confidence_trick',
 'grifters': 'grifter',
 'grifting': 'confidence_trick',
 'grifts': 'confidence_trick',
 'grig': 'prophalangopsidae',
 'grigne': 'grigna',
 'grignetta': 'grigna',
 'grignone': 'grigna',
 'grignr': 'the_eye_of_argon',
 'grigorescu': 'nicolae_grigorescu',
 'grigoriadis': 'vanessa_grigoriadis',
 'grigorian': 'grigoryan',
 'grigorii': 'grigor',
 'grigorije': 'patriarch_german',
 'grigoryev': 'grigoriev',
 'grigulevich': 'iosif_grigulevich',
 'grihalaxmi': 'grihalakshmi',
 'grihasthashram': 'grihastha',
 'grihastya': 'grihastha',
 'grijalva': 'grijalva_river',
 'griko': 'griko_language',
 'grilandus': 'paolo_grillandi',
 'grill-work': 'grillwork',
 'grillandus': 'paolo_grillandi',
 'grillanus': 'paolo_grillandi',
 'grillet': 'pierre_grillet',
 'grillion': 'indefinite_and_fictitious_numbers',
 'grillos': 'gryllos',
 'grillparzer': 'franz_grillparzer',
 'grills': 'grill',
 'grilos': 'gryllos',
 'grim-fandango': 'grim_fandango',
 'grimalditeuthis': 'grimalditeuthis_bonplandi',
 'grimbarian': 'grimsby',
 'grimbor': 'grimbor_the_chainsman',
 'grimecore': 'music_genre',
 'grimeton': 'grimeton_vlf_transmitter',
 'grimfandango': 'grim_fandango',
 'grimgor': 'grimgor_ironhide',
 'grimmon': 'digimon_world_dawn_and_dusk',
 'grimnitz-see': 'grimnitzsee',
 'grimoires': 'grimoire',
 'grimond': 'jo_grimond',
 'grimpoteuthididae': 'grimpoteuthis',
 'grimscote': 'cold_higham',
 'grimsel': 'grimsel_pass',
 'grimsel-see': 'grimselsee',
 'grimselpass': 'grimsel_pass',
 'grimstadbanen': 'grimstad_line',
 'grimuald': 'grimoald_i_of_benevento',
 'grimwald': 'grimoald',
 'grin-spoon': 'grinspoon',
 'grinchmas': 'universal_orlando_resort',
 'grind-core': 'grindcore',
 'grindadrap': 'whaling_in_the_faroe_islands',
 'grindal': 'edmund_grindal',
 'grindarap': 'whaling_in_the_faroe_islands',
 'grinders': 'grinder',
 'grindgore': 'grindcore',
 'grindhouses': 'grindhouse',
 'grindle': 'henry_dyer_grindle',
 'grindlemusic': 'sonata_for_microtonal_piano',
 'grindletonian': 'grindletonians',
 'grindrap': 'whaling_in_the_faroe_islands',
 'grindstones': 'grindstone',
 'grindzholy': 'greenjolly',
 'grinevsky': 'alexander_grin',
 'gringa': 'gringo',
 'gringalet': 'gringolet',
 'gringore': 'pierre_gringore',
 'gringos': 'gringo',
 'gringy': 'nicolas_de_grigny',
 'grinidammen': 'grini',
 'grinifossen': 'grini',
 'grinilunden': 'grini',
 'grinjolly': 'greenjolly',
 'grinland': 'greenland',
 'grinnall': 'grinnall_specialist_cars',
 'grinnellplans': 'grinnell_college',
 'grinnellplans.com': 'grinnell_college',
 'grinner': 'aulopiformes',
 'grinners': 'aulopiformes',
 'grinning': 'smile',
 'grint': 'rupert_grint',
 'griomasaigh': 'grimsay',
 'griots': 'griot',
 'griottes-chambertin': 'griotte-chambertin',
 'grip-lock': 'mini-con',
 'grip1': 'nuclear_receptor_coactivator_2',
 'gripen': 'jas_39_gripen',
 'gripenstedt': 'johan_august_gripenstedt',
 'griphi': 'carmen_figuratum',
 'griphobilharzia': 'griphobilharzia_amoena',
 'griphon': 'griffin',
 'griphons': 'griffin',
 'griphornis': 'archaeopteryx',
 'griphosaurus': 'archaeopteryx',
 'grippe': 'influenza',
 'grippen': 'jas_39_gripen',
 'grippenberg': 'oskar_grippenberg',
 'gripper': 'grippers',
 'grippidae': 'grippia',
 'grippidia': 'grippia',
 'gripposaurus': 'gyposaurus',
 'grippy': 'the_colbert_report',
 'grips': 'grip',
 'gripsholm': 'gripsholm_castle',
 'griptape': 'grip_tape',
 'gription': 'traction',
 'griqualand': 'griqua',
 'griqualand-west': 'griqualand_west',
 'griquas': 'wildeklawer_griquas',
 'gris-nez': 'cap_gris_nez',
 'grisaile': 'grisaille',
 'grisar': 'albert_grisar',
 'grisciano': 'accumoli',
 'griscom': 'ludlow_griscom',
 'griseb.': 'august_grisebach',
 'griseldis': 'griselda',
 'griseliniaceae': 'griselinia',
 'griseotyrannus': 'crowned_slaty_flycatcher',
 'grisha': 'grischa',
 'grisham': 'john_grisham',
 'grishkovetz': 'yevgeni_grishkovetz',
 'grishkovez': 'yevgeni_grishkovetz',
 'grishnackh': 'varg_vikernes',
 'grishobha': 'grihshobha',
 'grislea': 'combretum',
 'grisnez': 'cap_gris_nez',
 'grisoft': 'avg_technologies',
 'grisogono': 'de_grisogono',
 'grison': 'galictis',
 'grisovin': 'griseofulvin',
 'grissaile': 'grisaille',
 'grissini': 'breadstick',
 'grissino': 'breadstick',
 'grist-mill': 'gristmill',
 'gristle': 'tendon',
 'gristmills': 'gristmill',
 'grisysoliens': 'grisy-suisnes',
 'grith': 'asylum',
 'gritstones': 'gritstone',
 'grittiness': 'grit',
 'gritty': 'grit',
 'grivenes': 'gribenes',
 'grivica': 'grivitsa',
 'grivitza': 'grivitsa',
 'grivna': 'ukrainian_hryvnia',
 'grivory': 'polyphthalamide',
 'griwa': 'daugavpils',
 'griz': 'grizz',
 'grizanon': 'grizano',
 'grizzle': 'stanley_g._grizzle',
 'grizzles': 'grizzlies',
 'grizzlikof': 'vladimir_goudenov_grizzlikof',
 'grk1': 'rhodopsin_kinase',
 'grk3': 'beta_adrenergic_receptor_kinase-2',
 'grkomani': 'grecomans',
 'grlw': 'greenville_and_western_railway',
 'grm-a1': 'spacecraft_magnetometer',
 'grm1': 'metabotropic_glutamate_receptor_1',
 'grm1a': 'metabotropic_glutamate_receptor_1',
 'grm2': 'metabotropic_glutamate_receptor_2',
 'grm3': 'metabotropic_glutamate_receptor_3',
 'grm4': 'metabotropic_glutamate_receptor_4',
 'grm5': 'metabotropic_glutamate_receptor_5',
 'grm6': 'metabotropic_glutamate_receptor_6',
 'grm7': 'metabotropic_glutamate_receptor_7',
 'grm8': 'metabotropic_glutamate_receptor_8',
 'grmak': 'grimacco',
 'grmek': 'mirko_grmek',
 'grna': 'guide_rna',
 'grnr': 'grand_river_railway',
 'gro.aidepikiw.ne': 'palindrome',
 'grob': 'grob_aerospace',
 'grobanite': 'josh_groban',
 'grobben': 'karl_grobben',
 'grobianus': 'grobian',
 'grobogan': 'grobogan_regency',
 'groceries': 'grocery_store',
 'grocers': 'worshipful_company_of_grocers',
 'grocery': 'grocery_store',
 'grocerystore': 'grocery_store',
 'groceteria': 'vons',
 'grocheio': 'johannes_de_grocheio',
 'grocheo': 'johannes_de_grocheio',
 'groclin': 'dyskobolia_grodzisk_wielkopolski',
 'grodd': 'gorilla_grodd',
 'groddeck': 'georg_groddeck',
 'grodno': 'hrodna',
 'grodus': 'paper_mario:_the_thousand-year_door',
 'grodziski': 'powiat_grodziski',
 'groener': 'wilhelm_groener',
 'groenigen': 'groningen',
 'groening': 'matt_groening',
 'groeningen': 'groningen',
 'groenland': 'greenland',
 'groenlinks': 'greenleft',
 'groennedal': 'kangilinnguit',
 'groept': 'groep_t',
 'groessencharacter': 'hecke_character',
 'grogginess': 'sleep_inertia',
 'groggy': 'sleep_inertia',
 'grogol': 'grogol_petamburan',
 'groguan': 'ballerium',
 'grohirri': 'faqir_abdul_raheem_garhori',
 'grohl': 'dave_grohl',
 'grohmann': 'grohman',
 'groid': 'negroid',
 'groin-vault': 'groin_vault',
 'groins': 'groin',
 'grokdoc': 'groklaw',
 'groke': 'the_groke',
 'grokk': 'grok',
 'grokked': 'grok',
 'grokker': 'groxis',
 'grokking': 'grok',
 'groks': 'grok',
 'grokster.com': 'grokster',
 'grollick': 'purple_sandpiper',
 'grollog': 'barnacle_goose',
 'grolmann': 'grolman',
 'grolsch': 'grolsch_brewery',
 'grolsh': 'grolsch_brewery',
 'grom-a': 'kh-23',
 'grom-b': 'kh-23',
 'gromet': 'grommet',
 'gromets': 'grommet',
 'gromiidae': 'gromia',
 'gromiidea': 'gromia',
 'gromiina': 'tectofilosid',
 'grommetik': 'wicked:_the_life_and_times_of_the_wicked_witch_of_the_west',
 'gromoll': 'detlef_gromoll',
 'gromwell': 'lithospermum',
 'gromwells': 'lithospermum',
 'gromyko': 'andrei_gromyko',
 'grond': 'gamma-ray_burst_optical/near-infrared_detector',
 'grondonn-a': 'grondona',
 'gronginen': 'groningen',
 'grongnet': 'giorgio_grognet',
 'gronias': 'ameiurus',
 'gronigen': 'groningen',
 'groningan': 'gronings',
 'gronlandsfly': 'air_greenland',
 'gronlandshund': 'greenland_dog',
 'gronnedal': 'kangilinnguit',
 'gronophyllum': 'hydriastele',
 'groo': 'groo_the_wanderer',
 'grood': 'homestar_runner',
 'groodle': 'goldendoodle',
 'groogrux': 'big_whiskey_and_the_groogrux_king',
 'grooks': 'grook',
 'groom-in-waiting': 'groom_in_waiting',
 'groom-porter': 'groom_porter',
 'groomer': 'snow_grooming',
 'grooming': 'groom',
 'groomporter': 'groom_porter',
 'grooms': 'groom',
 'groomsmen': 'wedding_ceremony_participants',
 'groon': 'walrus_/_groon',
 'groop': 'stereolab',
 'groot-azewijn': 'azewijn',
 'groot-marico': 'groot_marico',
 'groot-nederland': 'greater_netherlands',
 'grootvlei': 'grootvlei_power_station',
 'groove-billed': 'groove-billed_ani',
 'grooveshark.com': 'grooveshark',
 'grooving': 'groove',
 'grooviquette': 'microsoft_groove',
 'grope': 'frotteurism',
 'gropecuntelane': 'gropecunt_lane',
 'groped': 'frotteurism',
 'gropekuntelane': 'gropecunt_lane',
 'groper': 'grouper',
 'gropers': 'grouper',
 'gropes': 'frotteurism',
 'groping': 'frotteurism',
 'gropingly': 'frotteurism',
 'gropingness': 'frotteurism',
 'groppecountelane': 'gropecunt_lane',
 'groppel': 'graupel',
 'gropper': 'johann_gropper',
 'grorudbanen': 'grorud_line',
 'groruddalen': 'grorud_valley',
 'gros': 'general_register_office_for_scotland',
 'gros-bouchet': 'cabernet_franc',
 'gros-islet': 'gros_islet_quarter',
 'gros-rhin': 'silvaner',
 'grosart': 'alexander_balloch_grosart',
 'groselle': 'jack_groselle',
 'grosetto': 'province_of_grosseto',
 'grosgurin': 'assassination_of_inspector_grosgurin',
 'grosh': 'groschen',
 'groshkov-class': 'soviet_aircraft_carrier_admiral_gorshkov',
 'grosny': 'grozny',
 'gross-berlin': 'greater_berlin_act',
 'gross-born': 'borne_sulinowo',
 'gross-friedrichsburg': 'brandenburger_gold_coast',
 'gross-glienicke': 'glienicke',
 'gross-hamburg-gesetz': 'greater_hamburg_act',
 'gross-heydekrug': 'heydekrug',
 'gross-kanizsa': 'nagykanizsa',
 'gross-rosen': 'gross-rosen_concentration_camp',
 'gross-up': 'gross_up_clause',
 'grossadmiral': 'grand_admiral',
 'grossbetschkerek': 'zrenjanin',
 'grossborn': 'borne_sulinowo',
 'grosse-vidure': 'cabernet_franc',
 'grossencharacter': 'hecke_character',
 'grossencharakter': 'hecke_character',
 'grosseteste': 'robert_grosseteste',
 'grossfuerst': 'grand_prince',
 'grossfurst': 'grand_prince',
 'grossglockner-hochalpenstrasse': 'grossglockner_high_alpine_road',
 'grossherzog': 'grand_duke',
 'grossin': 'estienne_grossin',
 'grosskarl': 'carei',
 'grosskarol': 'carei',
 'grosskirchen': 'nagykanizsa',
 'grossmichel': 'michalovce',
 'grossschlatten': 'abrud',
 'grossstrubel': 'wildstrubel',
 'grossularia': 'ribes',
 'grossulariaceae': 'ribes',
 'grossularite': 'grossular',
 'grosswardein': 'oradea',
 'grot': 'companies_featured_in_the_fall_and_rise_of_reginald_perrin',
 'grote-trek': 'great_trek',
 'grotefend': 'georg_friedrich_grotefend',
 'grotefendia': 'polyscias',
 'grotewohl': 'otto_grotewohl',
 'grothendieck': 'alexander_grothendieck',
 'grothenhielm': 'gathenhielm',
 'grothus': 'theodor_grotthuss',
 'grothuss': 'theodor_grotthuss',
 'grotian': 'hugo_grotius',
 'grotius': 'hugo_grotius',
 'grotowski': 'jerzy_grotowski',
 'grottesche': 'grotesque',
 'grottger': 'artur_grottger',
 'grotthus': 'theodor_grotthuss',
 'grotthuss': 'theodor_grotthuss',
 'grotticelle': 'ricadi',
 'grottos': 'grotto',
 'grouch': 'oscar_the_grouch',
 'grouches': 'oscar_the_grouch',
 'groucho': 'groucho_marx',
 'groucho-marxist': 'anarchist_party_of_canada',
 'grouchu': 'groucho_marx',
 'groudle': 'groudle_glen',
 'grounation': 'grounation_day',
 'ground-and-pound': 'mixed_martial_arts',
 'ground-and-pounds': 'mixed_martial_arts',
 'ground-attack': 'close_air_support',
 'ground-berry': 'gaultheria_procumbens',
 'ground-cherry': 'physalis',
 'ground-cover': 'groundcover',
 'ground-cuckoo': 'neomorphinae',
 'ground-dove': 'gallicolumba',
 'ground-fighting': 'ground_fighting',
 'ground-floor': 'storey',
 'ground-floors': 'storey',
 'ground-game': 'ground_fighting',
 'ground-glass': 'ground_glass',
 'ground-hog': 'groundhog',
 'ground-ivy': 'glechoma_hederacea',
 'ground-jay': 'ground_jay',
 'ground-layering': 'layering',
 'ground-nut': 'groundnut',
 'ground-rollers': 'ground-roller',
 'ground-to-air': 'surface-to-air_missile',
 'ground-water': 'groundwater',
 'ground-work': 'ground_fighting',
 'groundburst': 'ground_burst',
 'groundcherry': 'physalis',
 'groundcone': 'boschniakia',
 'groundcovers': 'groundcover',
 'groundfighting': 'ground_fighting',
 'groundfloor': 'storey',
 'groundfloors': 'storey',
 'groundgame': 'ground_fighting',
 'groundhogs': 'groundhog',
 'groundhopper': 'tetrigidae',
 'groundlevel': 'underground',
 'groundlings': 'the_groundlings',
 'groundnuts': 'peanut',
 'groundsel-bush': 'baccharis_halimifolia',
 'groundshaker': 'ground_shaker',
 'groundshark': 'carcharhiniformes',
 'groundsheet': 'tent',
 'groundsman': 'groundskeeper',
 'groundsmoke': 'gayophytum',
 'groundspeed': 'ground_speed',
 'groundswells': 'groundswell',
 'groundward': 'relative_direction',
 'groundwardly': 'relative_direction',
 'groundwave': 'surface_wave',
 'group-entities': 'group_entity',
 'group-entity': 'group_entity',
 'group-theoretic': 'group_theory',
 'group-think': 'groupthink',
 'group1crew': 'group_1_crew',
 'group2101': 'group_2101',
 'groupchat': 'chat_room',
 'groupel': 'graupel',
 'groupers': 'grouper',
 'grouphug': 'group_hug',
 'grouphug.us': 'group_hug',
 'groupies': 'groupie',
 'groupoids': 'groupoid',
 'grouppo': 'groupset',
 'groups': 'group',
 'groupsex': 'group_sex',
 'groupware': 'collaborative_software',
 'groupwise': 'novell_groupwise',
 'grouting': 'grout',
 'grouw': 'grou',
 'grovenor': 'grosvenor',
 'grow-bulb': 'grow_light',
 'grow-lamp': 'grow_light',
 'grow-light': 'grow_light',
 'grow-op': 'cannabis_cultivation',
 'grow-ops': 'cannabis_cultivation',
 'growbulb': 'grow_light',
 'grower': 'farmer',
 'growers': 'farmer',
 'growhow': 'kemira_growhow',
 'growlamp': 'grow_light',
 'growlers': 'growler',
 'growlight': 'grow_light',
 'grown': 'growth',
 'grown-up': 'grownup',
 'grownups': 'grownup',
 'groynes': 'groyne',
 'groza-7.62/40': 'ots-14_groza',
 'groza-9/40': 'ots-14_groza',
 'grozerock': 'groezrock',
 'grozni': 'grozny',
 'grozniy': 'grozny',
 'groznyavia': 'grozny_avia',
 'groznyi': 'grozny',
 'groznyj': 'grozny',
 'groznyy': 'grozny',
 'grozovsky': 'refael_reuvain_grozovsky',
 'grp170': 'glucose-regulated_protein',
 'grp78': 'binding_immunoglobulin_protein',
 'grp94': 'hsp90b1',
 'grpla': 'graphiella',
 'grpp': 'glucagon',
 'grpr': 'gastrin-releasing_peptide_receptor',
 'grreg': 'mortuary_affairs',
 'grrl': 'riot_grrrl',
 'grrm': 'george_r._r._martin',
 'grrrl': 'riot_grrrl',
 'grs80': 'grs_80',
 'grsec': 'grsecurity',
 'grta': 'georgia_regional_transportation_authority',
 'grtc': 'greater_richmond_transit_company',
 'grtsamada': 'gritsamada',
 'grtvyken': 'grytviken',
 'grub': 'gnu_grub',
 'grub2': 'gnu_grub',
 'grubbed': 'foraging',
 'grubber': 'grubber_kick',
 'grubbers': 'grubber_kick',
 'grubbing': 'foraging',
 'grubbing-up': 'vine_pull_schemes',
 'grubbs': 'robert_h._grubbs',
 'grubby': 'manuel_schenkhuizen',
 'gruben': 'oberems',
 'grubhouse': 'grubenhaus',
 'grubhut': 'grubenhaus',
 'grublet': 'nathaniel_the_grublet',
 'grubs': 'grub',
 'grubspitze': 'karlesspitze',
 'grubstake': 'advance_payment',
 'grubworm': 'white_grub',
 'grubworms': 'white_grub',
 'gruby': 'david_gruby',
 'grudem': 'wayne_grudem',
 'gruder': 'david_s._gruder',
 'grudovo': 'sredets',
 'grudz.': 'irina_aleksandrovna_grudzinskaya',
 'grudzialanek': 'mark_grudzielanek',
 'grudzielanek': 'mark_grudzielanek',
 'gruenerite': 'grunerite',
 'gruenhaus': 'mertesdorf',
 'gruenkern': 'spelt',
 'gruenlandshund': 'greenland_dog',
 'gruenthal': 'grunthal',
 'grues': 'grue',
 'gruesomes': 'the_gruesomes',
 'gruffalo': 'the_gruffalo',
 'grufti': 'goth_subculture',
 'grugau': 'grygov',
 'grugnolino': 'grignolino',
 'grugru': 'acrocomia_aculeata',
 'gruid': 'beta_gruis',
 'gruiform': 'gruiformes',
 'gruinard': 'gruinard_island',
 'gruk': 'grook',
 'grum-grzimailoi': 'bufo_pewzowi',
 'grumantbyen': 'grumant',
 'grumio': 'cambridge_latin_course',
 'grumium': 'xi_draconis',
 'grumm-grjimailo': 'grigory_grumm-grzhimaylo',
 'grumm-grshimailo': 'grigory_grumm-grzhimaylo',
 'grumous': 'coagulation',
 'grunamox': 'amoxicillin',
 'grunbach': 'remshalden',
 'grundgesetz': 'basic_law_for_the_federal_republic_of_germany',
 'grundheim': 'napachanie',
 'grundlagen': 'constitution_of_sweden',
 'grundle': 'perineum',
 'grundloven': 'constitution_of_denmark',
 'grundnorm': 'basic_norm',
 'grundo': 'neopets',
 'grundschule': 'education_in_germany',
 'grundtvig': 'nikolaj_frederik_severin_grundtvig',
 'grundyism': 'mrs_grundy',
 'grunedel': 'silvaner',
 'grunfrankisch': 'silvaner',
 'grunge': 'grunge_music',
 'grunge-grammar': 'grunge_speak',
 'grunge-speak': 'grunge_speak',
 'grungecore': 'grunge_music',
 'grunger': 'grunge_music',
 'grungers': 'grunge_music',
 'grungespeak': 'grunge_speak',
 'grungies': 'grunge_music',
 'grungir': 'gungnir',
 'grunhaus': 'mertesdorf',
 'gruniad': 'the_guardian',
 'grunkern': 'spelt',
 'grunlandshund': 'greenland_dog',
 'grunnegs': 'gronings',
 'grunnengs': 'gronings',
 'grunnlovsdagen': 'norwegian_constitution_day',
 'grunny': 'gaia_online',
 'grunsil': 'threshold',
 'grunsils': 'threshold',
 'grunt-fish': 'grunt_sculpin',
 'grunter': 'terapontidae',
 'gruntfish': 'grunt_sculpin',
 'grunting': 'guttural',
 'grunts': 'grunt',
 'grunttruck': 'gruntruck',
 'grunwick': 'grunwick_dispute',
 'gruoch': 'gruoch_of_scotland',
 'gruppe': 'glossary_of_german_military_terms',
 'gruppekommandeur': 'gruppenkommandeur',
 'gruppo': 'groupset',
 'grusha': 'grushinsky_festival',
 'grushvitzkya': 'brassaiopsis',
 'grutchin': 'yuuzhan_vong',
 'gruut': 'gruit',
 'gruwell': 'erin_gruwell',
 'gruzim': 'georgian_jews',
 'gruzinic': 'judaeo-georgian',
 'gruzinim': 'georgian_jews',
 'gruznov': 'maksim_gruznov',
 'grvd': 'metro_vancouver',
 'grw42': 'granatwerfer_42',
 'grwr': 'great_walton_railroad',
 'grxs': 'glutaredoxin',
 'gryasi': 'gryazi',
 'gryf': 'gryf_coat_of_arms',
 'gryfe': 'strathgryfe',
 'gryffe': 'strathgryfe',
 'gryffin': 'griffin',
 'gryffitts': 'house_of_pomerania',
 'gryficki': 'gryfice_county',
 'gryfinski': 'gryfino_county',
 'gryfit': 'house_of_pomerania',
 'gryfits': 'house_of_pomerania',
 'grygorenko': 'pyotr_grigorenko',
 'gryke': 'limestone_pavement',
 'gryllinae': 'field_cricket',
 'grylloblattid': 'grylloblattidae',
 'grylloblattodea': 'grylloblattidae',
 'gryllotalpidae': 'mole_cricket',
 'grylos': 'gryllos',
 'grynost': 'raejuusto',
 'gryphen': 'griffin',
 'gryphin': 'griffin',
 'gryphons': 'griffin',
 'gryponyx': 'massospondylus',
 'grypotyphlops': 'rhinotyphlops',
 'gryptotyphlops': 'rhinotyphlops',
 'gryshemde': 'greyshirts',
 'grytvika': 'grytviken',
 'gryvna': 'ukrainian_hryvnia',
 'gryyfins': 'griffin',
 'gryz': 'grizz',
 'grzimek': 'bernhard_grzimek'}
        