
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_gs = {'gs-1': 'southern_pacific_class_gs-1',
 'gs-15': 'geobacter',
 'gs-2': 'southern_pacific_class_gs-2',
 'gs-3': 'southern_pacific_class_gs-3',
 'gs-4': 'southern_pacific_class_gs-4',
 'gs-5': 'southern_pacific_class_gs-5',
 'gs-6': 'southern_pacific_class_gs-6',
 'gs-mbe': 'chemical_beam_epitaxy',
 'gs-os': 'apple_gs/os',
 'gs/os': 'apple_gs/os',
 'gs50': 'gs50_projection',
 'gs500': 'suzuki_gs500',
 'gs500e': 'suzuki_gs500',
 'gs500f': 'suzuki_gs500',
 'gs:tla': 'golden_sun:_the_lost_age',
 'gsal': 'grammar_school_at_leeds',
 'gsam': 'goldman_sachs',
 'gsarthotegga': 'great_old_one_compendium',
 'gsave': 'war_on_terrorism',
 'gsbc': 'golden_state_baptist_college',
 'gsbs': 'university_of_texas_health_science_center_at_san_antonio_graduate_school_of_biomedical_sciences',
 'gsc-act': 'hubble_guide_star_catalog_-_astrographic_catalog/tycho',
 'gscass': 'graduate_school_of_chinese_academy_of_social_sciences',
 'gscc': 'general_social_care_council',
 'gschaidt': 'hochneukirchen-gschaidt',
 'gsdf': 'japan_ground_self-defense_force',
 'gsdi': 'spatial_data_infrastructure',
 'gsdp': 'gross_domestic_product',
 'gsdu': 'gold_stealing_detection_unit',
 'gse-reactive': 'gse-reactive.com',
 'gsea': 'global_student_entrepreneur_awards',
 'gseb': 'gujarat_secondary_and_higher_secondary_education_board',
 'gsed': 'gaseous_detection_device',
 'gsee': 'general_confederation_of_greek_workers',
 'gseis': 'ucla_graduate_school_of_education_and_information_studies',
 'gses': 'government-owned_corporation',
 'gsfc': 'goddard_space_flight_center',
 'gsfdl': 'gnu_simpler_free_documentation_license',
 'gsfg': 'group_of_soviet_forces_in_germany',
 'gsfp': 'gold_star_families_for_peace',
 'gsfwc': 'glasgow_science_fiction_writers_circle',
 'gsg-5': 'german_sport_guns_gsg-5',
 'gsg-9': 'gsg_9',
 'gsg5': 'german_sport_guns_gsg-5',
 'gsg9': 'gsg_9',
 'gsgi': 'the_good_schools_guide',
 'gsh-18': 'gsh-18_pistol',
 'gsh-23': 'gryazev-shipunov_gsh-23',
 'gsh-23l': 'gryazev-shipunov_gsh-23',
 'gsh-30-1': 'gryazev-shipunov_gsh-30-1',
 'gsh-30-6': 'gryazev-shipunov_gsh-6-30',
 'gsh-301': 'gryazev-shipunov_gsh-30-1',
 'gsh-6-23': 'gryazev-shipunov_gsh-6-23',
 'gsh-6-30': 'gryazev-shipunov_gsh-6-30',
 'gshare': 'branch_predictor',
 'gshg-7.62': 'gshg-7.62_machine_gun',
 'gshp': 'geothermal_heat_pump',
 'gsid': 'graduate_school_of_international_development',
 'gsip': 'generalized_semi-infinite_programming',
 'gsisvhs': 'ismael_mathay_sr._high_school',
 'gsjbw': 'goldman_sachs',
 'gsk-3b': 'gsk3b',
 'gsk-3beta': 'gsk3b',
 'gsk-873140': 'aplaviroc',
 'gsk3': 'gsk-3',
 'gskb': 'glaxosmithkline',
 'gskill': 'g.skill',
 'gskyb': 'itv_digital_channels_ltd',
 'gslc': 'global_information_assurance_certification',
 'gslis': 'uiuc_graduate_school_of_library_and_information_science',
 'gslla': 'galeansellia',
 'gslp': 'gibraltar_socialist_labour_party',
 'gslv': 'geosynchronous_satellite_launch_vehicle',
 'gsm-102': 'short_term_export_credit_guarantee_program',
 'gsm-103': 'intermediate_export_credit_guarantee_program',
 'gsm-900': 'gsm_frequency_bands',
 'gsm-amr': 'adaptive_multi-rate_compression',
 'gsm-efr': 'enhanced_full_rate',
 'gsm-fr': 'full_rate',
 'gsm-hr': 'half_rate',
 'gsm-railway': 'gsm-r',
 'gsm02.07': 'gsm_02.07',
 'gsm1800': 'gsm_frequency_bands',
 'gsmm': 'good_samaritan_medical_ministry',
 'gsmnp': 'great_smoky_mountains_national_park',
 'gsmobile': 'galatasaray_mobile',
 'gsmp': 'global_standards_management_process',
 'gsmr': 'great_smoky_mountains_railroad',
 'gsoc': 'google_summer_of_code',
 'gsoep': 'german_socio-economic_panel',
 'gsoh': 'personal_advertisement',
 'gsom': 'growing_self-organizing_map',
 'gsos': 'apple_gs/os',
 'gspab': 'grand_slams_per_at_bat',
 'gspda': 'group_sense_pda',
 'gspfc': 'graham_street_prims_f.c.',
 'gspia': 'university_of_pittsburgh_graduate_school_of_public_and_international_affairs',
 'gsplaj': 'libya',
 'gspot': 'g-spot',
 'gspritze': 'spritzer',
 'gspritzer': 'spritzer',
 'gsrn': 'global_service_relationship_number',
 'gsrtc': 'gujarat_state_road_transport_corporation',
 'gss-api': 'generic_security_services_application_program_interface',
 'gss-tsig': 'generic_security_service_algorithm_for_secret_key_transaction',
 'gssa': 'global_standard_stratigraphic_age',
 'gssapi': 'generic_security_services_application_program_interface',
 'gssec': 'glasgow_systems_and_software_engineering_centre',
 'gssg': 'glutathione_disulfide',
 'gssop': 'georgia_sustainment_and_stability_operations_program',
 'gssp': 'global_boundary_stratotype_section_and_point',
 'gssr': 'georgian_soviet_socialist_republic',
 'gssw': 'jordanhill_college',
 'gst-tag': 'glutathione_s-transferase',
 'gsta1': 'glutathione_s-transferase_a1',
 'gstadt': 'gstadt_am_chiemsee',
 'gstk': 'god_save_the_queen',
 'gstm1': 'glutathione_s-transferase_mu_1',
 'gstn': 'generalised_switched_telephone_network',
 'gstq': 'god_save_the_queen',
 'gstring': 'g-string',
 'gsts': 'ghana_secondary_technical_school',
 'gstt': 'generation-skipping_transfer_tax',
 'gsuotc': 'glasgow_and_strathclyde_universities_officer_training_corps',
 'gsusa': 'girl_scouts_of_the_usa',
 'gsv-r': 'suzuki_gsv-r',
 'gsvd': 'generalized_singular_value_decomposition',
 'gsview': 'ghostscript',
 'gsvm': 'ganesh_shankar_vidyarthi_memorial_medical_college',
 'gsw-9': 'golden_west_network',
 'gsw9': 'golden_west_network',
 'gsx-1300r': 'suzuki_hayabusa',
 'gsx-r': 'suzuki_gsx-r_series',
 'gsx-r750': 'suzuki_gsx-r750',
 'gsxr': 'suzuki_gsx-r_series',
 'gsxr-600': 'suzuki_gsx-r600',
 'gsxr1000': 'suzuki_gsx-r1000',
 'gsxr1100': 'suzuki_gsx-r1100',
 'gsxr600': 'suzuki_gsx-r600'}
        