
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_gw = {'gw128': 'ywhab',
 'gw1516': 'gw_501516',
 'gw501516': 'gw_501516',
 'gw572016': 'lapatinib',
 'gw:en': 'guild_wars:_eye_of_the_north',
 'gw:eotn': 'guild_wars:_eye_of_the_north',
 'gw:nf': 'guild_wars_nightfall',
 'gwadur': 'gwadar',
 'gwaien': 'audierne',
 'gwailo': 'gweilo',
 'gwailow': 'gweilo',
 'gwalchmai': 'gawain',
 'gwalchmei': 'gawain',
 'gwalcmai': 'gawain',
 'gwales': 'grassholm',
 'gwaliar': 'gwalior',
 'gwallawg': 'gwallog_ap_llaennog',
 'gwallog': 'gwallog_ap_llaennog',
 'gwallye': 'guan_li',
 'gwanak': 'gwanak-gu',
 'gwanak-san': 'gwanaksan',
 'gwanbuk': 'kwanbuk',
 'gwandera': 'yir-yoront_language',
 'gwandiowa': 'gonja',
 'gwandja': 'gonja',
 'gwang-ge-to': 'gwanggaeto_the_great',
 'gwanggaeto': 'gwanggaeto_the_great',
 'gwanggeto': 'gwanggaeto_the_great',
 'gwanghaegun': 'gwanghaegun_of_joseon',
 'gwanghyewon': 'severance_hospital',
 'gwangi': 'the_valley_of_gwangi',
 'gwangmyeong-si': 'gwangmyeong',
 'gwangyang-shi': 'gwangyang',
 'gwannam': 'kwannam',
 'gwanseeum-bosal': 'guan_yin',
 'gwanseo': 'pyongan',
 'gwanseum-bosal': 'guan_yin',
 'gwap': 'game_with_a_purpose',
 'gwar-woman': 'gwar_woman',
 'gward': 'gward_revolver',
 'gwardeisk': 'gvardeysk',
 'gwarn': 'gwarn_music',
 'gwat': 'war_on_terrorism',
 'gwato': 'ughoton',
 'gwayteow': 'shahe_fen',
 'gwaytiao': 'shahe_fen',
 'gwb43': 'bush_white_house_e-mail_controversy',
 'gwb43.com': 'bush_white_house_e-mail_controversy',
 'gwbasic': 'gw-basic',
 'gwcc': 'georgia_world_congress_center',
 'gwcs': 'gw_community_school',
 'gweduc': 'geoduck',
 'gweduck': 'geoduck',
 'gweilin': 'guilin',
 'gweilos': 'gweilo',
 'gweilow': 'gweilo',
 'gweizhou': 'guizhou',
 'gweled': 'bejeweled',
 'gwelf': 'guelph',
 'gwelo': 'gweru',
 'gwenabees': 'gwen_stefani',
 'gwenallt': 'd._gwenallt_jones',
 'gwenddolau': 'gwenddoleu_ap_ceidio',
 'gwenddoleu': 'gwenddoleu_ap_ceidio',
 'gwendoleu': 'gwenddoleu_ap_ceidio',
 'gwendoloena': 'guinevere',
 'gwened': 'vannes',
 'gwenfo': 'wenvoe',
 'gwenhwy-mawr': 'guinevere',
 'gwenhwyach': 'gwenhwyfach',
 'gwenhwyfar': 'guinevere',
 'gwenhwyvach': 'gwenhwyfach',
 'gwenhwyvar': 'guinevere',
 'gwenn-ha-du': 'gwenn_ha_du',
 'gwenno': 'gwenno_saunders',
 'gwenwyfar': 'guinevere',
 'gwenwynwyn': 'gwenwynwyn_ab_owain',
 'gwersiou': 'music_of_brittany',
 'gwerthyrnion': 'gwrtheyrnion',
 'gweru-thornhill': 'gweru-thornhill_air_base',
 'gwerziou': 'music_of_brittany',
 'gwete': 'guite',
 'gwhe': 'gui',
 'gwiazdowski': 'grzegorz_gwiazdowski',
 'gwiler-kerne': 'guiler-sur-goyen',
 'gwillimbury': 'east_gwillimbury',
 'gwilow': 'gweilo',
 'gwinevere': 'guinevere',
 'gwing': 'jiong',
 'gwinhurst': 'brandywine_hundred',
 'gwion': 'taliesin',
 'gwion-bach': 'taliesin',
 'gwisil': 'gwisil_clan',
 'gwite': 'guite',
 'gwml': 'great_western_main_line',
 'gwmp': 'george_washington_memorial_parkway',
 'gwms': 'gosforth_junior_high_school',
 'gwndy': 'undy',
 'gwnu': 'gangneung-wonju_national_university',
 'gwoc': 'great_wall_of_china',
 'gwon': 'kwon',
 'gwongdungwaa': 'yue_chinese',
 'gwongjau': 'guangzhou',
 'gwot': 'war_on_terrorism',
 'gwoyu': 'standard_mandarin',
 'gwpm': 'words_per_minute',
 'gwrc': 'georgia_woodlands_railroad',
 'gwrfc': 'great_wakering_rovers_f.c.',
 'gwrtheyrn': 'vortigern',
 'gwrvyw': 'gorboduc',
 'gwsc': 'glen_waverley_secondary_college',
 'gwtf': 'go_with_the_flow',
 'gwts': 'great_west_truck_show',
 'gwtw': 'gone_with_the_wind',
 'gwwe': 'gateway_eastern_railway',
 'gwwr': 'gateway_western_railway',
 'gwyddbwll': 'fidchell',
 'gwyddbwyll': 'fidchell',
 'gwyddion': 'gwydion',
 'gwyddno': 'gwyddno_garanhir',
 'gwydyr': 'gwydir_forest',
 'gwyer': 'maurice_gwyer',
 'gwynant': 'llyn_gwynant',
 'gwynedd/gwynedd': 'gwynedd',
 'gwynevere': 'guinevere',
 'gwynhwfar': 'guinevere',
 'gwynlliw': 'gwynllyw',
 'gwynn': 'gwyn',
 'gwynne': 'gwyn',
 'gwyon': 'taliesin',
 'gwyr': 'gower_peninsula',
 'gwythr': 'gwythyr_ap_greidawl'}
        