
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_gy = {'gy5.3': 'bipin',
 'gy6.35': 'bipin',
 'gyaban': 'uchuu_keiji_gavan',
 'gyabur': 'gyabut',
 'gyachripsh': 'gyachrypsh',
 'gyadigvank': 'gyadikvank',
 'gyaduk': 'verkhniy_gyaduk',
 'gyadyuk': 'verkhniy_gyaduk',
 'gyaebaek': 'gyebaek',
 'gyaku-zuki': 'tsuki',
 'gyallu': 'tibetan_national_anthem',
 'gyalma': 'gyalmya',
 'gyalophylax': 'red-shouldered_spinetail',
 'gyalthang': 'shangri-la_county',
 'gyaltshab': 'gyaltsab',
 'gyalzing': 'gyalshing',
 'gyaman': 'gyaaman',
 'gyamrez': 'kamaris',
 'gyana': 'jennersdorf',
 'gyanafalva': 'jennersdorf',
 'gyanbazi': 'snakes_and_ladders',
 'gyandromorph': 'gynandromorph',
 'gyanedra': 'gyanendra_of_nepal',
 'gyanendra': 'gyanendra_of_nepal',
 'gyaneshwar': 'dnyaneshwar',
 'gyangtse': 'gyantse',
 'gyanze': 'gyantse',
 'gyaru-o': 'gyaru-oh',
 'gyaruo': 'gyaru-oh',
 'gyarusa': 'mari_yaguchi',
 'gyarvan': 'gavran',
 'gyas': 'bletia',
 'gyascutuses': 'gyascutus',
 'gyavan': 'uchuu_keiji_gavan',
 'gyavran': 'gavran',
 'gyaze': 'gyantse',
 'gybr': 'goodbye_yellow_brick_road',
 'gydinia': 'gdynia',
 'gyeh-ru': 'gyeru',
 'gyeltshab': 'gyaltsab',
 'gyeolhon-i-yagi': 'marriage_story',
 'gyeolmyeongja': 'senna_obtusifolia',
 'gyeomjae': 'jeong_seon',
 'gyeong': 'dae_hyeonseok',
 'gyeong-ju': 'gyeongju',
 'gyeongbok': 'gyeongbokgung',
 'gyeongbok-gung': 'gyeongbokgung',
 'gyeongbuk': 'gyeongsangbuk-do',
 'gyeongdeok': 'gyeongdeok_of_silla',
 'gyeonggi': 'gyeonggi-do',
 'gyeonggido': 'gyeonggi-do',
 'gyeongguk-daejeon': 'gyeongguk_daejeon',
 'gyeonggukdaejeon': 'gyeongguk_daejeon',
 'gyeongju-si': 'gyeongju',
 'gyeongmudae': 'blue_house',
 'gyeongnam': 'gyeongsangnam-do',
 'gyeongsang-do': 'gyeongsang',
 'gyeongsang-namdo': 'gyeongsangnam-do',
 'gyeongsangbugdo': 'gyeongsangbuk-do',
 'gyeongsangbukdo': 'gyeongsangbuk-do',
 'gyeongsangdo': 'gyeongsang',
 'gyeongsangnamdo': 'gyeongsangnam-do',
 'gyeongseong': 'names_of_seoul',
 'gyeongui': 'gyeongui_line',
 'gyeonhwon': 'gyeon_hwon',
 'gyepozhing': 'gyalpozhing',
 'gyergyobekas': 'bicazu_ardelean',
 'gyergyocsomafalva': 'ciumani',
 'gyergyoszentmiklos': 'gheorgheni',
 'gyeryong-san': 'gyeryongsan',
 'gyes': 'hecatonchires',
 'gyetva': 'detva',
 'gyfl': 'goyang_foreign_language_high_school',
 'gyg1': 'glycogenin',
 'gyimeskoezeplok': 'lunca_de_jos',
 'gyimeskozeplok': 'lunca_de_jos',
 'gylc': 'global_young_leaders_conference',
 'gyle': 'south_gyle',
 'gylemuir': 'south_gyle',
 'gylfe': 'gylfi',
 'gyllenhaal': 'gyllenhaal_family',
 'gyllenhal': 'gyllenhaal_family',
 'gyllenhall': 'gyllenhaal_family',
 'gyllis': 'gylis',
 'gyllou': 'gello',
 'gylo': 'gello',
 'gylou': 'gello',
 'gylus': 'gylis',
 'gymatria': 'gematria',
 'gymbal': 'gimbal',
 'gymboree': 'the_gymboree_corporation',
 'gymc': 'gymc:_the_remix_album',
 'gymini': 'shane_twins',
 'gymkana': 'gymkhana',
 'gymkats': 'kentucky_wildcats',
 'gymming': 'weight_training',
 'gymn': 'national_anthem_of_russia',
 'gymnacanthus': 'ruellia',
 'gymnaestrada': 'world_gymnaestrada',
 'gymnalypha': 'acalypha',
 'gymnantha': 'rebutia',
 'gymnanthocereus': 'cleistocactus',
 'gymnarchidae': 'gymnarchus_niloticus',
 'gymnarchus': 'gymnarchus_niloticus',
 'gymnasia': 'gymnasium',
 'gymnasio': 'screech-owl',
 'gymnasiums': 'gym',
 'gymnast': 'gymnastics',
 'gymnastic': 'gymnastics',
 'gymnastikos': 'gymnastics',
 'gymnasts': 'gymnastics',
 'gymnema': 'gymnema_sylvestre',
 'gymnoblastea': 'anthomedusae',
 'gymnobothrys': 'sapium',
 'gymnocactus': 'turbinicarpus',
 'gymnocereus': 'browningia',
 'gymnocharacinus': 'naked_characin',
 'gymnocichla': 'bare-crowned_antbird',
 'gymnoderus': 'bare-necked_fruitcrow',
 'gymnodiniales': 'gymnodinium',
 'gymnodium': 'gymnodinium',
 'gymnogene': 'harrier_hawk',
 'gymnoglaux': 'bare-legged_owl',
 'gymnogrammitidaceae': 'polypodiaceae',
 'gymnogyps': 'california_condor',
 'gymnomorpha': 'systellommatophora',
 'gymnomorphia': 'plebejus',
 'gymnomuraena': 'zebra_moray',
 'gymnomycota': 'slime_mold',
 'gymnomystax': 'oriole_blackbird',
 'gymnopaideia': 'gymnopaedia',
 'gymnopaidia': 'gymnopaedia',
 'gymnopaidiai': 'gymnopaedia',
 'gymnopedia': 'gymnopaedia',
 'gymnophiona': 'caecilian',
 'gymnophrea': 'gymnophryid',
 'gymnophryidae': 'gymnophryid',
 'gymnophryids': 'gymnophryid',
 'gymnoplea': 'calanoida',
 'gymnopremnon': 'cyathea',
 'gymnorhina': 'australian_magpie',
 'gymnorhinus': 'pinyon_jay',
 'gymnos': 'nudity',
 'gymnosarda': 'dogtooth_tuna',
 'gymnosomata': 'sea_angel',
 'gymnosophist': 'gymnosophists',
 'gymnospermae': 'gymnosperm',
 'gymnosperms': 'gymnosperm',
 'gymnosphaera': 'cyathea',
 'gymnosphaerida': 'gymnosphaerid',
 'gymnosphaeridae': 'gymnosphaerid',
 'gymnosphaerids': 'gymnosphaerid',
 'gymnostillingia': 'stillingia',
 'gymnostinops': 'oropendola',
 'gymnostomaceae': 'holotrich',
 'gymnostome': 'holotrich',
 'gymnotheca': 'saururaceae',
 'gymnotid': 'naked-back_knifefish',
 'gymnotidae': 'naked-back_knifefish',
 'gymnotiform': 'gymnotiformes',
 'gymnotocinclus': 'gymnotocinclus_anosteos',
 'gymnozyga': 'bambusina',
 'gymnurid': 'butterfly_ray',
 'gymnuridae': 'butterfly_ray',
 'gymnurinae': 'butterfly_ray',
 'gymnuromys': 'voalavoanala',
 'gymosperm': 'gymnosperm',
 'gymraeg': 'welsh_language',
 'gymru': 'wales',
 'gyms': 'gym',
 'gyn/ecology': 'mary_daly',
 'gyn/ob': 'obstetrics_and_gynaecology',
 'gynacology': 'gynaecology',
 'gynaecide': 'gendercide',
 'gynaecium': 'gynoecium',
 'gynaecocracy': 'matriarchy',
 'gynaecological': 'gynaecology',
 'gynaecologist': 'gynaecology',
 'gynaecologists': 'gynaecology',
 'gynaecomastia': 'gynecomastia',
 'gynaeconitis': 'gynaeceum',
 'gynaika': 'gynaika_magazine',
 'gynander': 'gynandromorph',
 'gynandiris': 'moraea',
 'gynandrism': 'hermaphrodite',
 'gynandroblastoma': 'sex_cord-gonadal_stromal_tumour',
 'gynandromorphism': 'gynandromorph',
 'gynandromorphous': 'gynandromorph',
 'gynandrophiliac': 'androgyny',
 'gynandrous': 'androgyny',
 'gynandry': 'pseudohermaphroditism',
 'gynarchy': 'matriarchy',
 'gyndyn': 'peljidiin_genden',
 'gyneacologist': 'gynaecology',
 'gynecaeum': 'gynoecium',
 'gyneceia': 'muscio',
 'gynecide': 'gendercide',
 'gynecium': 'gynaeceum',
 'gynecocracy': 'matriarchy',
 'gynecologic': 'gynaecology',
 'gynecological': 'gynaecology',
 'gynecologicals': 'gynaecology',
 'gynecologist': 'gynaecology',
 'gynecologists': 'gynaecology',
 'gynecologost': 'gynaecology',
 'gynecology': 'gynaecology',
 'gynemimetophile': 'transvestism',
 'gynemimetophilia': 'andromimetophilia',
 'gynephile': 'androphilia_and_gynephilia',
 'gynephilia': 'androphilia_and_gynephilia',
 'gynephiliac': 'androphilia_and_gynephilia',
 'gynephilic': 'androphilia_and_gynephilia',
 'gynephobia': 'gynophobia',
 'gynes': 'gyne',
 'gynesine': 'trigonelline',
 'gynestum': 'geonoma',
 'gyngell': 'gingell',
 'gynic': 'female',
 'gynizodon': 'oncidium',
 'gyno': 'gynaecology',
 'gynocide': 'gendercide',
 'gynocologist': 'gynaecology',
 'gynocracy': 'matriarchy',
 'gynoon': 'glochidion',
 'gynophagia': 'vorarephilia',
 'gynophagy': 'vorarephilia',
 'gynophilia': 'androphilia_and_gynephilia',
 'gynophilic': 'androphilia_and_gynephilia',
 'gynophyge': 'agrocharis',
 'gynosodomy': 'anal_sex',
 'gyob': 'get_your_own_back',
 'gyodong': 'gyo-dong',
 'gyokusai': 'banzai_charge',
 'gyol': 'lichk',
 'gyolkend': 'aygut',
 'gyolmyongja': 'senna_obtusifolia',
 'gyong-ju': 'gyeongju',
 'gyonggi': 'gyeonggi-do',
 'gyongseong': 'names_of_seoul',
 'gyonshee': 'jiang_shi',
 'gyonshi': 'jiang_shi',
 'gyooza': 'jiaozi',
 'gyopo': 'korean_diaspora',
 'gyororo': 'shurara_corps',
 'gyorpress': 'northcliffe_media',
 'gyosei-shoshi': 'administrative_scrivener',
 'gyoseishoshi': 'administrative_scrivener',
 'gyosho': 'semi-cursive_script',
 'gyosu': 'avazan',
 'gyouza': 'jiaozi',
 'gyoza': 'jiaozi',
 'gyozi': 'jiaozi',
 'gyp-crete': 'gypsum_concrete',
 'gypaetus': 'bearded_vulture',
 'gypcrete': 'gypsum_concrete',
 'gypohierax': 'palm-nut_vulture',
 'gypopsitta': 'pyrilia',
 'gyppo': 'irish_traveller',
 'gyproc': 'drywall',
 'gyprock': 'drywall',
 'gyprocks': 'drywall',
 'gypsey': 'gypsy',
 'gypsi': 'gypsy',
 'gypsie': 'gypsy',
 'gypsies': 'gypsy',
 'gypsisol': 'gypsisols',
 'gypsophylla': 'gypsophila',
 'gypsos': 'gypsou',
 'gypsy-jazz': 'gypsy_jazz',
 'gypsy.cz': 'gipsy.cz',
 'gypsys': 'gypsy',
 'gypsyweed': 'veronica_officinalis',
 'gyptodon': 'glyptodon',
 'gyracanthocephala': 'quadrigyridae',
 'gyradius': 'radius_of_gyration',
 'gyral': 'gyrus',
 'gyrase': 'dna_gyrase',
 'gyrate': 'gyrus',
 'gyratory': 'roundabout',
 'gyre': 'oceanic_gyre',
 'gyrefalcon': 'gyrfalcon',
 'gyrene': 'united_states_marine_corps',
 'gyrfalcons': 'gyrfalcon',
 'gyri': 'gyrus',
 'gyrid': 'gyrid_olafsdottir_of_sweden',
 'gyrification': 'cerebral_cortex',
 'gyrinidae': 'whirligig_beetle',
 'gyrinocheilid': 'gyrinocheilus',
 'gyrinocheilidae': 'gyrinocheilus',
 'gyrithe': 'gyrid_olafsdottir_of_sweden',
 'gyrkin': 'gyrfalcon',
 'gyro-theodolite': 'gyrotheodolite',
 'gyrochronology': 'stellar_rotation',
 'gyrocopter': 'autogyro',
 'gyrocopters': 'autogyro',
 'gyrodactylus': 'gyrodactylus_salaris',
 'gyrodynes': 'gyrodyne',
 'gyroelongated': 'johnson_solid',
 'gyrofrequency': 'gyroradius',
 'gyroglider': 'rotor_kite',
 'gyrogroup': 'gyrovector_space',
 'gyropallet': 'gyropalette',
 'gyroplane': 'autogyro',
 'gyropter': 'monocopter',
 'gyroscopes': 'gyroscope',
 'gyroscopic': 'gyroscope',
 'gyrotonics': 'gyrotonic',
 'gyrotour': 'futuroscope',
 'gyrotrigonometry': 'gyrovector_space',
 'gyrotwister': 'gyroscopic_exercise_tool',
 'gyrovagi': 'gyrovagues',
 'gyrovague': 'gyrovagues',
 'gyrovagus': 'gyrovagues',
 'gyroviridae': 'gyrovirus',
 'gyrowetz': 'adalbert_gyrowetz',
 'gyrth': 'gyrth_godwinson',
 'gyruvagi': 'gyrovagues',
 'gyrwas': 'gyrwe',
 'gysenstein': 'konolfingen',
 'gyser': 'geyser',
 'gysgt': 'gunnery_sergeant',
 'gytfc': 'great_yarmouth_town_f.c.',
 'gytheion': 'gytheio',
 'gytheum': 'gytheio',
 'gythio': 'gytheio',
 'gythion': 'gytheio',
 'gythium': 'gytheio',
 'gythka': 'thri-kreen',
 'gytolle': 'citole',
 'gyu-hyun': 'kyuhyun',
 'gyudzhevry': 'kyucheyri',
 'gyuegy': 'dudince',
 'gyuhapchongseo': 'gyuhap_chongseo',
 'gyuhyun': 'kyuhyun',
 'gyujanggak': 'kyujanggak',
 'gyukh': 'karmirgyugh',
 'gyuki': 'ushi-oni',
 'gyula-fehervar': 'alba_iulia',
 'gyulabarrak': 'gyulagarak',
 'gyulablu': 'dzoraglukh',
 'gyulafehervar': 'alba_iulia',
 'gyulagorak': 'gyulagarak',
 'gyulamly': 'gyulamli',
 'gyulemli': 'gyulamli',
 'gyulist': 'nor_aznaberd',
 'gyullibulag': 'gyullibulagh',
 'gyulliduz': 'vardahovit',
 'gyullija': 'gyullidzha',
 'gyulmyungja': 'senna_obtusifolia',
 'gyumush': 'karenis',
 'gyumyurdzhina': 'komotini',
 'gyunabe': 'sukiyaki',
 'gyunashli': 'kutakan',
 'gyuney': 'areguni',
 'gyung-ju': 'gyeongju',
 'gyungju': 'gyeongju',
 'gyungmudae': 'blue_house',
 'gyunwoo': 'qixi_festival',
 'gyutashen': 'gtashen',
 'gyutkum': 'geghanush',
 'gyuto': 'gyuto_order',
 'gyuuki': 'ushi-oni',
 'gyuwonsahwa': 'gyuwon_sahwa',
 'gyuzeldara': 'vardenik',
 'gyve': 'shackle',
 'gyved': 'shackle',
 'gyves': 'shackle',
 'gyving': 'shackle',
 'gywo': 'get_your_war_on',
 'gyzym': 'semen'}
        