
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_ha = {'ha-300': 'helwan_ha-300',
 'ha-420': 'honda_ha-420_hondajet',
 'ha-cluster': 'high-availability_cluster',
 'ha-go': 'type_95_ha-go',
 'ha-joon': 'ha-joon_chang',
 'ha-lavan': 'isaac_ben_jacob_ha-lavan',
 'ha-levi': 'halevi',
 'ha-levy': 'halevi',
 'ha-ling': 'ha_ling_peak',
 'ha-mi': 'kumul',
 'ha-mrsa': 'methicillin-resistant_staphylococcus_aureus',
 'ha-rav': 'rabbi',
 'ha-rokeah': 'elazar_rokeach',
 'ha-satan': 'devil',
 'ha-shem': 'names_of_god_in_judaism',
 'ha-shih': 'kashgar',
 'ha-shomer': 'hashomer',
 'ha-tag': 'hemagglutinin',
 'ha-tiqva': 'hatikvah',
 'ha-ushpizin': 'ushpizin',
 'ha-won-je-tah': 'lone_horn',
 'ha-yishuv': 'yishuv',
 'ha22': 'anti-cd22_immunotoxins',
 'ha2ar': 'adenosine_a2a_receptor',
 'haaat': 'hemet_academy_of_applied_academics_and_technology',
 'haac': 'heart_of_america_athletic_conference',
 'haadf': 'annular_dark-field_imaging',
 'haadhoo': 'gaafu_dhaalu_atoll',
 'haadside': 'main_page',
 'haadyai': 'hat_yai',
 'haafiz': 'hafez',
 'haag-kastler': 'local_quantum_field_theory',
 'haage': 'princenhage',
 'haagea': 'mammillaria',
 'haagensen': 'phellipe_haagensen',
 'haageocactus': 'haageocereus',
 'haagerup': 'haagerup_property',
 'haajib': 'hijab',
 'haakbus': 'arquebus',
 'haake': 'tomas_haake',
 'haakooh': 'acoma_pueblo',
 'haalpulaar': 'fula_people',
 'haalpulaaren': 'toucouleur',
 'haansoft': 'haansoft_corporation',
 'haapala': 'aliyah_bet',
 'haaparanda': 'haparanda_municipality',
 'haaparanta': 'haparanda_municipality',
 'haaptblatt': 'main_page',
 'haaptsaeit': 'main_page',
 'haaptsait': 'main_page',
 'haaqqa': 'al-haaqqa',
 'haarde': 'geir_haarde',
 'haarlemmermeerpolder': 'haarlemmermeer',
 'haaroon': 'islamic_view_of_aaron',
 'haarp': 'high_frequency_active_auroral_research_program',
 'haart': 'antiretroviral_drug',
 'haasana': 'hassan',
 'haasenfeffer': 'hasenpfeffer',
 'haasenpfeffer': 'hasenpfeffer',
 'haat': 'height_above_average_terrain',
 'haavoda': 'israeli_labor_party',
 'haayalhakore': 'haayal_hakore',
 'hab-bush': 'habbush_letter',
 'hab.': 'habakkuk',
 'hababiro-kombu': 'laminaria',
 'hababs': 'ababda',
 'habad': 'chabad',
 'habahe': 'habahe_county',
 'habaib': 'habib',
 'habakuk': 'habakkuk',
 'habalin': 'hbaline',
 'habana': 'havana',
 'habanero': 'habanero_chili',
 'habanos': 'habanos_s.a.',
 'habantui': 'sabantuy',
 'habantuy': 'sabantuy',
 'habanyah': 'habbaniyah',
 'habaqquq': 'habakkuk',
 'habar': 'khabar',
 'habarawal': 'habar_awal',
 'habargidir': 'habar_gidir',
 'habarov': 'khabarov',
 'habarovka': 'khabarovsk',
 'habarovsk': 'khabarovsk',
 'habaryounis': 'habar_yoonis',
 'habashi': 'binyam_mohamed',
 'habashies': 'al-ahbash',
 'habashis': 'al-ahbash',
 'habbacuc': 'habakkuk',
 'habbakkuk': 'habakkuk',
 'habbakuk': 'habakkuk',
 'habbalin': 'hbaline',
 'habbania': 'habbaniya',
 'habberdasher': 'haberdasher',
 'habberdashery': 'haberdasher',
 'habberton': 'john_habberton',
 'habbit': 'habit',
 'habbix': 'habbo',
 'habbo.com': 'habbo',
 'habbohotel': 'habbo',
 'habbos': 'habbo',
 'habbouch': 'clayton_daley',
 'habbox': 'habbo',
 'habboxforum': 'habbo',
 'habbush': 'habbush_letter',
 'habc': 'baco_airport',
 'habd': 'helicopter_aircrew_breathing_device',
 'habdala': 'havdalah',
 'habdalah': 'havdalah',
 'habdank': 'alfred_korzybski',
 'habeas': 'habeas__corpus',
 'habeeb': 'habib',
 'habeebi': 'habibi',
 'habel': 'cain_and_abel',
 'habenero': 'habanero_chili',
 'habenulan': 'habenula',
 'habenular': 'habenula',
 'haber-bosch': 'haber_process',
 'haberdash': 'haberdasher',
 'haberdasheries': 'haberdasher',
 'haberdashery': 'haberdasher',
 'haberdasherys': 'haberdasher',
 'haberl': 'franz_xaver_haberl',
 'haberville': 'iberville',
 'habesha': 'habesha_people',
 'habeshistan': 'ethiopia',
 'habhaqquq': 'habakkuk',
 'habhel': 'cain_and_abel',
 'habher': 'heber',
 'habiba': 'hassan_and_habibah',
 'habibah': 'hassan_and_habibah',
 'habibati': 'habibi',
 'habibie': 'bacharuddin_jusuf_habibie',
 'habibti': 'habibi',
 'habibula': 'habibullah',
 'habibulah': 'habibullah',
 'habidasher': 'haberdasher',
 'habidashery': 'haberdasher',
 'habiebie': 'bacharuddin_jusuf_habibie',
 'habiganj': 'habiganj_district',
 'habiliment': 'clothing',
 'habiliments': 'clothing',
 'habiline': 'homo_habilis',
 'habilis': 'homo_habilis',
 'habilitated': 'habilitation',
 'habilitating': 'habilitation',
 'habilitationschrift': 'habilitation',
 'habilitationsschrift': 'habilitation',
 'habilitationssschrift': 'habilitation',
 'habima': 'habima_theatre',
 'habimah': 'habima_theatre',
 'habin': 'rogate',
 'habinnas': 'trimalchio',
 'habitable': 'habitability',
 'habitant': 'habitants',
 'habitat': 'united_nations_human_settlements_programme',
 'habitation': 'dwelling',
 'habitats': 'habitat',
 'habitriti': 'obotrites',
 'habitrol': 'nicorette',
 'habits': 'habit',
 'habla': 'hableh',
 'hable': 'hableh',
 'hablong': 'haflong',
 'habomai': 'khabomai',
 'haboniem': 'habonim_dror',
 'habor': 'khabur_river',
 'habotai': 'silk',
 'habrecht': 'isaac_and_josias_habrecht',
 'habroptila': 'invisible_rail',
 'habrothamnus': 'cestrum',
 'habruta': 'chavruta',
 'habs/haer': 'historic_american_buildings_survey',
 'habsbourg': 'house_of_habsburg',
 'habsburg': 'house_of_habsburg',
 'habsburg-laufenburg': 'habsburg_family_tree',
 'habsburg-lorraine': 'house_of_habsburg',
 'habsburg-lothringen': 'house_of_habsburg',
 'habsburgs': 'house_of_habsburg',
 'habseligkeit': 'habseligkeiten',
 'habshi': 'siddi',
 'habshis': 'siddi',
 'habstar': 'planetary_habitability',
 'habukkuk': 'habakkuk',
 'habul': 'khabul_khan',
 'habur': 'khabur_river',
 'hacac': 'acetylacetone',
 'hacameron': 'henry_alvin_cameron',
 'hacamore': 'hackamore',
 'haccapaelitorum': 'hakkapeliitta',
 'haccapelit': 'hakkapeliitta',
 'haccapelite': 'hakkapeliitta',
 'haccapelites': 'hakkapeliitta',
 'haccombe': 'coffinswell',
 'haccp': 'hazard_analysis_and_critical_control_points',
 'hacdc': 'hackerspace',
 'hace': 'high_altitude_cerebral_edema',
 'hacek': 'hacek_endocarditis',
 'haceldama': 'akeldama',
 'hacendado': 'hacienda',
 'hacer': 'hispanic_american_center_for_economic_research',
 'hacettepe': 'hacettepe_university',
 'hacha-kyum': 'maya_mythology',
 'hachacyum': 'maya_mythology',
 'hachakyum': 'maya_mythology',
 'hacham': 'hakham',
 'hachartzufim': 'chartzufim',
 'hachek': 'caron',
 'hachi-kyu-san': 'yakuza',
 'hachi-roku': 'toyota_ae86',
 'hachikuro': 'honey_and_clover',
 'hachiman-gu': 'hachiman_shrine',
 'hachimata': 'yamata_no_orochi',
 'hachiro-gata': 'hachirogata',
 'hachiroku': 'toyota_ae86',
 'hachis': 'hashish',
 'hachkar': 'khachkar',
 'hachoir': 'mezzaluna',
 'hachure': 'hachure_map',
 'hachures': 'hachure_map',
 'hacia': 'spanish_prepositions',
 'haciendas': 'hacienda',
 'hacigabul': 'hajigabul_rayon',
 'haciqabul': 'hajigabul_rayon',
 'hack-a-shack': 'hack-a-shaq',
 'hack-and-slash': 'hack_and_slash',
 'hack-down': 'hack',
 'hack-n-slash': 'hack_and_slash',
 'hack4dean': 'civicspace',
 'hack5': 'hak5',
 'hackapelit': 'hakkapeliitta',
 'hackapelite': 'hakkapeliitta',
 'hackapelites': 'hakkapeliitta',
 'hackapell': 'hakkapeliitta',
 'hackberries': 'celtis',
 'hackbrett': 'hammered_dulcimer',
 'hackbut': 'arquebus',
 'hackcanada': 'hack_canada',
 'hacke': 'alexander_hacke',
 'hacked': 'hack',
 'hackenstrings': 'hackenbush',
 'hackenthorpe': 'beighton',
 'hackepeter': 'mett',
 'hacker-pschorr': 'hacker-pschorr_brewery',
 'hackerfest': 'hackathon',
 'hackers': 'hacker',
 'hacketon': 'gambeson',
 'hackey': 'footbag',
 'hackey-sack': 'footbag',
 'hackey-sacking': 'footbag',
 'hackeysack': 'footbag',
 'hackeysacking': 'footbag',
 'hackfalls': 'hackfalls_arboretum',
 'hackintosh': 'osx86',
 'hackleback': 'shovelnose_sturgeon',
 'hackley': 'hackley_school',
 'hackmanite': 'sodalite',
 'hackmatack': 'tamarack_larch',
 'hackmeeting': 'hackathon',
 'hackmem': 'hakmem',
 'hacks': 'hack',
 'hacksaws': 'hacksaw',
 'hacksoc': 'university_of_york',
 'hackspace': 'hackerspace',
 'hackthissite.org': 'hackthissite',
 'hacktic': 'hack-tic',
 'hacktivismo.com': 'hacktivismo',
 'hacktivist': 'hacktivism',
 'hacktivists': 'hacktivism',
 'hacktolive': 'super_os',
 'hacktolive.org': 'super_os',
 'hacktool.rootkit': 'rootkit',
 'hacky': 'footbag',
 'hacky-circle': 'footbag',
 'hacky-sack': 'footbag',
 'hacky-sacking': 'footbag',
 'hackysack': 'footbag',
 'hackysacking': 'footbag',
 'hacla': 'housing_authority_of_the_city_of_los_angeles',
 'hacmp': 'ibm_high_availability_cluster_multiprocessing',
 'hacns1': 'centg2',
 'haco': 'haakon',
 'hacolife': 'boxlife',
 'hacoversine': 'versine',
 'hacquet': 'belsazar_hacquet',
 'hacres': 'hallelujah_diet',
 'hactivism': 'hacktivism',
 'hactivist': 'hacktivism',
 'hactl': 'hong_kong_air_cargo_terminals_limited',
 'hacton': 'upminster',
 'hactrn': 'dynamic_debugging_technique',
 'hada-bhoda': 'handa_bhonda',
 'hadagali': 'hoovina_hadagali',
 'hadahaahuttaa': 'gaafu_dhaalu_atoll',
 'hadaka-jime': 'rear_naked_choke',
 'hadakajime': 'rear_naked_choke',
 'hadal': 'hadal_zone',
 'hadali-2': 'hadali-ii',
 'hadam3': 'hadcm3',
 'hadamard': 'jacques_hadamard',
 'hadank': 'otto_hermann_werner_hadank',
 'hadaoli': 'hadoti',
 'hadar-ramatayim': 'hod_hasharon',
 'hadarezer': 'hadadezer_bar_rehob',
 'hadari': 'essam_el-hadary',
 'hadarim': 'cheder',
 'hadary': 'essam_el-hadary',
 'hadasses': 'hadass',
 'hadassi': 'judah_hadassi',
 'hadassim': 'hadass',
 'hadath': 'hadath_el_jebbeh',
 'hadauti': 'hadoti',
 'hadavati': 'hadoti',
 'hadchite': 'hadchit',
 'hadcm2': 'hadley_centre_for_climate_prediction_and_research',
 'hadcock-mackay': 'tim_hadcock-mackay',
 'hadd': 'hudud',
 'haddad-adel': 'gholam-ali_haddad-adel',
 'haddas': 'haddas_river',
 'haddhunmathi': 'laamu_atoll',
 'haddincham': 'addingham',
 'hadding': 'haddingjar',
 'haddingtonshire': 'east_lothian',
 'haddingus': 'hadingus',
 'haddith': 'hadith',
 'haddu': 'hadad',
 'haddummati': 'laamu_atoll',
 'hadeeth': 'hadith',
 'hadeja': 'hadejia',
 'hadelstan': 'athelstan_of_england',
 'hademarschen': 'hanerau-hademarschen',
 'hadendowa': 'hadendoa',
 'haderah': 'hadera',
 'hadersleben': 'haderslev',
 'haderswoerth': 'lanzenkirchen',
 'hadersworth': 'lanzenkirchen',
 'hadetu': 'democratic_movement_for_national_liberation',
 'hadewych': 'hadewijch',
 'hadgem': 'hadgem1',
 'hadgem2': 'hadgem1',
 'hadh': 'hydroxyacyl-coenzyme_a_dehydrogenase',
 'hadh2': 'acadsb',
 'hadhafang': 'production_design_of_the_lord_of_the_rings_film_trilogy',
 'hadhbani': 'hadhabani',
 'hadhrah': 'hadhra',
 'hadhramawt': 'hadhramaut',
 'hadhrami': 'hadhramaut',
 'hadibo': 'hadiboh',
 'hadibu': 'hadiboh',
 'hadieh': 'leila_kasra',
 'hadijat': 'hadijat_gatayeva',
 'hading': 'hade',
 'hadiqa': 'hadiqa_kiyani',
 'hadis': 'hadith',
 'hadiths': 'hadith',
 'haditu': 'democratic_movement_for_national_liberation',
 'hadiyya': 'hadiyya_language',
 'hadj': 'hajj',
 'hadjarab': 'nabil_said_hadjarab',
 'hadjaray': 'hadjarai',
 'hadjari': 'hadjarai',
 'hadjel': 'ennedi_tiger',
 'hadjer-lamis': 'hadjer-lamis_region',
 'hadjerai': 'hadjarai',
 'hadjeray': 'hadjarai',
 'hadjiavatis': 'karagiozis',
 'hadjibey': 'odessa',
 'hadjidakis': 'manos_hatzidakis',
 'hadjikyriakos-ghikas': 'nikos_hadjikyriakos-ghikas',
 'hadjin': 'saimbeyli',
 'hadjj': 'hajj',
 'hadoardus': 'hadoard',
 'hadobacteria': 'deinococcus-thermus',
 'hadodoraibugado': 'winfixer',
 'hadoken': 'hadouken',
 'hadokyuu': 'takashi_kawamura',
 'hadong-gun': 'hadong',
 'hadopelagic': 'hadal_zone',
 'hadopi': 'hadopi_law',
 'hadorians': 'house_of_hador',
 'hadorph': 'johan_hadorph',
 'hadot': 'pierre_hadot',
 'hadra': 'hadhra',
 'hadrah': 'hadhra',
 'hadramaout': 'hadhramaut',
 'hadramaut': 'hadhramaut',
 'hadramautic': 'hadramautic_language',
 'hadramawt': 'hadhramaut',
 'hadramentum': 'hadrumetum',
 'hadramis': 'arab_singaporean',
 'hadramite': 'hadhramaut',
 'hadramites': 'hadhramaut',
 'hadramout': 'hadhramaut',
 'hadramut': 'hadhramaut',
 'hadranum': 'adrano',
 'hadrasaur': 'hadrosaurid',
 'hadriana': 'mopsuestia',
 'hadrianic': 'hadrian',
 'hadroleptauchenia': 'leptauchenia',
 'hadronic': 'hadron',
 'hadronize': 'hadronization',
 'hadrons': 'hadron',
 'hadrosaur': 'hadrosaurid',
 'hadrosauravus': 'gryposaurus',
 'hadrosauria': 'hadrosaurid',
 'hadrosauridae': 'hadrosaurid',
 'hadrosaurids': 'hadrosaurid',
 'hadrosaurin': 'hadrosaurid',
 'hadrosaurinae': 'hadrosaurid',
 'hadrosaurini': 'hadrosaurid',
 'hadrosauroid': 'hadrosaurid',
 'hadrosaurs': 'hadrosaurid',
 'hadrumentum': 'hadrumetum',
 'hadrumet': 'sousse',
 'hadshit': 'hadchit',
 'hadt': 'hawaii-aleutian_time_zone',
 'hadudu': 'kabaddi',
 'hadv-36': 'adenovirus_serotype_36',
 'hadwiger': 'hugo_hadwiger',
 'hadya': 'hadiya',
 'hadyach': 'hadiach',
 'hadyai': 'hat_yai',
 'hadza': 'hadza_language',
 'hadzabe': 'hadza_people',
 'hadzane': 'hadza_language',
 'hadzapi': 'hadza_people',
 'hadzhi': 'hajji',
 'hadzi': 'hajji',
 'hadziacz': 'hadiach',
 'hae-woon': 'kim_hae-woon',
 'haebaek': 'bride_of_the_water_god',
 'haeberlin': 'haberlin',
 'haec': 'hockerill_anglo-european_college',
 'haecceitas': 'haecceity',
 'haeccity': 'haecceity',
 'haeceity': 'haecceity',
 'haeckel': 'ernst_haeckel',
 'haedongsamgukdo': 'haedong_samgukdo',
 'haedongsamkukdo': 'haedong_samgukdo',
 'haedui': 'aedui',
 'haedus': 'zeta_aurigae',
 'haefiz': 'hafez',
 'haegemonia': 'haegemonia:_legions_of_iron',
 'haegglund': 'bae_systems_ab',
 'haegglunds': 'bae_systems_ab',
 'haegum': 'haegeum',
 'haein-sa': 'haeinsa',
 'haeju-si': 'haeju',
 'haela': 'hayley',
 'haeland': 'names_of_god',
 'haeli': 'hayley',
 'haelsingborg': 'helsingborg',
 'haem': 'heme',
 'haemadipsinae': 'haemadipsidae',
 'haemagglutination': 'hemagglutination',
 'haemagglutinin': 'hemagglutinin',
 'haemaglobin': 'hemoglobin',
 'haemaglutanin': 'hemagglutinin',
 'haemangioblast': 'blood_island',
 'haemangioma': 'hemangioma',
 'haemangiosarcoma': 'hemangiosarcoma',
 'haemapheresis': 'apheresis',
 'haemapoiesis': 'haematopoiesis',
 'haemarroid': 'hemorrhoid',
 'haemarroids': 'hemorrhoid',
 'haemarthrosis': 'hemarthrosis',
 'haematein': 'hematein',
 'haematemesis': 'hematemesis',
 'haematid': 'red_blood_cell',
 'haematidrosis': 'hematidrosis',
 'haematids': 'red_blood_cell',
 'haematin': 'hematein',
 'haematite': 'hematite',
 'haematocele': 'hematocele',
 'haematochezia': 'hematochezia',
 'haematocrit': 'hematocrit',
 'haematoderus': 'crimson_fruitcrow',
 'haematoidin': 'bilirubin',
 'haematological': 'hematology',
 'haematologist': 'hematology',
 'haematology': 'hematology',
 'haematolysis': 'hemolysis',
 'haematoma': 'hematoma',
 'haematomachrosis': 'iron_overload',
 'haematometra': 'hematometra',
 'haematooncology': 'hematological_malignancy',
 'haematophagous': 'hematophagy',
 'haematophagy': 'hematophagy',
 'haematophilia': 'blood_fetishism',
 'haematopodidae': 'oystercatcher',
 'haematopoeisis': 'haematopoiesis',
 'haematopoesis': 'haematopoiesis',
 'haematopoietic': 'haematopoiesis',
 'haematopoisis': 'haematopoiesis',
 'haematopus': 'oystercatcher',
 'haematortyx': 'crimson-headed_partridge',
 'haematosis': 'haematopoiesis',
 'haematospiza': 'scarlet_finch',
 'haematotoxic': 'hemotoxin',
 'haematotoxicity': 'hemotoxin',
 'haematotoxin': 'hemotoxin',
 'haematotoxins': 'hemotoxin',
 'haematuria': 'hematuria',
 'haeme': 'heme',
 'haemerythrin': 'hemerythrin',
 'haemetite': 'hematite',
 'haemieup-seong': 'haemi_castle',
 'haemimont': 'haemimont_games',
 'haemin': 'heme',
 'haemo-': 'haemo',
 'haemoagglutinin': 'hemagglutinin',
 'haemobora': 'lipoptena',
 'haemochromatosis': 'iron_overload',
 'haemocoel': 'hemocoel',
 'haemocromatosis': 'iron_overload',
 'haemocromotosis': 'iron_overload',
 'haemocyanin': 'hemocyanin',
 'haemocytoblast': 'hematopoietic_stem_cell',
 'haemocytometer': 'hemocytometer',
 'haemodiafiltration': 'hemofiltration',
 'haemodialysis': 'hemodialysis',
 'haemodynamic': 'hemodynamics',
 'haemodynamics': 'hemodynamics',
 'haemoerythrin': 'hemerythrin',
 'haemofiltration': 'hemofiltration',
 'haemogenesis': 'haematopoiesis',
 'haemogloben': 'hemoglobin',
 'haemoglobin': 'hemoglobin',
 'haemoglobinopathies': 'hemoglobinopathy',
 'haemoglobinopathy': 'hemoglobinopathy',
 'haemoglobinuria': 'hemoglobinuria',
 'haemogregarine': 'haemogregarina',
 'haemogregarinidae': 'haemogregarina',
 'haemolymph': 'hemolymph',
 'haemolysin': 'hemolysin',
 'haemolysis': 'hemolysis',
 'haemolytic': 'hemolysis',
 'haemomaster': 'haemomaster_venezuelae',
 'haemonchus': 'haemonchus_contortus',
 'haemonculus': 'dark_eldar',
 'haemoperfusion': 'hemoperfusion',
 'haemopericardium': 'hemopericardium',
 'haemoperitoneum': 'hemoperitoneum',
 'haemophagic': 'hematophagy',
 'haemophagy': 'hematophagy',
 'haemophila': 'haemophilia',
 'haemophiliac': 'haemophilia',
 'haemophiliacs': 'haemophilia',
 'haemophilic': 'haemophilia',
 'haemophobia': 'blood_phobia',
 'haemophthalmia': 'intraocular_hemorrhage',
 'haemophthalmos': 'intraocular_hemorrhage',
 'haemoplegia': 'paralysis',
 'haemopneumothorax': 'hemopneumothorax',
 'haemopoeisis': 'haematopoiesis',
 'haemopoiesis': 'haematopoiesis',
 'haemoprotein': 'hemeprotein',
 'haemoptysis': 'hemoptysis',
 'haemorheology': 'hemodynamics',
 'haemorrhage': 'bleeding',
 'haemorrhages': 'bleeding',
 'haemorrhagia': 'viral_hemorrhagic_fever',
 'haemorrhagic': 'bleeding',
 'haemorrhaging': 'bleeding',
 'haemorrhoid': 'hemorrhoid',
 'haemorrhoidal': 'hemorrhoid',
 'haemorrhoids': 'hemorrhoid',
 'haemorroids': 'hemorrhoid',
 'haemosiderin': 'hemosiderin',
 'haemosiderinuria': 'hemosiderinuria',
 'haemosiderosis': 'hemosiderosis',
 'haemosoo': 'hae_mo-su_of_buyeo',
 'haemosporasina': 'plasmodiidae',
 'haemosporida': 'plasmodiidae',
 'haemosporidia': 'plasmodiidae',
 'haemosporina': 'plasmodiidae',
 'haemospororida': 'plasmodiidae',
 'haemostasis': 'hemostasis',
 'haemostat': 'hemostat',
 'haemostatic': 'antihemorrhagic',
 'haemosu': 'hae_mo-su_of_buyeo',
 'haemothorax': 'hemothorax',
 'haemotolagnia': 'blood_fetishism',
 'haemotomachrosis': 'iron_overload',
 'haemotophilia': 'blood_fetishism',
 'haemotopoiesis': 'haematopoiesis',
 'haemotopus': 'oystercatcher',
 'haemotoxic': 'hemotoxin',
 'haemotoxicity': 'hemotoxin',
 'haemotoxin': 'hemotoxin',
 'haemotoxins': 'hemotoxin',
 'haemsche': 'eisbein',
 'haemulid': 'haemulidae',
 'haenam-gun': 'haenam',
 'haendel': 'george_frideric_handel',
 'haenna': 'enna',
 'haentzschel': 'georg_haentzschel',
 'haenyeo': 'haenyo',
 'haer': 'haier',
 'haerbin': 'harbin',
 'haeri': 'kazem_al-haeri',
 'haerye': 'hunminjeongeum_haerye',
 'haeso': 'hwanghae',
 'haesten': 'hastein',
 'hafada': 'hafada_piercing',
 'hafan': 'main_page',
 'hafar': 'hafar_al-batin',
 'hafc': 'hamilton_academical_f.c.',
 'hafdasa': 'ballester-molina',
 'hafe': 'high_altitude_flatus_expulsion',
 'hafeez': 'hafiz',
 'hafenschweinswal': 'vaquita',
 'hafersfjord': 'hafrsfjord',
 'haffkine': 'waldemar_haffkine',
 'haffon': 'king_haffon',
 'hafftka': 'michael_hafftka',
 'hafgygia': 'laminaria',
 'hafidh': 'hafiz',
 'hafis': 'hafiz',
 'hafling-avelengo': 'hafling',
 'hafmo': 'hans_van_mierlo',
 'hafnium/temp': 'hafnium',
 'hafronska': 'high_icelandic',
 'hafs': 'hankuk_academy_of_foreign_studies',
 'hafsah': 'hafsa_bint_umar',
 'hafsid': 'hafsid_dynasty',
 'hafsids': 'hafsid_dynasty',
 'hafslundbanen': 'hafslund_line',
 'haftara': 'haftarah',
 'haftaros': 'haftarah',
 'haftarot': 'haftarah',
 'haftaroth': 'haftarah',
 'hafter': 'karen_hafter',
 'hafthouz': 'hafthoz',
 'hafthouze': 'hafthoz',
 'hafthowz': 'hafthoz',
 'haftora': 'haftarah',
 'haftorah': 'haftarah',
 'haftr': 'hebrew_academy_of_the_five_towns_and_rockaway',
 'hafts': 'hilt',
 'haftsin': 'haft-sin',
 'hafyal': 'bewal',
 'hafza': 'hafaza',
 'hag.': 'book_of_haggai',
 'hagada': 'haggadah_of_pesach',
 'hagadah': 'haggadah_of_pesach',
 'hagadda': 'haggadah_of_pesach',
 'hagaddah': 'haggadah_of_pesach',
 'hagai': 'haggai',
 'hagaki': 'standard_photographic_print_sizes',
 'hagalaz': 'haglaz',
 'hagall': 'haglaz',
 'hagamannen': 'niklas_lindgren',
 'hagana': 'haganah',
 'hagannah': 'haganah',
 'hagaren': 'fullmetal_alchemist',
 'hagarim': 'sabians',
 'hagarism': 'hagarism:_the_making_of_the_islamic_world',
 'hagarite': 'hagrite',
 'hagarites': 'hagrite',
 'hagath': 'steven_berkoff',
 'hagay': 'haggai',
 'hagba': 'torah_reading',
 'hagbah': 'torah_reading',
 'hagbaha': 'torah_reading',
 'hagbahah': 'torah_reading',
 'hagberg-perten': 'hagberg',
 'hagberry': 'bird_cherry',
 'hagbut': 'arquebus',
 'hagdon': 'puffin',
 'hagel': 'chuck_hagel',
 'hagel-seeli': 'hagelseeli',
 'hagelaidas': 'ageladas',
 'hagelseewli': 'hagelseeli',
 'hagelslag': 'sprinkles',
 'hagena': 'haguna',
 'hagenau': 'haguenau',
 'hagenbeck-wallace': 'hagenbeck-wallace_circus',
 'hagenius': 'dragonhunter',
 'hagesandridas': 'hegesandridas',
 'hagfishes': 'hagfish',
 'haggada': 'haggadah_of_pesach',
 'haggadah': 'haggadah_of_pesach',
 'haggadic': 'aggadah',
 'haggadic-midrashic': 'aggadah',
 'haggadim': 'haggadah_of_pesach',
 'haggadist': 'aggadah',
 'haggadists': 'aggadah',
 'haggadot': 'haggadah_of_pesach',
 'haggadoth': 'haggadah_of_pesach',
 'haggag': 'hajjaj',
 'haggah': 'hajjah',
 'haggana': 'haganah',
 'hagganah': 'haganah',
 'haggas': 'haggis',
 'haggay': 'haggai',
 'haggiah': 'hajjah',
 'haggigah': 'moed',
 'haggis-on-whey': 'dave_eggers',
 'haggle': 'bargaining',
 'haggled': 'bargaining',
 'haggler': 'bargaining',
 'hagglers': 'bargaining',
 'haggles': 'bargaining',
 'haggling': 'bargaining',
 'hagglund': 'bae_systems_ab',
 'hagglunds': 'bae_systems_ab',
 'haggus': 'haggis',
 'haghar': 'hagar',
 'haghardzin': 'haghartsin_monastery',
 'haghartsin': 'haghartsin_monastery',
 'haghbat': 'haghpat',
 'haghpatavank': 'haghpat_monastery',
 'hagi-yaki': 'hagi_ware',
 'hagichioi': 'albota_de_jos',
 'hagioaica': 'titu',
 'hagiographa': 'ketuvim',
 'hagiographer': 'hagiography',
 'hagiographers': 'hagiography',
 'hagiographic': 'hagiography',
 'hagiographical': 'hagiography',
 'hagiographies': 'hagiography',
 'hagiologist': 'hagiography',
 'hagiologists': 'hagiography',
 'hagiology': 'hagiography',
 'hagiorite': 'mount_athos',
 'hagios': 'sacred',
 'hagis': 'haggis',
 'hagl': 'haglaz',
 'haglah': 'daughters_of_zelophehad',
 'hagmatana': 'ecbatana',
 'hagne': 'agnes',
 'hagomoro': 'hiten',
 'hagongda': 'harbin_institute_of_technology',
 'hagracuri': 'khagrachari_district',
 'hagrama': 'hagrama_mohilary',
 'hagrid': 'rubeus_hagrid',
 'hagrites': 'hagrite',
 'hags': 'hag',
 'hagstone': 'adder_stone',
 'haguais': 'cotentinais',
 'hague': 'the_hague',
 'hague-visby': 'hague-visby_rules',
 'hagupit': 'typhoon_hagupit',
 'haguro-san': 'mount_haguro',
 'haguro-zan': 'mount_haguro',
 'hagurosan': 'mount_haguro',
 'hagurozan': 'mount_haguro',
 'hagus': 'haggis',
 'hagwash': 'melvin_j._berman_hebrew_academy',
 'hahaha': 'haha',
 'hahahaha': 'laughter',
 'hahajima': 'haha-jima',
 'hahalutz': 'hehalutz',
 'haham': 'hakham',
 'hahambasi': 'hakham_bashi',
 'hahamogna': 'hahamog-na',
 'hahamongna': 'hahamog-na',
 'hahaseng': 'hamasing',
 'hahaya': 'prince_said_ibrahim_international_airport',
 'hahazima': 'haha-jima',
 'hahilky': 'vesnianky',
 'hahnbin': 'hahn-bin',
 'hahnen-see': 'hahnensee',
 'hahnes': 'hahne_and_company',
 'hahngwa': 'hangwa',
 'hahniidae': 'dwarf_sheet_spider',
 'hahnium': 'transfermium_wars',
 'hahnodontidae': 'hahnodon',
 'haho': 'halo_jump',
 'hahoe': 'hahoe_folk_village',
 'hahoe-ri': 'hahoe_folk_village',
 'hahoemaul': 'hahoe_folk_village',
 'hahoterim': 'hahotrim',
 'hahs': 'hurlstone_agricultural_high_school',
 'hahut': 'sufi_cosmology',
 'hahvahd': 'harvard_university',
 'hahvid': 'harvard_college',
 'hai-houan': 'laminaria',
 'hai-karate': 'hai_karate',
 'hai-kou': 'haikou',
 'hai-ku': 'haiku',
 'hai-la-erh': 'hailar',
 'hai-nan': 'hainan',
 'hai-phong': 'hai_phong',
 'hai-tai': 'kombu',
 'hai-ten-gusa': 'gelidium',
 'hai-teng': 'hai_deng',
 'hai-tengusa': 'gelidium',
 'haibane': 'haibane_renmei',
 'haibane-renmei': 'haibane_renmei',
 'haibao': 'expo_2010_shanghai_china',
 'haichu': 'hi-chew',
 'haidai': 'kombu',
 'haidamak': 'haidamaka',
 'haidamakas': 'haidamaka',
 'haidamaks': 'haidamaka',
 'haidamaky': 'haidamaka',
 'haidari': 'chaidari',
 'haidario': 'chaidari',
 'haidarion': 'chaidari',
 'haidarli': 'vaptisti',
 'haideng': 'hai_deng',
 'haideotriton': 'georgia_blind_salamander',
 'haider-see': 'haidersee',
 'haides': 'hades',
 'haidi': 'suona',
 'haidian': 'haidian_district',
 'haido': 'naruto_the_movie_2:_legend_of_the_stone_of_gelel',
 'haidong': 'haidong_prefecture',
 'haidouks': 'hajduk',
 'haidu': 'andre_hajdu',
 'haiduc': 'hajduk',
 'haiduci': 'haiducii',
 'haiduk': 'hajduk',
 'haiduks': 'hajduk',
 'haiduti': 'hajduk',
 'haienwatha': 'hiawatha',
 'haifeng': 'haifeng_county',
 'haigha': 'march_hare',
 'haight/ashbury': 'haight-ashbury',
 'haigiography': 'hagiography',
 'haih': 'haih_or_amortecedor',
 'haihai': 'haihaiyavansi_kingdom',
 'haihe': 'hai_river',
 'haijiaoqihao': 'cape_no._7',
 'haijin': 'hai_jin',
 'haik': 'hayk',
 'haik-bjjshkyan': 'gayk_bzhishkyan',
 'haikai-no-renga': 'renku',
 'haikai-renga': 'renku',
 'haikal': 'heikal',
 'haikara': 'high_and_mighty_color',
 'haikashen': 'haykashen',
 'haikavan': 'haykavan',
 'haikouicthys': 'haikouichthys',
 'haikupoem': 'haiku',
 'haikus': 'haiku',
 'hail-bopp': 'comet_hale-bopp',
 'hailaer': 'hailar_district',
 'hailag': 'hallow',
 'hailanpao': 'blagoveshchensk',
 'hailee': 'hayley',
 'hailey-hailey': 'hailey-hailey_disease',
 'haileyburian': 'haileybury_and_imperial_service_college',
 'hailingwang': 'emperor_hailingwang_of_jin',
 'hailly': 'hayley',
 'hailstone': 'hail',
 'hailstones': 'hail',
 'hailstorms': 'hail',
 'hailuen': 'hailun',
 'hailwood-horrobin': 'equilibrium_moisture_content',
 'haiman': 'mark_haiman',
 'haimanti': 'works_of_rabindranath_tagore',
 'haimerad': 'heimerad',
 'haimon': 'haemon',
 'haimos': 'haemus',
 'haimson': 'leopold_h._haimson',
 'haimun': 'ss_haimun',
 'hain-celestial': 'hain_celestial_group',
 'hain-teny': 'hainteny',
 'hainag': 'dzo',
 'haing': 'haing_s._ngor',
 'hainides': 'chainides',
 'haint': 'ghost',
 'hainzel': 'paul_hainzel',
 'hainzelius': 'paul_hainzel',
 'haipe-is': 'haipe',
 'haiphong': 'hai_phong',
 'haipis': 'haipe',
 'haipong': 'hai_phong',
 'haiqar': 'ahiqar',
 'hair-crested': 'hair-crested_drongo',
 'hair-drier': 'blowdryer',
 'hair-dryer': 'blowdryer',
 'hair-extensions': 'artificial_hair_integrations',
 'hair-grass': 'deschampsia',
 'hair-lip': 'cleft_lip_and_palate',
 'hair-pipe': 'hair_pipe',
 'hair-shirt': 'cilice',
 'hair-splitting': 'trivial_objections',
 'hair-straightener': 'hair_straightening',
 'hair-straightening': 'hair_straightening',
 'hair-washing': 'hair_washing',
 'hairan': 'odaenathus',
 'hairbag': 'nasty_boys',
 'hairballs': 'hairball',
 'hairband': 'headband',
 'hairbands': 'hair',
 'hairbrushes': 'hairbrush',
 'hairbrushing': 'hairbrush',
 'hairbutt': 'hairbutt_the_hippo',
 'haircare': 'hair_care',
 'haircolor': 'human_hair_color',
 'haircut': 'hairstyle',
 'haircuts': 'hairstyle',
 'haircutting': 'hairstyle',
 'hairdo': 'hairstyle',
 'hairdos': 'hairstyle',
 'hairdresser': 'barber',
 'hairdressers': 'barber',
 'hairdressing': 'hairstyle',
 'hairdrier': 'blowdryer',
 'hairdryer': 'blowdryer',
 'hairdye': 'hair_coloring',
 'hairedin': 'hayredin',
 'hairfly': 'bibionidae',
 'hairgrass': 'deschampsia',
 'hairgrip': 'bobby_pin',
 'hairgrove': 'cypress-fairbanks_independent_school_district',
 'hairgrowth': 'hair',
 'hairikian': 'hayrikyan',
 'hairiness': 'hair',
 'hairline': 'forehead',
 'hairlip': 'cleft_lip_and_palate',
 'hairloss': 'baldness',
 'hairplug': 'hair_transplantation',
 'hairplugs': 'hair_transplantation',
 'hairs': 'hair',
 'hairshirt': 'cilice',
 'hairsplitting': 'trivial_objections',
 'hairspring': 'balance_spring',
 'hairstick': 'hair_stick',
 'hairsticks': 'hair_stick',
 'hairstreak': 'theclinae',
 'hairstreaks': 'theclinae',
 'hairstyling': 'hairstyle',
 'hairstylist': 'barber',
 'hairtail': 'cutlassfish',
 'hairtails': 'cutlassfish',
 'hairtonik': 'tecktonik',
 'hairwax': 'hair_wax',
 'hairworm': 'nematomorpha',
 'hairy': 'hair',
 'hairy-breasted': 'hairy-breasted_barbet',
 'hairy-fronted': 'hairy-fronted_muntjac',
 'hairy-handed': 'hairy-handed_crab',
 'hairy-legged': 'hairy-legged_vampire_bat',
 'hais': 'eyeish',
 'haisa': 'hayasa-azzi',
 'haisha': 'ashen_victor',
 'haishenwai': 'vladivostok',
 'haishenwei': 'vladivostok',
 'haisraelim': 'hayisraelim',
 'haital': 'hephthalite',
 'haitangwan': 'haitang_bay',
 'haithabu': 'hedeby',
 'haithon': 'hayton',
 'haiti/communications': 'telecommunications_in_haiti',
 'haiti/economy': 'economy_of_haiti',
 'haiti/geography': 'geography_of_haiti',
 'haiti/government': 'politics_of_haiti',
 'haiti/history': 'history_of_haiti',
 'haiti/military': 'military_of_haiti',
 'haiti/people': 'demographics_of_haiti',
 'haiti/transportation': 'transport_in_haiti',
 'haitian-american': 'haitian_american',
 'haitian-canadian': 'canadians_of_haitian_ancestry',
 'haitians': 'haitian',
 'haitiella': 'coccothrinax',
 'haiton': 'hayton',
 'haitong': 'haitong_securities',
 'haiwaii': 'hawaii',
 'haiwatha': 'hiawatha',
 'haiwei': 'yun_bo-seon',
 'haiwii': 'hawaii',
 'haixinsha': 'haixinsha_island',
 'haiyuan': 'haiyuan_county',
 'haizhou': 'haeju',
 'haizhu': 'haizhu_district',
 'haizi': 'hai_zi',
 'hajaj': 'al-hajaj',
 'hajama': 'hijama',
 'hajen': 'hajen_class_submarine',
 'hajhouj': 'sintir',
 'hajhuj': 'sintir',
 'haji-bayramli': 'bagaran',
 'hajibaj': 'ajabaj',
 'hajibs': 'hajib',
 'hajigabul': 'hajigabul_rayon',
 'hajigak': 'hajigak_pass',
 'hajikabul': 'lake_hajikabul',
 'hajira': 'hazira',
 'hajjama': 'hijama',
 'hajjilar': 'mrgastan',
 'hajjiyya': 'hajji',
 'hajnal': 'hajnal_line',
 'hajoll-islam': 'hojatoleslam',
 'hajredin': 'hayredin',
 'hajum': 'hojum_power_station',
 'hak-is': 'confederation_of_turkish_real_trade_unions',
 'hak.5': 'hak5',
 'hakaider': 'mechanical_violator_hakaider',
 'hakanana': 'hakahana',
 'hakandhoo': 'gaafu_dhaalu_atoll',
 'hakapehi': 'taiohae',
 'hakaria': 'sepsina',
 'hakarimata': 'hakarimata_range',
 'hakas': 'khakas',
 'hakasia': 'khakassia',
 'hakata-men': 'ramen',
 'hakateramea': 'hakataramea',
 'hakaze': 'japanese_destroyer_hakaze',
 'hakeem': 'hakim',
 'hakeling': 'moridae',
 'hakelings': 'moridae',
 'hakem': 'hakim',
 'hakemach': 'bahya_ben_asher',
 'hakenbush': 'hackenbush',
 'hakeub': 'keub',
 'hakgyo': 'school',
 'hakhamaneshian': 'achaemenid_empire',
 'hakhamanish': 'achaemenes',
 'hakhoullou': 'axullu',
 'hakhpat': 'haghpat',
 'hakhs': 'aghtsk',
 'hakhullu': 'axullu',
 'hakimpur': 'hakimpur_upazila',
 'hakira': 'hakirah',
 'hakiryah': 'hakirya',
 'hakkapeliitat': 'hakkapeliitta',
 'hakkapelite': 'hakkapeliitta',
 'hakkapelites': 'hakkapeliitta',
 'hakkar': 'corrupted_blood_incident',
 'hakkaraya': 'harihara_i',
 'hakkas': 'hakka_people',
 'hakken-den': 'hakkenden',
 'hakkesho': 'baguazhang',
 'hakkuh': 'hakken',
 'hakkun': 'sutte_hakkun',
 'hakkyo': 'school',
 'hakluyt': 'richard_hakluyt',
 'hakoakoa': 'skua',
 'hakola': 'juha_hakola',
 'hakon': 'haakon',
 'hakotel': 'western_wall',
 'haksan': 'haksan_culture_company',
 'haksanpub': 'haksan_culture_company',
 'hakshara': 'hakhshara',
 'haksoon': 'paik_hak_soon',
 'hakspeak': 'leet',
 'hakubon': 'kim_gu',
 'hakugei': 'hakugei:_legend_of_the_moby_dick',
 'hakuhan': 'kim_gu',
 'hakuho-ryu': 'shogen_okabayashi',
 'hakuin': 'hakuin_ekaku',
 'hakujaden': 'the_tale_of_the_white_serpent',
 'hakujin': 'gaijin',
 'hakukya': 'acoma_pueblo',
 'hakurakuten': 'bai_juyi',
 'hakuro': 'bailu',
 'hakusai': 'chinese_cabbage',
 'hakusekirei': 'white_wagtail',
 'hakushi': 'jinsei_shinzaki',
 'hakutaku': 'bai_ze',
 'hakwon': 'hagwon',
 'hal-748': 'hawker_siddeley_hs_748',
 'hal-9000': 'hal_9000',
 'hal-tartani': 'dingli',
 'hal2001': 'hackers_at_large',
 'hal9000': 'hal_9000',
 'halaal': 'halal',
 'halab': 'aleppo',
 'halabjah': 'halabja',
 'halacha': 'halakha',
 'halachah': 'halakha',
 'halachic': 'halakha',
 'halachist': 'halakha',
 'halachos': 'halakha',
 'halachot': 'halakha',
 'haladin': 'house_of_haleth',
 'haladnik': 'belarusian_cuisine',
 'halaf': 'tell_halaf',
 'halafian': 'tell_halaf',
 'halafians': 'tell_halaf',
 'halafoff': 'k._c._halafoff',
 'halagannada': 'halegannada',
 'halahan': 'frederick_halahan',
 'halakah': 'halakha',
 'halake': 'upsherin',
 'halakhah': 'halakha',
 'halakhic': 'halakha',
 'halakhically': 'halakha',
 'halakhist': 'halakha',
 'halakic': 'halakha',
 'halakist': 'halakha',
 'halakot': 'halakha',
 'halakwalip': 'alacaluf',
 'halakwulup': 'alacaluf',
 'halalcsengo': 'the_fishing_bell',
 'halalt': 'halalt_first_nation',
 'halandri': 'chalandri',
 'halandrio': 'chalandri',
 'halandrion': 'chalandri',
 'halandritsa': 'farres',
 'halani': 'alans',
 'halant': 'virama',
 'halanta': 'virama',
 'halanych': 'kenneth_m._halanych',
 'halar': 'ectfe',
 'halargyreus': 'slender_codling',
 'halastra': 'chalastra',
 'halatafl': 'fox_games',
 'halava': 'halva',
 'halavah': 'halva',
 'halaveli': 'alif_alif_atoll',
 'halaween': 'halloween',
 'halawi': 'phoenix_dactylifera',
 'halawy': 'phoenix_dactylifera',
 'halazen': 'alhazen',
 'halb': 'hebrew_academy_of_long_beach',
 'halbach': 'edward_a._halbach',
 'halbah': 'halba',
 'halbard': 'halberd',
 'halbendorfersee': 'halbendorfer_see',
 'halberdier': 'halberd',
 'halberdiers': 'halberd',
 'halberds': 'halberd',
 'halberstamm': 'halberstam',
 'halbert': 'halberd',
 'halberts': 'halberd',
 'halbgewalkt': 'halbstarke',
 'halbgewalkte': 'halbstarke',
 'halbgewalkten': 'halbstarke',
 'halbmastwurfsicherung': 'munter_hitch',
 'halbryce': 'labrys',
 'halbschwert': 'half-sword',
 'halbstark': 'halbstarke',
 'halbstarken': 'halbstarke',
 'halcalism': 'halcali',
 'halcion': 'triazolam',
 'halco': 'halco_mining',
 'halcyone': 'alcyone',
 'halcyonic': 'halcyon',
 'halcyonidae': 'tree_kingfisher',
 'halcyons': 'halcyon',
 'haldaneprinciple': 'haldane_principle',
 'halde': 'high_authority_for_the_struggle_against_discrimination_and_for_equality',
 'haldenskanalen': 'haldenkanalen',
 'haldenstovare': 'halden_hound',
 'haldetrude': 'dagobert_i',
 'haldhar': 'balarama',
 'haldol': 'haloperidol',
 'haldu': 'haldina',
 'haldus': 'epsilon_aurigae',
 'haldwani-cum-kathgodam': 'haldwani',
 'haldwani-kathgodam': 'haldwani',
 'hale-bop': 'comet_hale-bopp',
 'hale-bopp': 'comet_hale-bopp',
 'hale-byrnes': 'hale-byrnes_house',
 'haleb': 'aleppo',
 'halebarns': 'hale_barns',
 'halebeedu': 'halebidu',
 'halebid': 'halebidu',
 'halebopp': 'comet_hale-bopp',
 'halee': 'hayley',
 'halegh': 'charoset',
 'haleigh': 'hayley',
 'haleji': 'haleji_lake',
 'halekannada': 'halegannada',
 'halemahina': 'west_maui_mountains',
 'halemaumau': 'halemaumau_crater',
 'halepa': 'chalepa',
 'haleru': 'czechoslovak_koruna',
 'haletosis': 'halitosis',
 'halevy': 'halevi',
 'halevy-hurvitz': 'moses_horowitz',
 'haleweyn': 'heer_halewijn',
 'halewyn': 'halluin',
 'haleyangadi': 'haleangadi',
 'haleyangady': 'haleangadi',
 'half-a-dollar': 'half_dollar',
 'half-a-mil': 'half_a_mill',
 'half-a-mill': 'half_a_mill',
 'half-and-half': 'half_and_half',
 'half-asleep': 'somnolence',
 'half-awake': 'somnolence',
 'half-back': 'half_back',
 'half-baked': 'half_baked',
 'half-blood': 'blood_purity',
 'half-blooded': 'blood_purity',
 'half-breeds': 'half-breed',
 'half-bridge': 'half_bridge',
 'half-brigade': 'demi-brigade',
 'half-brother': 'sibling',
 'half-brothers': 'sibling',
 'half-cast': 'half-caste',
 'half-cell': 'half_cell',
 'half-cheek': 'bit_ring',
 'half-cocked': 'half-cock',
 'half-collared': 'half-collared_kingfisher',
 'half-derivative': 'fractional_calculus',
 'half-dollar': 'half_dollar',
 'half-dome': 'half_dome',
 'half-eagle': 'half_eagle',
 'half-elves': 'half-elf',
 'half-equation': 'redox',
 'half-flower': 'scaevola',
 'half-form': 'tensor_field',
 'half-forward': 'half-forward_line',
 'half-greave': 'greave',
 'half-guard': 'half_guard',
 'half-handed': 'half-handed_cloud',
 'half-height': 'drive_bay',
 'half-hitch': 'half_hitch',
 'half-hour': 'hour',
 'half-hours': 'hour',
 'half-hull': 'half_hull_model_ship',
 'half-instanton': 'meron',
 'half-integers': 'half-integer',
 'half-iterate': 'functional_square_root',
 'half-japanese': 'half_japanese',
 'half-king': 'tanacharison',
 'half-life2': 'half-life_2',
 'half-life:decay': 'half-life:_decay',
 'half-lives': 'half-life',
 'half-log': 'serial_dilution',
 'half-lunette': 'lunette',
 'half-marathon': 'half_marathon',
 'half-mast': 'half-staff',
 'half-men': 'half-man',
 'half-moon': 'half_moon',
 'half-motorway': 'semi-highway',
 'half-mount': 'half_guard',
 'half-nelson': 'half_nelson',
 'half-nephew': 'nephew_and_niece',
 'half-niece': 'nephew_and_niece',
 'half-nog': 'gabriel_gonzaga',
 'half-normal': 'folded_normal_distribution',
 'half-note': 'half_note',
 'half-orphan': 'orphan',
 'half-palindrome': 'palindrome',
 'half-pike': 'spontoon',
 'half-pint': 'half_pint',
 'half-pipes': 'half-pipe',
 'half-plane': 'half-space',
 'half-precision': 'half_precision_floating-point_format',
 'half-seat': 'hunt_seat',
 'half-shaft': 'half_shaft',
 'half-shirt': 'crop_top',
 'half-sister': 'sibling',
 'half-sisters': 'sibling',
 'half-sovereign': 'british_half_sovereign_coin',
 'half-spoon': 'bit_ring',
 'half-step': 'semitone',
 'half-suit': 'armour',
 'half-thickness': 'half-value_layer',
 'half-thrash': 'groove_metal',
 'half-timber': 'timber_framing',
 'half-timberd': 'timber_framing',
 'half-timbered': 'timber_framing',
 'half-timbering': 'timber_framing',
 'half-tone': 'halftone',
 'half-toning': 'halftone',
 'half-tracks': 'half-track',
 'half-truths': 'half-truth',
 'half-turn': 'u-turn',
 'half-viaduct': 'half_viaduct',
 'half-volley': 'half_volley',
 'half-way': 'half-way_covenant',
 'half-width': 'half-width_kana',
 'half-windsor': 'half-windsor_knot',
 'halfan': 'halfan_culture',
 'halfaya': 'mv_halfaya',
 'halfback': 'half_back',
 'halfbaked': 'half_baked',
 'halfbeaks': 'halfbeak',
 'halfblood': 'harry_potter_and_the_half-blood_prince',
 'halfbreed': 'half-breed',
 'halfbreeds': 'half-breed',
 'halfbright': 'amiga_halfbrite_mode',
 'halfbrite': 'amiga_halfbrite_mode',
 'halfbrother': 'sibling',
 'halfcast': 'half-caste',
 'halfcourt': 'half_court',
 'halfdome': 'half_dome',
 'halfe': 'one_half',
 'halfectomy': 'hemicorporectomy',
 'halfguard': 'half_guard',
 'halfhour': 'hour',
 'halfhours': 'hour',
 'halfie': 'multiracial',
 'halfirien': 'amon_anwar',
 'halflife': 'half-life',
 'halflife2': 'half-life_2',
 'halflife2:episoide1': 'half-life_2:_episode_one',
 'halflin': 'halfling',
 'halflings': 'halfling',
 'halflytely': 'polyethylene_glycol',
 'halfman': 'half-man',
 'halfmen': 'half-man',
 'halfmount': 'half_guard',
 'halfnelson': 'half_nelson',
 'halfop': 'internet_relay_chat_channel_operator',
 'halforc': 'half-orc',
 'halfpenny': 'half_penny',
 'halfpipe': 'half-pipe',
 'halfpipes': 'half-pipe',
 'halfshaft': 'drive_shaft',
 'halfshirt': 'crop_top',
 'halfsister': 'sibling',
 'halfspace': 'half-space',
 'halfstep': 'semitone',
 'halfsword': 'half-sword',
 'halftime': 'half-time',
 'halftones': 'halftone',
 'halftoning': 'halftone',
 'halftrack': 'half-track',
 'halftracks': 'half-track',
 'halfwidth': 'half-width_kana',
 'halgp': 'historic_american_buildings_survey',
 'halh': 'khalkha',
 'halia': 'leucothea',
 'haliaeetus': 'sea_eagle',
 'haliaetus': 'sea_eagle',
 'haliakmon': 'haliacmon',
 'haliartus': 'aliartos',
 'haliaster': 'haliastur',
 'halibalaena': 'right_whale',
 'halibmentel': 'halib_mentel',
 'halica': 'halica:_bliss_out_v.11',
 'halicarnassos': 'halicarnassus',
 'halice': 'halych',
 'halichoerus': 'gray_seal',
 'halicystis': 'derbesia',
 'halicz': 'halych',
 'halides': 'halide',
 'halidom': 'sacred',
 'halifax-class': 'halifax_class_frigate',
 'halifax/dartmouth': 'metropolitan_halifax',
 'halifaxes': 'handley_page_halifax',
 'halifirien': 'amon_anwar',
 'halig': 'hallow',
 'haligan': 'halligan_bar',
 'haligonians': 'city_of_halifax',
 'halii': 'hayley',
 'halikarnassos': 'halicarnassus',
 'haliki': 'chaliki',
 'halil': 'halil_river',
 'halilimnosaurus': 'geosaurus',
 'halimag': 'kalmyk_language',
 'halimede': 'nereid',
 'halimentel': 'halib_mentel',
 'halimgud': 'kalmyk_people',
 'haline': 'halide',
 'halinity': 'salinity',
 'haliotidae': 'abalone',
 'haliotis': 'abalone',
 'haliphron': 'seven-arm_octopus',
 'halirrhotios': 'halirrhotius',
 'halisah': 'halizah',
 'halisaurine': 'halisaurinae',
 'halishahar': 'halisahar',
 'halitgaire': 'halitgar',
 'halitgarius': 'halitgar',
 'halithosis': 'halitosis',
 'halitoses': 'halitosis',
 'halitz': 'halych',
 'halitza': 'halizah',
 'haliwa': 'haliwa-saponi',
 'halizan': 'metaldehyde',
 'halje': 'hajla',
 'haljem': 'halhjem',
 'halkeginia': 'the_familiar_of_zero',
 'halkemeylem': 'coast_salish_languages',
 'halken': 'hal_laboratory',
 'halkeria': 'halkieria',
 'halkeriia': 'halkieria',
 'halkeriid': 'halkieria',
 'halkha': 'hakha',
 'halkia': 'chalkias',
 'halkiades': 'chalkiades',
 'halkias': 'chalkias',
 'halkida': 'chalcis',
 'halkidha': 'chalcis',
 'halkidhiki': 'chalkidiki',
 'halkidiki': 'chalkidiki',
 'halkierids': 'halkieria',
 'halkieriid': 'halkieria',
 'halkis': 'chalcis',
 'halko': 'haruko_momoi',
 'halkomata': 'chalkomata',
 'halkomelem': 'halkomelem_language',
 'hall-carpenter': 'hall-carpenter_archives',
 'hall-church': 'hall_church',
 'hall-effect': 'hall_effect',
 'hall-mark': 'hallmark',
 'hall-petch': 'grain_boundary_strengthening',
 'halla-san': 'hallasan',
 'hallacas': 'hallaca',
 'halladay': 'roy_halladay',
 'hallaendska': 'scanian_dialects',
 'hallaj': 'mansur_al-hallaj',
 'hallal': 'halal',
 'hallalujah': 'hallelujah',
 'hallamish': 'halamish',
 'halland/province': 'halland',
 'hallandia': 'halland',
 'hallandsk': 'scanian_dialects',
 'hallandska': 'scanian_dialects',
 'hallar-stein': 'hallar-steinn',
 'hallatrow': 'high_littleton',
 'hallboy': 'hall_boy',
 'halle-vilvoorde': 'halle-vilvoorde_administrative_arrondissement',
 'hallejuah': 'hallelujah',
 'halleluiah': 'hallelujah',
 'halleluja': 'hallelujah',
 'halleluyah': 'hallelujah',
 'hallenkirche': 'hall_church',
 'hallenkirchen': 'aisle',
 'hallepoort': 'halle_gate',
 'hallevannet': 'hallevatnet',
 'halleysfifthconcerto': 'atlas_shrugged',
 'hallfields': 'hallfield',
 'hallgirl': 'between_maid',
 'halliard': 'halyard',
 'hallidie': 'andrew_smith_hallidie',
 'halliehurst': 'senator_stephen_benton_elkins_house',
 'halligen': 'hallig',
 'hallin': 'scandza',
 'hallingdalen': 'hallingdal',
 'hallingskeid': 'hallingskeid_station',
 'hallinskidi': 'heimdall',
 'halliophytum': 'tetracoccus',
 'hallirhoid': 'hallirhoidae',
 'hallis': 'halinen',
 'halliwell-phillipps': 'james_halliwell-phillipps',
 'hallmark/westland': 'hallmark/westland_meat_packing_company',
 'hallmarks': 'hallmark',
 'hallo-wiener': 'the_hallo-wiener',
 'halloed': 'hello',
 'hallogen': 'halogen',
 'halloing': 'hello',
 'halloom': 'halloumi',
 'hallopodidae': 'hallopus',
 'hallos': 'hello',
 'hallowed': 'hallow',
 'halloweenware': 'scareware',
 'hallowellius': 'bitis',
 'hallowen': 'halloween',
 'hallowing': 'hallow',
 'hallowmas': 'all_saints',
 'hallows': 'hallow',
 'hallstat': 'hallstatt_culture',
 'halltorps': 'halltorp',
 'hallucinate': 'hallucination',
 'hallucinated': 'hallucination',
 'hallucinates': 'hallucination',
 'hallucinating': 'hallucination',
 'hallucinational': 'hallucination',
 'hallucinations': 'hallucination',
 'hallucinative': 'hallucination',
 'hallucinator': 'hallucination',
 'hallucinatorily': 'hallucination',
 'hallucinators': 'hallucination',
 'hallucinatory': 'hallucination',
 'hallucinogenia': 'hallucigenia',
 'hallucinoses': 'hallucination',
 'hallucinosis': 'hallucination',
 'hallward': 'bertrand_hallward',
 'hallway': 'hall',
 'hallwilersee': 'lake_hallwil',
 'hallwyl': 'hallwil',
 'hallwylersee': 'lake_hallwil',
 'hallyards': 'halyards_palace',
 'hallyu': 'korean_wave',
 'halmern': 'reddingen',
 'halmich': 'regina_halmich',
 'halmos': 'paul_halmos',
 'halo/haho': 'halo_jump',
 'halo1': 'halo:_combat_evolved',
 'halo2': 'halo_2',
 'halo3': 'halo_3',
 'halo8': 'halo_8_entertainment',
 'halo:ce': 'halo:_combat_evolved',
 'halo:odst': 'halo_3:_odst',
 'halo:uprising': 'halo:_uprising',
 'haloalkanes': 'haloalkane',
 'haloalkene': 'vinyl_halide',
 'haloanaerobiales': 'halanaerobiales',
 'haloanisone': 'fluanisone',
 'haloarene': 'halogenoarene',
 'haloaromatic': 'halogenoarene',
 'halobaena': 'blue_petrel',
 'halobetasol': 'ulobetasol',
 'halocarban': 'halocarbon',
 'halocarbons': 'halocarbon',
 'halocaust': 'the_holocaust',
 'halocene': 'holocene',
 'halochromic': 'halochromism',
 'haloform': 'trihalomethane',
 'haloformate': 'acyl_halide',
 'halogenalkane': 'haloalkane',
 'halogenate': 'halogenation',
 'halogenated': 'halogenation',
 'halogenations': 'halogenation',
 'halogenides': 'halide',
 'halogenoalkane': 'haloalkane',
 'halogenoalkanes': 'haloalkane',
 'halogens': 'halogen',
 'halohero': 'boozer',
 'halomancy': 'alomancy',
 'halomebacteria': 'halobacteria',
 'halomethanes': 'halomethane',
 'halomonoecious': 'homothallic',
 'halon-1211': 'bromochlorodifluoromethane',
 'halon-1301': 'bromotrifluoromethane',
 'halonium': 'halonium_ion',
 'halons': 'haloalkane',
 'haloperoxidases': 'haloperoxidase',
 'halophiles': 'halophile',
 'halophilia': 'halophile',
 'halophilic': 'halophile',
 'halophlebia': 'cyathea',
 'halophytaceae': 'halophytum',
 'halophytes': 'halophyte',
 'halophytic': 'halophyte',
 'halophyton': 'halophytum',
 'haloplasma': 'haloplasma_contractile',
 'haloquadra': 'haloquadratum',
 'haloragidaceae': 'haloragaceae',
 'haloreach': 'halo:_reach',
 'halorhodopsins': 'halorhodopsin',
 'halosarica': 'halosarcia',
 'halosaurid': 'halosaur',
 'halosauridae': 'halosaur',
 'halosaurs': 'halosaur',
 'halotestin': 'fluoxymesterone',
 'halotex': 'haloprogin',
 'halothaan': 'halothane',
 'halotherapy': 'salt_therapy',
 'halothiobacillaceae': 'halothiobacillus',
 'haloumi': 'halloumi',
 'haloween': 'halloween',
 'halowen': 'halloween',
 'halp': 'lolcat',
 'halparke': 'kurdish_dance',
 'halpatter-micco': 'billy_bowlegs',
 'halpha': 'h-alpha',
 'halpulaar': 'fula_people',
 'halqemeylem': 'halkomelem_language',
 'halris': 'haryana_land_record_information_system',
 'halsema': 'femke_halsema',
 'halsgericht': 'blood_court',
 'halsi': 'halasi',
 'halsingborg': 'helsingborg',
 'halsol': 'nasa_pathfinder',
 'halstat': 'hallstatt',
 'halstatt': 'hallstatt',
 'halsten': 'halsten_stenkilsson',
 'halsway': 'crowcombe',
 'haltari': 'haltija',
 'halteclere': 'hauteclere',
 'halteese': 'soulcalibur_iii',
 'haltenorth': 'theodor_haltenorth',
 'haltere': 'halteres',
 'haltertop': 'halterneck',
 'haltia': 'halti',
 'haltiatunturi': 'halti',
 'haltica': 'altica',
 'haltingen': 'weil_am_rhein',
 'haltitunturi': 'halti',
 'haltsu': 'halsou',
 'haluaghat': 'haluaghat_upazila',
 'halubtsy': 'cabbage_roll',
 'haluka': 'halukka',
 'halukkah': 'halukka',
 'halulu': 'niihau',
 'halumi': 'halloumi',
 'halunder': 'heligolandic',
 'halupkies': 'cabbage_roll',
 'halvah': 'halva',
 'halves': 'one_half',
 'halveti': 'khalwati_order',
 'halwa': 'halva',
 'halwatiyya': 'khalwati_order',
 'halwaxid': 'halwaxiida',
 'halwaxiid': 'halwaxiida',
 'halwaxiids': 'halwaxiida',
 'haly': 'hali',
 'halyards': 'halyard',
 'halycus': 'platani',
 'halykos': 'platani',
 'halymeniales': 'cryptonemiales',
 'ham-d': 'hamilton_rating_scale_for_depression',
 'ham-ham': 'hamtaro',
 'ham-kam': 'hamarkameratene',
 'ham-mer': 'spongebob_squarepants:_battle_for_bikini_bottom',
 'ham-sur-heure': 'ham-sur-heure-nalinnes',
 'ham/tsp': 'tropical_spastic_paraparesis',
 'ham6': 'hold-and-modify',
 'ham8': 'hold-and-modify',
 'hama': 'human_anti-mouse_antibody',
 'hamacas': 'hammock',
 'hamacore': 'iquito',
 'hamadan': 'hamedan',
 'hamadanid': 'hamdanid_dynasty',
 'hamadanites': 'hamdanid_dynasty',
 'hamadhan': 'hamedan',
 'hamadiyah': 'hamadia',
 'hamadryades': 'hamadryad',
 'hamadryads': 'hamadryad',
 'hamadya': 'hamadia',
 'hamagani': 'chasmagnathus_convexus',
 'hamaguri': 'hamaguri_rebellion',
 'hamah': 'hama',
 'hamahsing': 'hamasing',
 'hamal': 'alpha_arietis',
 'hamalla': 'hamahullah_bin_muhammad_bin_umar',
 'hamallah': 'hamahullah_bin_muhammad_bin_umar',
 'hamamelidae': 'hamamelididae',
 'hamamelis': 'witch-hazel',
 'hamana-ko': 'lake_hamana',
 'hamanako': 'lake_hamana',
 'hamanami': 'japanese_destroyer_hamanami',
 'hamantasch': 'hamantash',
 'hamantaschen': 'hamantash',
 'hamantashen': 'hamantash',
 'hamanumida': 'hamanumida_daedalus',
 'hamapah': 'moses_isserles',
 'hamarabi': 'hammurabi',
 'hamarrabbi': 'hammurabi',
 'hamarrabi': 'hammurabi',
 'hamartin': 'tsc1',
 'hamartomas': 'hamartoma',
 'hamartomatous': 'hamartoma',
 'hamartoses': 'hamartoma',
 'hamas-iraq': 'hamas_of_iraq',
 'hamas-stan': 'hamastan',
 'hamasdegh': 'hamastegh',
 'hamaseng': 'hamasing',
 'hamassien': 'hamasien',
 'hamatan': 'harmattan',
 'hamate': 'hamate_bone',
 'hamath': 'hama',
 'hamatia': 'hamartia',
 'hamatocactus': 'thelocactus',
 'hamatua': 'motusa',
 'hamauzu': 'masashi_hamauzu',
 'hamavi': 'chamavi',
 'hamaxobians': 'hamaxobian',
 'hamazaki': 'hamasaki',
 'hamazgayin': 'hamazkayin',
 'hamazkaine': 'hamazkayin',
 'hambaagu': 'salisbury_steak',
 'hambali': 'riduan_isamuddin',
 'hambarli': 'malomirovo',
 'hambergera': 'combretum',
 'hamborg': 'hamburg',
 'hambourg': 'hamburg',
 'hambraeus': 'bengt_hambraeus',
 'hambridge': 'hambridge_and_westport',
 'hambro': 'hambros_bank',
 'hamburg-alsterdorf': 'alsterdorf',
 'hamburg-altengamme': 'altengamme',
 'hamburg-altenwerder': 'altenwerder',
 'hamburg-american': 'hamburg_america_line',
 'hamburg-bahrenfeld': 'bahrenfeld',
 'hamburg-billstedt': 'billstedt',
 'hamburg-blankenese': 'blankenese',
 'hamburg-bremen': 'archdiocese_of_bremen',
 'hamburg-eilbek': 'eilbek',
 'hamburg-finkenwerder': 'finkenwerder',
 'hamburg-liga': 'oberliga_hamburg',
 'hamburg-lurup': 'lurup',
 'hamburg-neuenfelde': 'neuenfelde',
 'hamburg-nienstedten': 'nienstedten',
 'hamburg-othmarschen': 'othmarschen',
 'hamburg-ottensen': 'ottensen',
 'hamburg-rissen': 'rissen',
 'hamburgefonts': 'type_design',
 'hamburgers': 'hamburger',
 'hamburgian': 'hamburg_culture',
 'hamburgler': 'mcdonaldland',
 'hamchang': 'hamchang-eup',
 'hamdallahi': 'hamdullahi',
 'hamdanid': 'hamdanid_dynasty',
 'hamdanids': 'hamdanid_dynasty',
 'hamdaniya': 'bakhdida',
 'hamdaniyah': 'bakhdida',
 'hamdi': 'yaser_esam_hamdi',
 'hamdulillah': 'alhamdulillah',
 'hamechaber': 'joseph_ben_ephraim_karo',
 'hameed-ud-din': 'hamiduddin_farahi',
 'hameerpur': 'hamirpur',
 'hamegg': 'ham_egg',
 'hameli': 'cavanillesia_platanifolia',
 'hamelink': 'jacques_hamelink',
 'hameln': 'hamelin',
 'hameln-pyrmont': 'hamelin-pyrmont',
 'hamels': 'cole_hamels',
 'hamemrsmith': 'hammersmith',
 'hamengkubuwana': 'hamengkubuwono',
 'hamentasch': 'hamantash',
 'hamentaschen': 'hamantash',
 'hamentash': 'hamantash',
 'hamentashen': 'hamantash',
 'hameorer': 'yosef_haim_brenner',
 'hamer-banna': 'hamer-banna_language',
 'hamerfall': 'hammerfall',
 'hameroff': 'stuart_hameroff',
 'hamersleys': 'hamersley_family',
 'hamesh': 'hamsa',
 'hametz': 'chametz',
 'hamez': 'chametz',
 'hamgachiman': 'margahovit',
 'hamgyeng': 'hamgyong',
 'hamgyeong': 'hamgyong',
 'hamgyeong-do': 'hamgyong',
 'hamgyeongbuk-do': 'north_hamgyong',
 'hamgyeongnam-do': 'south_hamgyong',
 'hamgyong-bukto': 'north_hamgyong',
 'hamgyong-do': 'hamgyong',
 'hamgyong-namdo': 'south_hamgyong',
 'hamgyongbuk-do': 'north_hamgyong',
 'hamgyongdo': 'hamgyong',
 'hamgyongnam-do': 'south_hamgyong',
 'hamheo': 'gihwa',
 'hamheung': 'hamhung',
 'hamhock': 'ham_hock',
 'hamhung-si': 'hamhung',
 'hamid-abad': 'isparta',
 'hamideli': 'isparta',
 'hamidia': 'al-hamidiyah',
 'hamidie': 'al-hamidiyah',
 'hamidiye': 'hamidieh_soldier',
 'hamidov': 'isgandar_hamidov',
 'hamidullayev': 'bakhtiyor_hamidullaev',
 'hamiel': 'haniel',
 'hamigani': 'chasmagnathus_convexus',
 'hamilton--mountain': 'hamilton_mountain',
 'hamilton-buchanan': 'francis_buchanan-hamilton',
 'hamilton-connected': 'hamiltonian_path',
 'hamiltonicity': 'hamiltonian_path',
 'hamiltons': 'united_states_ten-dollar_bill',
 'hamin': 'cholent',
 'hamirostra': 'black-breasted_buzzard',
 'hamite': 'hamites',
 'hamito-semitic': 'afroasiatic_languages',
 'hamkam': 'hamarkameratene',
 'hamlet-machine': 'hamletmachine',
 'hamlett': 'denis_hamlett',
 'hamlily': 'mustafa_ahmed_hamlily',
 'hamline': 'hamline_university',
 'hamma-anassers': 'mohamed_belouizdad',
 'hamma-el-annasser': 'mohamed_belouizdad',
 'hammacher-schlemmer': 'hammacher_schlemmer',
 'hammadids': 'hammadid',
 'hammam': 'turkish_bath',
 'hammam-sousse': 'hammam_sousse',
 'hamman': 'phillip_hamman',
 'hammarabi': 'hammurabi',
 'hammarkullen': 'angered',
 'hammartun': 'hammartun_lower_secondary_school',
 'hammeh': 'tell_hammeh',
 'hammer-and-anvil': 'hammer_and_anvil',
 'hammer-beam': 'hammerbeam_roof',
 'hammer-dulcimer': 'hammered_dulcimer',
 'hammer-purgstall': 'joseph_von_hammer-purgstall',
 'hammer-throwing': 'hammer_throw',
 'hammerbeam': 'hammerbeam_roof',
 'hammerdin': 'cheese',
 'hammerdrill': 'hammer_drill',
 'hammerfs': 'hammer',
 'hammering': 'hammer',
 'hammerkop': 'hamerkop',
 'hammernews': 'michael_hammerschlag',
 'hammerpants': 'parachute_pants',
 'hammers': 'hammer',
 'hammerschmiede': 'augsburg-hammerschmiede',
 'hammersfest': 'hammerfest',
 'hammershaimb': 'venceslaus_ulricus_hammershaimb',
 'hammerskin': 'hammerskins',
 'hammerspace': 'magic_satchel',
 'hammerstein-equord': 'kurt_von_hammerstein-equord',
 'hammerstien': 'hammerstein',
 'hammertoe': 'hammer_toe',
 'hammerunterwiesenthal': 'oberwiesenthal',
 'hammerwood': 'hartfield',
 'hammerwort': 'parietaria_officinalis',
 'hamming': 'richard_hamming',
 'hammocks': 'hammock',
 'hammok': 'hammock',
 'hammonasset': 'hammonasset_river',
 'hammos': 'hummus',
 'hammour': 'grouper',
 'hammu': 'abu_hammu_ii',
 'hammu-rabi': 'hammurabi',
 'hammu-rapi': 'hammurabi',
 'hammud': 'hammudid_dynasty',
 'hammudid': 'hammudid_dynasty',
 'hammudids': 'hammudid_dynasty',
 'hammurabbi': 'hammurabi',
 'hammurrabbi': 'hammurabi',
 'hamnation': 'mary_katharine_ham',
 'hamnesfjorden': 'hamnesfjord',
 'hamnet': 'hamnet_shakespeare',
 'hamnett': 'katharine_hamnett',
 'hamnosys': 'hamburg_notation_system',
 'hamnstad': 'port_of_call',
 'hamo': 'daggertooth_pike_conger',
 'hamoc': 'hammock',
 'hamodialysis': 'dialysis',
 'hamoglobin': 'hemoglobin',
 'hamor': 'dinah',
 'hamose': 'hamate_bone',
 'hamot': 'hamot_medical_center',
 'hamour': 'brown_spotted_reef_cod',
 'hampaana': 'hampa_nagarajaiah',
 'hampana': 'hampa_nagarajaiah',
 'hampdens': 'the_hampdens',
 'hampe': 'hampi',
 'hampnes': 'hames-boucres',
 'hamps': 'river_hamps',
 'hampster': 'hamster',
 'hampster-dance': 'the_hampster_dance',
 'hampsterdance': 'the_hampster_dance',
 'hampsters': 'hamster',
 'hampthswaite': 'hampsthwaite',
 'hampton-belleisle': 'hampton-kings',
 'hampton-on-the-hill': 'budbrooke',
 'hamptons': 'the_hamptons',
 'hamptonshire': 'hampshire',
 'hamptophryne': 'hamptophryne_bolivien',
 'hampyeong-gun': 'hampyeong',
 'hamr': 'heat-assisted_magnetic_recording',
 'hamradio': 'amateur_radio',
 'hamrahlidakorinn': 'the_hamrahlid_choir',
 'hamrahlidarkorinn': 'the_hamrahlid_choir',
 'hamri': 'mohamed_hamri',
 'hamrick': 'chris_hamrick',
 'hams': 'ham',
 'hamsadhwani': 'hamsadhvani',
 'hamsaduta': 'hansadutta_swami',
 'hamsadutta': 'hansadutta_swami',
 'hamsasandesa': 'hamsa-sandesha',
 'hamsasandesha': 'hamsa-sandesha',
 'hamsayeha': 'hamsayehaa',
 'hamsche': 'eisbein',
 'hamsheni': 'hemshin_peoples',
 'hamshenis': 'hemshin_peoples',
 'hamsin': 'khamsin',
 'hamson': 'land_of_darkness',
 'hamstard': 'erfworld',
 'hamster-battle': 'omgpop',
 'hamster-dance': 'the_hampster_dance',
 'hamsterdance': 'the_hampster_dance',
 'hamsterjet': 'omgpop',
 'hamsters': 'hamster',
 'hamsterz': 'hamsterz_life',
 'hamstrings': 'hamstring',
 'hamsun': 'knut_hamsun',
 'hamsunsenteret': 'knut_hamsun_center',
 'hamthrax': 'swine_influenza',
 'hamton': 'hamton_j._pig',
 'hamul': 'alpha_arietis',
 'hamuli': 'hamulus',
 'hamulose': 'hamate_bone',
 'hamun-i-helmand': 'hamun-e_helmand',
 'hamurabbi': 'hammurabi',
 'hamutaro': 'hamtaro',
 'hamwic': 'southampton',
 'hamzaad': 'qareen',
 'hamzahnamah': 'hamzanama',
 'han-bok': 'hanbok',
 'han-chinese': 'han_chinese',
 'han-chung': 'hanzhong',
 'han-class': 'type_091_submarine',
 'han-dynasty': 'han_dynasty',
 'han-fei-tzu': 'han_fei',
 'han-geng': 'han_geng',
 'han-geul': 'hangul',
 'han-guk': 'south_korea',
 'han-gul': 'hangul',
 'han-jae': 'ri_han-jae',
 'han-kou': 'hankou',
 'han-kyung': 'han_geng',
 'han-shan': 'hanshan',
 'han-tan': 'handan',
 'han-viet': 'sino-vietnamese_vocabulary',
 'han-wu': 'han-u',
 'han-yang': 'hanyang',
 'hana-deka': 'hanadeka',
 'hana-to-yume': 'hana_to_yume',
 'hanadai': 'geisha',
 'hanael': 'haniel',
 'hanafite': 'hanafi',
 'hanafiyah': 'hanafi',
 'hanafunda': 'hanafuda',
 'hanagal': 'hangal',
 'hanah': 'hannah',
 'hanahoi': 'hanahoe',
 'hanahreum': 'h_mart',
 'hanahuda': 'hanafuda',
 'hanaka': 'hanukkah',
 'hanakapiai': 'hanakapiai_beach',
 'hanakatsuo': 'kezuriki',
 'hanakia': 'alpochori',
 'hanakimi': 'hana-kimi',
 'hanalaa-iki': 'hanalaa',
 'hanalaa-nui': 'hanalaa',
 'hanalani': 'hanalani_schools',
 'hananeel': 'chananel_ben_chushiel',
 'hananel': 'hanameel_the_egyptian',
 'hananosato': 'hananosato_yukio',
 'hanaori': 'laminaria',
 'hanaro': 'sk_group',
 'hanash': 'rami_hanash',
 'hanatarashi': 'hanatarash',
 'hanataux': 'gabriel_hanotaux',
 'hanathon': 'hannathon',
 'hanaukyo': 'hanaukyo_maid_team',
 'hanauma': 'hanauma_bay',
 'hanavave': 'hana_vave',
 'hanayng': 'seoul',
 'hanazuki': 'japanese_destroyer_hanazuki',
 'hanbal': 'ahmad_ibn_hanbal',
 'hanbalite': 'hanbali',
 'hanbisoft': 'hanbitsoft',
 'hanbury-brown-twiss': 'hanbury_brown_and_twiss_effect',
 'hancavicy': 'hantsavichy',
 'hance': 'henry_fletcher_hance',
 'hancha': 'hanja',
 'hanchatey': 'hanchate',
 'hanchohocho': 'oroshi_hocho',
 'hanchung': 'hanzhong',
 'hancke': 'hanke',
 'hand-axe': 'hand_axe',
 'hand-ball': 'team_handball',
 'hand-book': 'handbook',
 'hand-cannon': 'hand_cannon',
 'hand-coding': 'hand_coding',
 'hand-colored': 'hand-colouring',
 'hand-coloring': 'hand-colouring',
 'hand-coloured': 'hand-colouring',
 'hand-dryer': 'hand_dryer',
 'hand-egg': 'handegg',
 'hand-grenade': 'hand_grenade',
 'hand-holding': 'holding_hands',
 'hand-kiss': 'hand-kissing',
 'hand-loom': 'loom',
 'hand-looms': 'loom',
 'hand-me-down': 'used_good',
 'hand-mirror': 'mirror',
 'hand-mirrors': 'mirror',
 'hand-puppet': 'hand_puppet',
 'hand-railing': 'rail',
 'hand-soap': 'soap',
 'hand-stripped': 'dog_grooming',
 'hand-stripping': 'dog_grooming',
 'hand-tennis': 'fives',
 'hand-tinted': 'hand-colouring',
 'hand-tinting': 'hand-colouring',
 'hand-to-hand': 'melee',
 'hand-tool': 'hand_tool',
 'hand-truck': 'hand_truck',
 'hand-washing': 'hand_washing',
 'hand-waving': 'handwaving',
 'hand2mouth': 'hand2mouth_theatre',
 'handa-bhonda': 'handa_bhonda',
 'handai': 'osaka_university',
 'handaidhoo': 'gaafu_dhaalu_atoll',
 'handakuten': 'dakuten',
 'handanalysis': 'palmistry',
 'handasaim': 'handasaim_herzliya_high_school',
 'handaxe': 'hand_axe',
 'handaxes': 'hand_axe',
 'handbag': 'purse',
 'handbags': 'purse',
 'handball': 'team_handball',
 'handballing': 'handball',
 'handbasin': 'sink',
 'handbasket': 'basket',
 'handbells': 'handbell',
 'handbike': 'handcycle',
 'handbridge/tre-boeth': 'handbridge',
 'handcannon': 'hand_cannon',
 'handcart': 'cart',
 'handchoke': 'chokeslam',
 'handclap': 'clapping',
 'handclaps': 'clapping',
 'handclaws': 'tekagi-shuko',
 'handcock': 'hancock',
 'handcode': 'hand_coding',
 'handcoding': 'hand_coding',
 'handcolored': 'hand-colouring',
 'handcoloring': 'hand-colouring',
 'handcoloured': 'hand-colouring',
 'handcolouring': 'hand-colouring',
 'handcrafts': 'handicraft',
 'handcuff': 'handcuffs',
 'handcuffware': 'digital_rights_management',
 'handcycles': 'handcycle',
 'handed': 'handedness',
 'handel': 'george_frideric_handel',
 'handel/casadesus': 'henri_casadesus',
 'handelsdepartementet': 'norwegian_ministry_of_trade_and_industry',
 'handelsregister': 'trade_register',
 'handerkerchief': 'handkerchief',
 'handeslplatz': 'czerniejewo',
 'handeyener': 'hande_yener',
 'handfast': 'handfasting',
 'handfastings': 'handfasting',
 'handfishes': 'handfish',
 'handfishing': 'noodling',
 'handgames': 'handgame',
 'handgrenade': 'hand_grenade',
 'handguards': 'handguard',
 'handguns': 'handgun',
 'handheld': 'hand-held',
 'handhelds': 'mobile_device',
 'handicapable': 'disability',
 'handicapped': 'handicap',
 'handicapped-accessible': 'accessibility',
 'handicappism': 'ableism',
 'handicappist': 'ableism',
 'handicaps': 'handicap',
 'handicrafts': 'handicraft',
 'handicrap': 'ableism',
 'handie-talkie': 'walkie-talkie',
 'handisoft': 'the_sage_group',
 'handjive': 'hand_jive',
 'handkercheif': 'handkerchief',
 'handkercher': 'handkerchief',
 'handkerchers': 'handkerchief',
 'handkerchiefs': 'handkerchief',
 'handkiss': 'hand-kissing',
 'handl-gallus': 'jacobus_gallus',
 'handlebars': 'handlebar',
 'handled': 'subroutine',
 'handles': 'handle',
 'handley-page': 'handley_page',
 'handline': 'handline_fishing',
 'handling': 'handling_stolen_goods',
 'handlingsregelen': 'the_budgetary_rule',
 'handlining': 'handline_fishing',
 'handload': 'handloading',
 'handloader': 'handloading',
 'handloom': 'loom',
 'handloomed': 'loom',
 'handmaid': 'handmaiden',
 'handmation': 'stop_motion',
 'handmc': 'high_and_mighty_color',
 'handmirror': 'mirror',
 'handmirrors': 'mirror',
 'handology': 'palmistry',
 'handong': 'handong_global_university',
 'handouts': 'handout',
 'handphone': 'mobile_phone',
 'handprint': 'fingerprint',
 'handpump': 'hand_pump',
 'handpuppet': 'hand_puppet',
 'handrailing': 'rail',
 'handras': 'chandras',
 'handria': 'chandria',
 'handro': 'oswaldo_handro',
 'hands': 'hand',
 'hands-free': 'handsfree',
 'hands-on-throttle-and-stick': 'hotas',
 'hands-up': 'uplifting_trance',
 'handsaw': 'hand_saw',
 'handsel': 'handsel_monday',
 'handsels': 'handsel_monday',
 'handset': 'transceiver',
 'handsign': 'manual_communication',
 'handsmatter': 'guido_dettoni',
 'handsmith': 'fingersmith',
 'handsome-hardy': 'gringolet',
 'handson': 'hands-on_mobile',
 'handstamp': 'postmark',
 'handstamps': 'postmark',
 'handtool': 'hand_tool',
 'handtools': 'hand_tool',
 'handtop': 'subnotebook',
 'handtruck': 'hand_truck',
 'handumanan': 'bacolod_city',
 'handwalking': 'hand_walking',
 'handwarmer': 'hand_warmer',
 'handwashing': 'hand_washing',
 'handwave': 'handwaving',
 'handwavium': 'unobtainium',
 'handwriting': 'penmanship',
 'handwritten': 'penmanship',
 'handy-billie': 'handy_billy',
 'handy-billy': 'handy_billy',
 'handyboard': 'handy_board',
 'handycapped': 'handicap',
 'handydandy': 'the_handydandy',
 'handyman': 'handyperson',
 'handywoman': 'handyperson',
 'hane-goshi': 'hane_goshi',
 'haneberg': 'daniel_bonifacius_von_haneberg',
 'haneda': 'tokyo_international_airport',
 'haneda-kukou': 'tokyo_international_airport',
 'hanedakuko': 'tokyo_international_airport',
 'haneef': 'mohamed_haneef',
 'haneefuddin': 'haneef_uddin',
 'hanefi': 'hanafi',
 'hanegoshi': 'hane_goshi',
 'haneka': 'hanukkah',
 'haneke': 'michael_haneke',
 'hanekleivtunnelen': 'hanekleiv_tunnel',
 'hanepoot': 'muscat_of_alexandria',
 'hanfeizi': 'han_fei',
 'hanfstaengl': 'hanfstaengl_family',
 'hanfu': 'han_chinese_clothing',
 'hang-chou': 'hangzhou',
 'hang-chow': 'hangzhou',
 'hang-chow-fu': 'hangzhou',
 'hang-fire': 'hang_fire',
 'hang-glider': 'hang_gliding',
 'hang-gliders': 'hang_gliding',
 'hang-gliding': 'hang_gliding',
 'hang-ju-dae-chup': 'battle_of_haengju',
 'hang-over': 'hangover',
 'hanga': 'pittosporum_resiniferum',
 'hangai': 'khangai',
 'hangaku': 'hangaku_gozen',
 'hangal': 'hangul',
 'hangalasski': 'khangalassky_ulus',
 'hangalasskii': 'khangalassky_ulus',
 'hangalasskiy': 'khangalassky_ulus',
 'hangalassky': 'khangalassky_ulus',
 'hangarfartyg': 'aircraft_carrier',
 'hangawi': 'chuseok',
 'hangay': 'khangai',
 'hangboarding': 'hangboard',
 'hangchou': 'hangzhou',
 'hangchow': 'hangzhou',
 'hangdogs': 'the_hangdogs',
 'hanged': 'hanging',
 'hangeland': 'brede_hangeland',
 'hangeng': 'han_geng',
 'hanger-on': 'sycophant',
 'hanger-ons': 'sycophant',
 'hangerli': 'constantine_hangerli',
 'hangers': 'hanger',
 'hangers-on': 'sycophant',
 'hangeul': 'hangul',
 'hangeullal': 'hangul_day',
 'hanggai': 'khangai',
 'hangglider': 'hang_gliding',
 'hanggliding': 'hang_gliding',
 'hanggmatana': 'ecbatana',
 'hangin': 'hanjin',
 'hangingflies': 'hangingfly',
 'hangings': 'hanging',
 'hangju': 'battle_of_haengju',
 'hangjudaechup': 'battle_of_haengju',
 'hangle': 'hangul',
 'hanglider': 'hang_gliding',
 'hangliders': 'hang_gliding',
 'hanglyph': 'chinese_characters_description_languages',
 'hangmatana': 'ecbatana',
 'hangmotor': 'powered_hang_glider',
 'hangnails': 'hangnail',
 'hango': 'remote_solution',
 'hangoe': 'hanko',
 'hangook': 'korea',
 'hangovers': 'hangover',
 'hangtime': 'hang_time',
 'hangug': 'south_korea',
 'hangugeo': 'korean_language',
 'hangugo': 'korean_language',
 'hanguguan': 'hangu_pass',
 'hanguk': 'south_korea',
 'hangukeo': 'korean_language',
 'hangumdo': 'hankumdo',
 'hangzou': 'hangzhou',
 'hanherrederne': 'hanherred',
 'hanhsiangning': 'han_hsiang-ning',
 'hanhushi': 'laamu_atoll',
 'hanhwa': 'hanwha',
 'hania': 'chania',
 'hanibal': 'hannibal',
 'hanifaru': 'baa_atoll',
 'hanifarurah': 'baa_atoll',
 'hanifi': 'hanafi',
 'hanifism': 'hanif',
 'hanifs': 'hanif',
 'hanigalbat': 'mitanni',
 'hanigestus': 'kingisel',
 'hanihani': 'tsuki_wa_higashi_ni_hi_wa_nishi_ni:_operation_sanctuary',
 'hanika': 'hanukkah',
 'hanilgabat': 'mitanni',
 'hanilgalbat': 'mitanni',
 'hanina': 'haninah',
 'haningayok': 'back_river',
 'haninge': 'haninge_municipality',
 'hanioti': 'chanioti',
 'haniotis': 'chanioti',
 'hanis': 'coosan_languages',
 'hanism': 'han_chauvinism',
 'haniver': 'jenny_haniver',
 'haniya': 'ismail_haniyeh',
 'haniyah': 'ismail_haniyeh',
 'haniyeh': 'ismail_haniyeh',
 'hanja-eo': 'sino-korean_vocabulary',
 'hanjaization': 'idu',
 'hanjazation': 'idu',
 'hanjeongsik': 'korean_cuisine',
 'hanjie': 'nonogram',
 'hanjijang': 'korean_paper',
 'hankai': 'hankai_tramway',
 'hankaiski': 'khankaysky_district',
 'hankaiskii': 'khankaysky_district',
 'hankaiskiy': 'khankaysky_district',
 'hankaisky': 'khankaysky_district',
 'hankayski': 'khankaysky_district',
 'hankayskii': 'khankaysky_district',
 'hankayskiy': 'khankaysky_district',
 'hankaysky': 'khankaysky_district',
 'hankel': 'hermann_hankel',
 'hanken': 'hanken_school_of_economics',
 'hankendi': 'stepanakert',
 'hankenstein': 'hank_steinbrenner',
 'hankerchief': 'handkerchief',
 'hankha': 'amphoe_hankha',
 'hankham': 'westham',
 'hankie': 'handkerchief',
 'hankmed': 'royal_pains',
 'hankoniemi': 'hanko_peninsula',
 'hankoo': 'hanko',
 'hankook': 'hankook_tire',
 'hankow': 'hankou',
 'hankuko': 'korean_language',
 'hanky': 'handkerchief',
 'hanky-panky': 'hanky_panky',
 'hankyoreh': 'the_hankyoreh',
 'hankyu': 'hankyu_railway',
 'hankyung': 'han_geng',
 'hanlin': 'hanlin_ereader',
 'hanlinyuan': 'hanlin_academy',
 'hanmoodo': 'han_moo_do',
 'hanmun': 'hanja',
 'hanna': 'hannah',
 'hanna-barbara': 'hanna-barbera',
 'hanna-honeycomb': 'hanna-honeycomb_house',
 'hannah-barbera': 'hanna-barbera',
 'hannahanna': 'hannahannah',
 'hannahannas': 'hannahannah',
 'hannaka': 'hanukkah',
 'hannakah': 'hanukkah',
 'hannara': 'grand_national_party',
 'hannaradang': 'grand_national_party',
 'hannaton': 'hanaton',
 'hannele': 'the_assumption_of_hannele',
 'hanniball': 'hannibal',
 'hanniballianus': 'hannibalianus',
 'hannidate': 'sean_hannity',
 'hanning': 'hann_function',
 'hannitize': 'sean_hannity',
 'hannover': 'hanover',
 'hannoverian': 'hanoverian',
 'hannovre': 'hanover',
 'hanns-g': 'hannstar_display_corporation',
 'hanns-seidel-foundation': 'hanns_seidel_foundation',
 'hanns-seidel-stiftung': 'hanns_seidel_foundation',
 'hanns.g': 'hannstar_display_corporation',
 'hannsg': 'hannstar_display_corporation',
 'hannsikaa': 'hansika_motwani',
 'hannsikaamotwani': 'hansika_motwani',
 'hannspree': 'hannstar_display_corporation',
 'hannstar': 'hannstar_display_corporation',
 'hannuit': 'hannut',
 'hannukah': 'hanukkah',
 'hannukh': 'hanukkah',
 'hannukkah': 'hanukkah',
 'hannyngton': 'frank_hannyngton',
 'hano': 'housing_authority_of_new_orleans',
 'hanoch': 'enoch',
 'hanoi1': 'hanoi_radio_television',
 'hanoi2': 'hanoi_radio_television',
 'hanoitv': 'hanoi_radio_television',
 'hanokh': 'enoch',
 'hanomansing': 'ian_hanomansing',
 'hanon': 'charles-louis_hanon',
 'hanotaux': 'gabriel_hanotaux',
 'hanotrim': 'notrim',
 'hanoune': 'louisa_hanoune',
 'hanover-nordstadt': 'hannover-nordstadt',
 'hanoverians': 'house_of_hanover',
 'hanpa': 'hanbi',
 'hanpan': 'wild_arms',
 'hanputa': 'elchasai',
 'hanqavan': 'hankavan',
 'hanryu': 'korean_wave',
 'hans': 'hans_device',
 'hans-adam': 'hans_adam',
 'hans-cuff': 'gobots',
 'hansa': 'national_aerospace_laboratories',
 'hansa-borg': 'hansa_borg_bryggerier',
 'hansa-kortteli': 'hansa_emporium',
 'hansa-musik-produktion': 'hansa_records',
 'hansabanka': 'hansabank',
 'hansabankas': 'hansabank',
 'hansadhwani': 'hamsadhvani',
 'hansadutta': 'hansadutta_swami',
 'hansajet': 'hfb-320_hansa_jet',
 'hansakortteli': 'hansa_emporium',
 'hansalinie': 'bundesautobahn_1',
 'hansan': 'battle_of_hansan_island',
 'hansando': 'hansan_island',
 'hansapank': 'hansabank',
 'hansaray': 'bakhchisaray_palace',
 'hansatsu': 'scrip_of_edo_period_japan',
 'hansborg': 'haderslevhus',
 'hanse': 'hanseatic_league',
 'hanse-towns': 'hanseatic_league',
 'hansee': 'hansee_hall',
 'hanseki-hokan': 'abolition_of_the_han_system',
 'hansel': 'hansel_and_gretel',
 'hansenet': 'telecom_italia',
 'hansenula': 'pichia',
 'hanseong': 'seoul',
 'hanseroth': 'brandi_carlile',
 'hansestad': 'hanseatic_league',
 'hansestadt': 'hanseatic_league',
 'hansetag': 'hanseatic_league',
 'hansetsu': 'fanqie',
 'hansgirgia': 'phycopeltis',
 'hanshu': 'book_of_han',
 'hansik': 'cold_food_festival',
 'hansika': 'hansika_motwani',
 'hansikamotwani': 'hansika_motwani',
 'hansky': 'hanski',
 'hanslick': 'eduard_hanslick',
 'hanso': 'hanso_foundation',
 'hansoku': 'kinjite',
 'hansom': 'hansom_cab',
 'hansom-cab': 'hansom_cab',
 'hansoms': 'hansom_cab',
 'hansong': 'seoul',
 'hanssen': 'hansen',
 'hansson': 'hanson',
 'hansteinia': 'stenostephanus',
 'hansung': 'seoul',
 'hanswer': 'hanswar',
 'hantan': 'handan',
 'hantarash': 'hanatarash',
 'hantavirosis': 'hantavirus',
 'hantaviruses': 'hantavirus',
 'hantili': 'hantili_i',
 'hantman': 'alan_hantman',
 'hantsuki': 'hanbun_no_tsuki_ga_noboru_sora',
 'hantyohotyo': 'oroshi_hocho',
 'hantzsch-collidin-synthesis': 'hantzsch_pyridine_synthesis',
 'hanu': 'han-u',
 'hanui-o-rangi': 'rangi_and_papa',
 'hanuk-comp': 'fat_wreck_chords_compilations',
 'hanukah': 'hanukkah',
 'hanukka': 'hanukkah',
 'hanukwanzmas': 'chrismukkah',
 'hanumaan': 'hanuman',
 'hanumanji': 'hanuman',
 'hanumanpur': 'hanumanapura',
 'hanumanpura': 'rajaharia',
 'hanumat': 'hanuman',
 'hanumath': 'hanuman',
 'hanwen': 'hangul',
 'hanwu': 'han-u',
 'hanwudi': 'emperor_wu_of_han',
 'hanya': 'chania',
 'hanyeo': 'the_housemaid',
 'hanyin': 'hanyin_county',
 'hanyson': 'land_of_darkness',
 'hanyuan': 'hanyuan_county',
 'hanyudazidian': 'hanyu_da_zidian',
 'hanyupinyin': 'pinyin',
 'hanzehogeschool': 'hanze_university_groningen',
 'hanzei': 'emperor_hanzei',
 'hanzhongli': 'zhongli_quan',
 'hanzi': 'chinese_character',
 'hao-ching-ao': 'macau',
 'haojiang': 'haojiang_district',
 'haojingao': 'macau',
 'haoles': 'haole',
 'haora': 'howrah',
 'haosayn': 'husayn',
 'haoyouduo': 'trust-mart',
 'haozhou': 'bozhou',
 'haozous': 'allan_houser',
 'hap1': 'huntingtin-associated_protein_1',
 'hap2': 'huntingtin-associated_protein_1',
 'hapa-haole': 'hapa',
 'hapagfly': 'hapag-lloyd_flug',
 'hapagfly.com': 'hapag-lloyd_flug',
 'hapakhered': 'horus',
 'hapalemur': 'bamboo_lemur',
 'hapalinae': 'callitrichidae',
 'hapalochlaena': 'blue-ringed_octopus',
 'hapaloptila': 'white-faced_nunbird',
 'hapargos': 'harpagus',
 'hapas': 'hapa',
 'hapax': 'hapax_legomenon',
 'hapaxanthic': 'hapaxanth',
 'hapaxanthous': 'hapaxanth',
 'hapcheon-gun': 'hapcheon',
 'hape': 'high_altitude_pulmonary_edema',
 'haper': 'stephen_harper',
 'hapgido': 'hapkido',
 'hapgoood': 'hapgood',
 'haphaestos': 'hephaestus',
 'haphephobia': 'fear_of_being_touched',
 'haphophobia': 'fear_of_being_touched',
 'haphtara': 'haftarah',
 'haphtarah': 'haftarah',
 'haphtora': 'haftarah',
 'haphtorah': 'haftarah',
 'hapikdo': 'hapkido',
 'hapimou': 'four_sons_of_horus',
 'hapiness': 'happiness',
 'hapip': 'kalirin',
 'hapiru': 'habiru',
 'hapjeong': 'hapjeong_station',
 'hapjungguk': 'united_states',
 'haplo': 'ploidy',
 'haploaspis': 'crotalus',
 'haplocanthosauridae': 'haplocanthosaurus',
 'haplocanthus': 'haplocanthosaurus',
 'haplochelidon': 'andean_swallow',
 'haplochrominae': 'haplochromine',
 'haplochromines': 'haplochromine',
 'haplocylix': 'giant_clingfish',
 'haplodectidae': 'hapalodectidae',
 'haplodiploid': 'haplodiploid_sex-determination_system',
 'haplodiploids': 'haplodiploid_sex-determination_system',
 'haplodiploidy': 'haplodiploid_sex-determination_system',
 'haplodiplont': 'haplodiploid_sex-determination_system',
 'haplodon': 'mountain_beaver',
 'haplodontia': 'mountain_beaver',
 'haplodypsis': 'dypsis',
 'haplogroups': 'haplogroup',
 'haplogyne': 'haplogynae',
 'haploidisation': 'ploidy',
 'haploidization': 'ploidy',
 'haploidy': 'ploidy',
 'haploinsufficient': 'haploinsufficiency',
 'haplomitriaceae': 'haplomitriales',
 'haplomitrieaceae': 'haplomitriales',
 'haplon': 'preon',
 'haploperine': 'evoxine',
 'haplophloga': 'dypsis',
 'haplorhine': 'haplorrhini',
 'haplorhini': 'haplorrhini',
 'haplorrhine': 'haplorrhini',
 'haplosporid': 'ascetosporea',
 'haplosporidia': 'ascetosporea',
 'haplosporidian': 'ascetosporea',
 'haplosporids': 'ascetosporea',
 'haplostellis': 'nervilia',
 'haplosufficiency': 'haplo-sufficiency',
 'haplotypes': 'haplotype',
 'haplr': 'public_library_ratings',
 'hapmap': 'international_hapmap_project',
 'hapnophobia': 'fear_of_being_touched',
 'hapo': 'high_altitude_pulmonary_edema',
 'happa-tai': 'yatta',
 'happatai': 'yatta',
 'happax': 'hapax_legomenon',
 'happenings': 'happening',
 'happersen': 'dr._sydney_happersen',
 'happier': 'happiness',
 'happiness...': 'happiness..._is_not_a_fish_that_you_can_catch',
 'happotai': 'yatta',
 'happoushu': 'happoshu',
 'happstack': 'happs',
 'happy': 'happiness',
 'happy-hardcore': 'happy_hardcore',
 'happybelly': 'happy_belly',
 'happycore': 'happy_hardcore',
 'happyface': 'smiley',
 'happyfeet': 'happy_feet',
 'happyland': 'happy_land',
 'happyness': 'happiness',
 'happynews': 'happynews.com',
 'happyslip': 'christine_gambito',
 'happytheman': 'happy_the_man',
 'happytreefriends': 'happy_tree_friends',
 'hapsal': 'haapsalu',
 'hapsburg': 'house_of_habsburg',
 'hapsburgs': 'house_of_habsburg',
 'hapshepsut': 'hatshepsut',
 'hapta-hendu': 'sapta_sindhu',
 'haptanthaceae': 'haptanthus',
 'haptara': 'haftarah',
 'haptene': 'hapten',
 'haptenic': 'hapten',
 'haptens': 'hapten',
 'haptephobia': 'fear_of_being_touched',
 'haptic': 'haptics',
 'haptik': 'haptik_library',
 'hapto': 'hapticity',
 'haptoglobins': 'haptoglobin',
 'haptomonads': 'haptophyte',
 'haptophobia': 'fear_of_being_touched',
 'haptophyceae': 'haptophyte',
 'haptophyta': 'haptophyte',
 'haptophytes': 'haptophyte',
 'haptopodida': 'haptopoda',
 'haptotactic': 'haptotaxis',
 'haptotaxes': 'haptotaxis',
 'hapuka': 'hapuku',
 'hapuna': 'hapuna_beach_state_recreation_area',
 'haq--a-shaq': 'hack-a-shaq',
 'haq-a-shaq': 'hack-a-shaq',
 'haqibah': 'music_of_sudan',
 'haqiqah': 'haqiqa',
 'haqniq': 'hani_people',
 'haqq-ali-muhammad': 'haqq-muhammad-ali',
 'haqqani': 'husain_haqqani',
 'haqqee': 'shan-ul-haq_haqqee',
 'haqqi': 'shan-ul-haq_haqqee',
 'har-1': 'human_accelerated_regions',
 'har-em-akhet': 'horus',
 'har-magedon': 'armageddon',
 'har-mau': 'horus',
 'har-nedj-itef': 'horus',
 'har-pa-khered': 'horus',
 'har-sa-iset': 'horus',
 'har-si-ese': 'harsiese',
 'har-wer': 'horus',
 'har1': 'human_accelerated_regions',
 'har2009': 'hacking_at_random',
 'hara-kiri': 'seppuku',
 'harabah': 'hirabah',
 'harache': 'harache_family',
 'harachte': 'horus',
 'harachuwati': 'helmand_river',
 'harada-yasutani': 'sanbo_kyodan',
 'haradaya': 'takehito_harada',
 'haradrim': 'harad',
 'haradros': 'charadros',
 'haradwaith': 'harad',
 'haraella': 'gastrochilus',
 'harai': 'harae',
 'harai-goshi': 'harai_goshi',
 'haraka': 'arabic_diacritics',
 'harakaat': 'arabic_diacritics',
 'harakan': 'huracan',
 'harakat': 'arabic_diacritics',
 'harakat-e-mnlavi': 'harakat-e-mulavi',
 'harakat-i-inqilab-i-islami': 'islamic_and_national_revolution_movement_of_afghanistan',
 'harakat-i-islami': 'islamic_movement_of_afghanistan',
 'harakat-inqilab-i-islami': 'islamic_and_national_revolution_movement_of_afghanistan',
 'harakat-ul-ansar': 'harkat-ul-mujahideen',
 'harakat-ul-jihad-ul-islami': 'harkat-ul-jihad-al-islami',
 'harakat-ul-mujahedin': 'harkat-ul-jihad-al-islami',
 'harakeke': 'phormium_tenax',
 'harakhti': 'horus',
 'harakiri': 'seppuku',
 'haral': 'harral',
 'haralambos': 'charalampus',
 'haralampus': 'charalampus',
 'haralick': 'robert_haralick',
 'harambe': 'harambee',
 'haramosh': 'haramosh_peak',
 'harandros': 'charadros',
 'haranga': 'kharanga',
 'harap-alb': 'harap_alb',
 'harapa': 'harappa',
 'harapanahalli': 'harpanahalli',
 'harapunchai': 'hariphunchai',
 'hararanga': 'penrhyn_island',
 'harardere': 'harardhere',
 'harardheere': 'harardhere',
 'haras': 'stud_farm',
 'harashah': 'harasha',
 'harass': 'harassment',
 'harasser': 'harassment',
 'harassers': 'harassment',
 'harassing': 'harassment',
 'harastah': 'harasta',
 'harataunga': 'kennedy_bay',
 'harathor': 'hardang',
 'haratine': 'haratin',
 'haratins': 'haratin',
 'harau': 'herowabad',
 'harauti': 'harauti_language',
 'harav': 'harov',
 'haravghi': 'haravgi',
 'haravrd': 'harvard_university',
 'haraway': 'donna_haraway',
 'harayana': 'haryana',
 'harazim': 'ali_ibn_harzihim',
 'harazyuku': 'harajuku',
 'harbe': 'kedus_harbe',
 'harbec': 'harbec_plastics',
 'harbi': 'divisions_of_the_world_in_islam',
 'harbor-ucla': 'harbor-ucla_medical_center',
 'harbor-utv': 'harbour_productions_unlimited',
 'harborfields': 'harborfields_high_school',
 'harbormaster': 'harbourmaster',
 'harbors': 'harbor',
 'harbour': 'harbor',
 'harbour-utv': 'harbour_productions_unlimited',
 'harbours': 'harbor',
 'harbourvest': 'harbourvest_partners',
 'harc': 'houston_advanced_research_center',
 'harchin': 'kharchin',
 'harcmistrz': 'ranks_in_polish_scouting',
 'harcmistrzyni': 'ranks_in_polish_scouting',
 'hard-body': 'hard_body_training',
 'hard-boiled': 'hardboiled',
 'hard-bop': 'hard_bop',
 'hard-coded': 'hard_coding',
 'hard-coding': 'hard_coding',
 'hard-copy': 'hard_copy',
 'hard-core': 'hardcore',
 'hard-disk': 'hard_disk_drive',
 'hard-edge': 'hard-edge_painting',
 'hard-fern': 'blechnum',
 'hard-gay': 'masaki_sumitani',
 'hard-hat': 'hard_hat',
 'hard-launched': 'hard_launch',
 'hard-left': 'hard_left',
 'hard-line': 'hardline',
 'hard-nrg': 'hard_nrg',
 'hard-of-hearing': 'hearing_impairment',
 'hard-on': 'erection',
 'hard-pan': 'hardpan',
 'hard-reset': 'booting',
 'hard-rock': 'hard_rock',
 'hard-techno': 'schranz',
 'hard-wire': 'hardwire',
 'hard-wired': 'hardwired_control',
 'hardali': 'hardal',
 'hardan': 'hardan_al-tikriti',
 'hardangerbana': 'hardanger_line',
 'hardangerbanen': 'hardanger_line',
 'hardangerfele': 'hardingfele',
 'hardangerfjorden': 'hardangerfjord',
 'hardangersom': 'hardanger_embroidery',
 'hardar': 'turmeric',
 'hardart': 'concerto_for_horn_and_hardart',
 'hardback': 'hardcover',
 'hardballer': 'amt_hardballer',
 'hardbass': 'hardstyle',
 'hardbody': 'datsun_truck',
 'hardbop': 'hard_bop',
 'hardbound': 'hardcover',
 'hardcards': 'hardcard',
 'hardcloud': 'intend_change',
 'hardcode': 'hard_coding',
 'hardcoded': 'hard_coding',
 'hardcoding': 'hard_coding',
 'hardcopy': 'hard_copy',
 'hardcovers': 'hardcover',
 'harddisc': 'hard_disk_drive',
 'harddisk': 'hard_disk_drive',
 'harddrive': 'hard_disk_drive',
 'hardecanute': 'harthacnut',
 'hardecnudth': 'harthacnut_of_denmark',
 'hardeen': 'theodore_hardeen',
 'hardegarijp': 'hurdegaryp',
 'hardeknud': 'harthacnut',
 'hardel': 'hardal',
 'hardella': 'hardella_thurjii',
 'hardenstein': 'hardenstein_castle',
 'harderwick': 'harderwijk',
 'harderwyk': 'harderwijk',
 'hardfi': 'hard-fi',
 'hardflip': 'flip_tricks',
 'hardforum': 'hardocp',
 'hardgay': 'masaki_sumitani',
 'hardground': 'carbonate_hardgrounds',
 'hardgrounds': 'carbonate_hardgrounds',
 'hardhack': 'spiraea_douglasii',
 'hardhat': 'hard_hat',
 'hardhouse': 'uk_hard_house',
 'hardicanute': 'harthacnut',
 'hardim': 'laudakia_stellio',
 'hardin-simmons': 'hardin-simmons_university',
 'hardipanel': 'fiber_cement_siding',
 'hardiplank': 'fiber_cement_siding',
 'hardknott': 'hard_knott',
 'hardley': 'hardley_flood',
 'hardliner': 'hardline',
 'hardliners': 'hardline',
 'hardmetal': 'hard_metal',
 'hardnews': 'news',
 'hardon': 'erection',
 'hardons': 'hard-ons',
 'hardouin-mansart': 'jules_hardouin_mansart',
 'hardpoints': 'hardpoint',
 'hardrive': 'hard_disk_drive',
 'hardrock': 'hard_rock',
 'hardrush': 'hardrush_music',
 'hardscaping': 'hardscape',
 'hardstance': 'zack_de_la_rocha',
 'hardstanding': 'class_a_airfield',
 'hardsuit': 'atmospheric_diving_suit',
 'hardtail': 'hard-tail',
 'hardtek': 'freetekno',
 'hardtrance': 'hard_trance',
 'harduin': 'jean_hardouin',
 'hardulf': 'eardwulf_of_northumbria',
 'hardulfus': 'heardred_of_elmham',
 'hardulph': 'eardwulf_of_northumbria',
 'hardun': 'laudakia_stellio',
 'hardware-in-the-loop': 'hardware-in-the-loop_simulation',
 'hardwater': 'hard_water',
 'hardwicke': 'hardwick',
 'hardwin': 'ortwin',
 'hardwired': 'hardwired_control',
 'hardwoods': 'hardwood',
 'hardxcore': 'hardcore_punk',
 'hardy-littlewood': 'twin_prime_conjecture',
 'hardy-spicer': 'universal_joint',
 'hardybacker': 'james_hardie',
 'hardzis': 'harzhis',
 'hare-clark': 'single_transferable_vote',
 'hare-clarke': 'single_transferable_vote',
 'hare-coursing': 'hare_coursing',
 'hare-hawes-cutting': 'hare-hawes-cutting_act',
 'hare-lip': 'cleft_lip_and_palate',
 'hare-wallabies': 'lagorchestes',
 'hare-wallaby': 'lagorchestes',
 'harebell': 'campanula_rotundifolia',
 'harebells': 'campanula_rotundifolia',
 'hareden': 'bowland_forest_high',
 'haredi': 'haredi_judaism',
 'haredim': 'haredi_judaism',
 'hareesa': 'harees',
 'harehareshwar': 'harihareshwar',
 'hareidi': 'haredi_judaism',
 'hareidim': 'haredi_judaism',
 'harekrishna': 'international_society_for_krishna_consciousness',
 'harelda': 'long-tailed_duck',
 'harelip': 'cleft_lip_and_palate',
 'haremhab': 'horemheb',
 'haremheb': 'horemheb',
 'haremlik': 'harem',
 'harems': 'harem',
 'harendotes': 'horus',
 'harensnuphis': 'anhur',
 'harer': 'harari',
 'harerge': 'hararghe',
 'hares': 'hare',
 'hares-tail': 'lagurus_ovatus',
 'haresha': 'harasha',
 'hareshah': 'harasha',
 'harestock': 'littleton_and_harestock',
 'hareton': 'hareton_earnshaw',
 'hareubang': 'dol_hareubang',
 'harf': 'argon_fluorohydride',
 'harfbuzz': 'pango',
 'hargeria': 'parahesperornis',
 'hargeysa': 'hargeisa',
 'harghessa': 'hargeisa',
 'harghita': 'harghita_county',
 'harghita-bai': 'miercurea_ciuc',
 'hargigo': 'arkiko',
 'hargita': 'harghita_county',
 'hargitafurdo': 'miercurea_ciuc',
 'hargittai': 'eszter_hargittai',
 'hargo': 'owen_hargreaves',
 'hargobind': 'guru_har_gobind',
 'harhorin': 'kharkhorin',
 'hari-faliyan': 'green_bean',
 'hari-kari': 'seppuku',
 'hari-kiri': 'seppuku',
 'hariai': 'harari',
 'hariani': 'haryanvi',
 'haribon': 'haribon_foundation',
 'harichavank': 'harichavank_monastery',
 'haricot': 'common_bean',
 'harigaon': 'haregaon',
 'hariharasana': 'harivarasanam',
 'hariharasanam': 'harivarasanam',
 'hariharatmajam': 'harivarasanam',
 'harihari': 'hari_hari',
 'harijans': 'harijan',
 'harijavank': 'harichavank_monastery',
 'harikari': 'seppuku',
 'harikathe': 'harikatha',
 'harikiri': 'seppuku',
 'harikrish': 'harikrish_menon',
 'harikrishna': 'pendyala_harikrishna',
 'harima': 'harima_province',
 'harimandar': 'harmandir_sahib',
 'harimandir': 'harmandir_sahib',
 'harimon': 'krystala',
 'harinam': 'kirtan',
 'harinama': 'kirtan',
 'haringay': 'haringey',
 'haringsvliet': 'haringvliet',
 'harington': 'harrington',
 'haringtonia': 'hypsipetes',
 'haringvlietdam': 'haringvliet_sluices',
 'harinordoquy': 'imanol_harinordoquy',
 'hariolf': 'herulph',
 'hariolfus': 'herulph',
 'hariota': 'rhipsalis',
 'harippad': 'haripad',
 'hariprasad': 'swaminarayan',
 'haripunchai': 'hariphunchai',
 'haripunjaya': 'hariphunchai',
 'harisa': 'harees',
 'hariscandra': 'harishchandra',
 'harischandra': 'harishchandra',
 'harishchandragarh': 'harishchandragad',
 'harishonim': 'rishon_lezion_harishonim_railway_station',
 'haritasya': 'harita',
 'haritin': 'haratin',
 'haritsuke': 'crucifixion',
 'hariupiya': 'rigvedic_rivers',
 'harivamsaparva': 'harivamsa',
 'harivamsha': 'harivamsa',
 'harivansh': 'harivamsa',
 'harivansha': 'harivamsa',
 'harivarasana': 'harivarasanam',
 'hariyan': 'dalit',
 'hariyana': 'haryana',
 'hariyanavi': 'haryanvi',
 'hariyani': 'haryanvi',
 'hariyanvi': 'haryanvi',
 'harjel': 'hargla',
 'harjis': 'harzhis',
 'harju-madise': 'madise',
 'harjumaa': 'harju_county',
 'harkabi': 'yehoshafat_harkabi',
 'harkabus': 'arquebus',
 'harkas': 'star_wars_legacy_4',
 'harkat': 'mohamed_harkat',
 'harkat-al-mujehidin': 'harkat-ul-mujahideen',
 'harkat-ul-ansar': 'harkat_ul-ansar',
 'harkat-ul-jihad-e-islami': 'harkat-ul-jihad-al-islami',
 'harkbus': 'arquebus',
 'harkiko': 'arkiko',
 'harkis': 'harki',
 'harkn.': 'h._w._harkness',
 'harkuf': 'harkhuf',
 'harkut-ul-mujahideen': 'harkat-ul-mujahideen',
 'harkwillia': 'kasaragod',
 'harlax': 'haarla',
 'harleian': 'harleian_collection',
 'harlemshake': 'harlem_shake',
 'harlequin': 'harley_quinn',
 'harlequin-air.co.jp': 'harlequin_air',
 'harlequinism': 'harlequin_type_ichthyosis',
 'harlequinn': 'harlequin',
 'harles': 'gottlieb_christoph_harless',
 'harleydavidson': 'harley-davidson',
 'harleyquin': 'harley_quinn',
 'harleyquinn': 'harley_quinn',
 'harleys': 'harley-davidson',
 'harlican': 'harlequin',
 'harlie': 'when_harlie_was_one',
 'harlindis': 'herlindis_of_maaseik',
 'harlock': 'captain_harlock',
 'harlot': 'prostitution',
 'harlots': 'prostitution',
 'harm-reduction': 'harm_reduction',
 'harmaakormikki': 'lallemantia_canescens',
 'harmachis': 'horus',
 'harmageddon': 'harmagedon',
 'harmala': 'harmala_alkaloid',
 'harmalol': 'harmala_alkaloid',
 'harman-ising': 'harman_and_ising',
 'harman/kardon': 'harman_kardon',
 'harmash': 'armash',
 'harmashi': 'armash',
 'harmatchis': 'horus',
 'harmatiology': 'sin',
 'harmatten': 'harmattan',
 'harmegeddon': 'harmagedon',
 'harmelodia': 'the_story_of_harmelodia',
 'harmerti': 'horus',
 'harmfulness': 'injury',
 'harmolodic': 'harmolodics',
 'harmon/kardon': 'harman_kardon',
 'harmonically': 'harmony',
 'harmonicats': 'the_harmonicats',
 'harmonics': 'harmonic',
 'harmonien': 'bergen_philharmonic_orchestra',
 'harmonies': 'harmony',
 'harmonise': 'harmonisation',
 'harmonised': 'harmonisation',
 'harmonising': 'harmonisation',
 'harmonism': 'harmony_society',
 'harmonist': 'harmony_society',
 'harmonistic': 'harmony_society',
 'harmonists': 'harmony_society',
 'harmonite': 'harmony_society',
 'harmonites': 'harmony_society',
 'harmonitic': 'harmony_society',
 'harmoniums': 'harmonium',
 'harmonix': 'harmonix_music_systems',
 'harmonization': 'harmonisation',
 'harmonize': 'harmonisation',
 'harmonized': 'harmonisation',
 'harmonizing': 'harmonisation',
 'harmonograf': 'gantt_chart',
 'harmonogram': 'gantt_chart',
 'harmonograms': 'gantt_chart',
 'harmosts': 'harmost',
 'harmota': 'armota',
 'harmotomite': 'harmotome',
 'harmozica': 'armazi',
 'harnal': 'tamsulosin',
 'harnesses': 'harness',
 'harnessing': 'harness',
 'harney-malheur': 'harney_basin',
 'harnieria': 'justicia',
 'harodingi': 'harodingians',
 'harodnia': 'hrodna',
 'haroeris': 'horus',
 'harokiti': 'hello_kitty',
 'haronium': 'harmonium',
 'haroon-ul-islam': 'haroon_islam',
 'haroriya': 'haruriyyah',
 'haroset': 'charoset',
 'haroseth': 'charoset',
 'haroun': 'islamic_view_of_aaron',
 'haroun-al-raschid': 'harun_al-rashid',
 'harowabad': 'herowabad',
 'harp-guitar': 'harp_guitar',
 'harp-lute': 'harp_lute',
 'harpa': 'nyckelharpa',
 'harpacticoid': 'harpacticoida',
 'harpadon': 'bombay_duck',
 'harpagochromis': 'haplochromis',
 'harpagon': 'the_miser',
 'harpagos': 'harpagus',
 'harpaston': 'harpastum',
 'harpending': 'henry_harpending',
 'harper-collins': 'harpercollins',
 'harperaudio': 'harpercollins',
 'harperchondriac': 'seamus_zelazny_harper',
 'harpercollinspublishers': 'harpercollins',
 'harperentertainment': 'harpercollins',
 'harperfestival': 'harpercollins',
 'harperone': 'harpercollins',
 'harperpaperbacks': 'harpercollins',
 'harperprism': 'harpercollins',
 'harpersanfrancisco': 'harpercollins',
 'harpersdorf': 'twardocice',
 'harpersport': 'harpercollins',
 'harpertrophy': 'harpercollins',
 'harpervoyager': 'harpercollins',
 'harpgoxenus': 'harpagoxenus',
 'harphius': 'hendrik_herp',
 'harpia': 'harpy_eagle',
 'harpie': 'harpy',
 'harpies': 'harpy',
 'harpinna': 'harpina',
 'harpischord': 'harpsichord',
 'harpist': 'harp',
 'harpitanya': 'arpitania',
 'harpius': 'hendrik_herp',
 'harpo': 'harpo_marx',
 'harpoen': 'harpoon',
 'harpokrates': 'harpocrates',
 'harpokration': 'harpocration',
 'harpooning': 'harpoon',
 'harpoons': 'harpoon',
 'harpos': 'harpos_concert_theatre',
 'harpring': 'matt_harpring',
 'harps': 'high_accuracy_radial_velocity_planet_searcher',
 'harpsi': 'harpsichord',
 'harpsicall': 'harpsichord',
 'harpsichord-viola': 'viola_organista',
 'harpsichords': 'harpsichord',
 'harpsicon': 'harpsichord',
 'harpsicord': 'harpsichord',
 'harpsipiano': 'tack_piano',
 'harpuia': 'harpy',
 'harpuiai': 'harpy',
 'harpy-eagle': 'harpy_eagle',
 'harpyia': 'harpy',
 'harpyiai': 'harpy',
 'harpyionycteris': 'harpy_fruit_bat',
 'harpymimidae': 'harpymimus',
 'harpyopsis': 'new_guinea_harpy_eagle',
 'harq': 'hybrid_automatic_repeat_request',
 'harqalah': 'hergla',
 'harquebus': 'arquebus',
 'harquebussiers': 'arquebus',
 'harr': 'odin',
 'harrachsdorf': 'harrachov',
 'harram': 'haram',
 'harranian': 'harran',
 'harrap': 'george_g._harrap_and_co.',
 'harrapa': 'harappa',
 'harrappa': 'harappa',
 'harrar': 'harar',
 'harrasment': 'harassment',
 'harrassment': 'harassment',
 'harrassowitz': 'otto_harrassowitz',
 'harratin': 'haratin',
 'harratins': 'haratin',
 'harreld': 'john_w._harreld',
 'harrenhal': 'westeros',
 'harrer': 'heinrich_harrer',
 'harriague': 'tannat',
 'harriar': 'harrier',
 'harrien': 'harju_county',
 'harriers': 'harrier',
 'harriman-west': 'harriman-and-west_airport',
 'harringey': 'haringey',
 'harriota': 'harriotta',
 'harris-affine': 'harris_affine_region_detector',
 'harris-matrix': 'harris_matrix',
 'harrisa': 'harissa',
 'harrisburg-carlisle-lebanon': 'harrisburg_metropolitan_area',
 'harrisella': 'campylocentrum',
 'harrissa': 'harissa',
 'harrisson': 'harrison',
 'harrod-neutral': 'technological_change',
 'harrodsville': 'otorohanga',
 'harrogath': 'diablo_ii',
 'harroh': 'haro_river',
 'harrow-on-the-hill': 'harrow_on_the_hill',
 'harroway': 'harrow_way',
 'harrowgate': 'harrogate',
 'harry--potter': 'harry_potter',
 'harry-fox': 'harry_fox_agency',
 'harry-potter': 'harry_potter',
 'harry7': 'harry_potter_and_the_deathly_hallows',
 'harryhausen': 'ray_harryhausen',
 'harrykipling': 'harry_kipling',
 'harrypotterandthedeathlyhallows': 'harry_potter_and_the_deathly_hallows',
 'harrypottermusic': 'harry_potter_music',
 'harryville': 'ballymena',
 'harsa': 'harsha',
 'harsaphes': 'heryshaf',
 'harsco': 'harsco_corporation',
 'harseisis': 'horus',
 'harshana': 'harsana',
 'harshavardhana': 'harsha',
 'harshcore': 'grindcore',
 'harsher': 'harsh',
 'harshest': 'harsh',
 'harshly': 'harsh',
 'harsma': 'hasma',
 'harsmar': 'hasma',
 'harsomtus': 'horus',
 'harstadvaering': 'harstad',
 'harsusi': 'harsusi_language',
 'hart-parr': 'oliver_farm_equipment_company',
 'hart-scott-rodino': 'hart-scott-rodino_antitrust_improvements_act',
 'hartalika': 'teej',
 'hartebeesthoek': 'hartebeesthoek_radio_astronomy_observatory',
 'hartebest': 'hartebeest',
 'hartecamp': 'hartekamp',
 'hartert': 'ernst_hartert',
 'hartertula': 'wedge-tailed_jery',
 'hartha-canute': 'harthacnut',
 'harthacanute': 'harthacnut',
 'harthaknut': 'harthacnut',
 'harthoorn': 'antonie_marinus_harthoorn',
 'hartigan': 'john_hartigan',
 'hartighsea': 'dysoxylum',
 'hartiini': 'loricariinae',
 'hartishek': 'hart_sheik',
 'hartlaub': 'gustav_hartlaub',
 'hartleben': 'otto_erich_hartleben',
 'hartlepools': 'hartlepool',
 'hartlib': 'samuel_hartlib',
 'hartline': 'hillsborough_area_regional_transit',
 'hartmanis': 'juris_hartmanis',
 'hartmanitz': 'hartmanice',
 'hartmann-shack': 'shack-hartmann',
 'hartmannsweilerkopf': 'hartmannswillerkopf',
 'hartogs': 'friedrich_hartogs',
 'hartrao': 'hartebeesthoek_radio_astronomy_observatory',
 'harts-tongue': 'asplenium_scolopendrium',
 'hartschiere': 'hartschier',
 'hartsell': 'mark_hartsell',
 'hartsfield': 'william_b._hartsfield',
 'hartsook': 'fred_hartsook',
 'hartsuch': 'david_hartsuch',
 'hartsuyker': 'luke_hartsuyker',
 'harttiella': 'harttiella_crassicauda',
 'harttiini': 'loricariinae',
 'hartungs': 'haddingjar',
 'hartw.': 'karl_theodor_hartweg',
 'hartwert': 'hartwerd',
 'hartwort': 'tordylium_apulum',
 'harubang': 'dol_hareubang',
 'harudes': 'charudes',
 'haruhism': 'haruhi_suzumiya',
 'harujuku': 'harajuku',
 'haruka3': 'harukanaru_toki_no_naka_de_3',
 'harukawa': 'chuncheon',
 'harumaki': 'spring_roll',
 'harun': 'islamic_view_of_aaron',
 'harungana': 'harungana_madagascariensis',
 'harunobu': 'suzuki_harunobu',
 'harupin-ha': 'butoh',
 'haruriyya': 'haruriyyah',
 'harusame': 'japanese_destroyer_harusame',
 'haruscpication': 'haruspex',
 'harush': 'ariel_harush',
 'haruspice': 'haruspex',
 'haruspices': 'haruspex',
 'haruspicy': 'haruspex',
 'harut': 'harut_and_marut',
 'harutoki': 'harukanaru_toki_no_naka_de',
 'harutoki3': 'harukanaru_toki_no_naka_de_3',
 'harutsim': 'harutzim',
 'haruzim': 'harutzim',
 'haruzuki': 'japanese_destroyer_harutsuki',
 'harv': 'high_alpha_research_vehicle',
 'harv.': 'william_henry_harvey',
 'harvaeus': 'hervaeus_natalis',
 'harvard': 'harvard_university',
 'harvard-oncomouse': 'oncomouse',
 'harvard-westlake': 'harvard-westlake_school',
 'harvard.': 'harvard_university',
 'harvardgate': 'henry_louis_gates_arrest_controversy',
 'harvengius': 'philip_of_harveng',
 'harvest': 'ibm_7950_harvest',
 'harvest-bug': 'trombicula',
 'harvest-lice': 'agrimonia_parviflora',
 'harvest-moon': 'harvest_moon',
 'harvest-mouse': 'harvest_mouse',
 'harvest-spider': 'opiliones',
 'harvester-thresher': 'combine_harvester',
 'harvesting': 'harvest',
 'harvestlice': 'agrimonia_parviflora',
 'harvestman': 'opiliones',
 'harvestmen': 'opiliones',
 'harvestmoon': 'harvestmoon_music_and_arts_festival',
 'harvests': 'harvest',
 'harveytoons': 'the_harveytoons_show',
 'harviala': 'lordship_of_harviala',
 'harvick': 'kevin_harvick',
 'harvina': 'bruno_lauer',
 'harwell': 'atomic_energy_research_establishment',
 'haryanavi': 'haryanvi',
 'haryanto': 'harianto',
 'haryn': 'horyn_river',
 'haryou': 'harlem_youth_opportunities_unlimited',
 'haryou-act': 'harlem_youth_opportunities_unlimited',
 'harzandi': 'harzandi_language',
 'harzani': 'harzandi_language',
 'harzburg': 'bad_harzburg',
 'harzburgtite': 'peridotite',
 'hasaacas': 'sekondi_hasaacas_f.c.',
 'hasael': 'hazael',
 'hasami-jime': 'hasami_jime',
 'hasan': 'hassan',
 'hasan-al-mujtaba': 'hasan_ibn_ali',
 'hasan-e-askari': 'hasan_al-askari',
 'hasan-i-sabbah': 'hassan-i_sabbah',
 'hasan-jalalian': 'house_of_hasan-jalalyan',
 'hasan-jalalians': 'house_of_hasan-jalalyan',
 'hasanabdal': 'hasan_abdal',
 'hasanaginica': 'asanaginica',
 'hasandagi': 'mount_hasan',
 'hasanlu': 'teppe_hasanlu',
 'hasanriz': 'aterk',
 'hasanski': 'khasansky_district',
 'hasanskii': 'khasansky_district',
 'hasanskiy': 'khasansky_district',
 'hasansky': 'khasansky_district',
 'hasanturabi': 'allama_hassan_turabi',
 'hasanuddin': 'hasanudin',
 'hasanuzzaman': 'muhammad_hasanuzzaman',
 'hasanzai': 'hassan_zai',
 'hasapika': 'hasapiko',
 'hasaposerviko': 'hasapiko',
 'hasatan': 'lucifer',
 'hasawa': 'health_and_safety_at_work_etc._act_1974',
 'hasbani': 'hasbani_river',
 'hasbeya': 'hasbaya',
 'hasbian': 'lesbian_until_graduation',
 'hasburg': 'habsburg_monarchy',
 'haschisch': 'hashish',
 'hasco': 'help_afghan_school_children_organization',
 'hascript': 'ibm_hascript',
 'hasdeu': 'bogdan_petriceicu_hasdeu',
 'hasding': 'hasdingi',
 'hasdingii': 'hasdingi',
 'hasdings': 'hasdingi',
 'hasedara': 'hase-dera',
 'hasedera': 'hase-dera',
 'hasel': 'hasell',
 'haselhoff': 'david_hasselhoff',
 'haselnusslebkuchen': 'berner_haselnusslebkuchen',
 'haselnussleckerli': 'berner_haselnusslebkuchen',
 'haselstauden': 'hazeltown',
 'haseltonia': 'cephalocereus',
 'haselwort': 'asarum_europaeum',
 'hasen-see': 'hasensee',
 'hasenburg': 'asuel',
 'hasenfeffer': 'hasenpfeffer',
 'hasenpoth': 'aizpute',
 'hasfid': 'hafsid_dynasty',
 'hash-table': 'hash_table',
 'hashahar': 'kfar_hoshen',
 'hasharray': 'associative_array',
 'hashashim': 'hashshashin',
 'hashashin': 'hashshashin',
 'hashashins': 'hashshashin',
 'hashasin': 'hashshashin',
 'hashbrown': 'hash_browns',
 'hashbrowns': 'hash_browns',
 'hashbury': 'haight-ashbury',
 'hashbusters': 'hash_buster',
 'hashcode': 'hash_function',
 'hashcons': 'hash_consing',
 'hasheesh': 'hashish',
 'hashem': 'names_of_god_in_judaism',
 'hashemi-shahroudi': 'mahmoud_hashemi_shahroudi',
 'hashemian': 'vahid_hashemian',
 'hashemites': 'hashemite',
 'hashers': 'hash_house_harriers',
 'hashes': 'hash',
 'hashfela': 'shephelah',
 'hashgacha': 'hechsher',
 'hashi': 'chopsticks',
 'hashimara': 'hasimara',
 'hashimite': 'hashemite',
 'hashimoto-pritzker': 'congenital_self-healing_reticulohistiocytosis',
 'hashiriya': 'street_racing',
 'hashishim': 'hashshashin',
 'hashishin': 'hashshashin',
 'hashishiyya': 'hashshashin',
 'hashmap': 'hash_table',
 'hashoah': 'the_holocaust',
 'hashop': 'hatshepsut',
 'hashpipe': 'hash_pipe',
 'hashr': 'al-hashr',
 'hashshashins': 'hashshashin',
 'hashtable': 'hash_table',
 'hasi': 'herri_alderdi_sozialista_iraultzailea',
 'hasia': 'chasia',
 'hasid': 'hasidic_judaism',
 'hasidaeans': 'hasideans',
 'hasidean': 'hasideans',
 'hasidic': 'hasidic_judaism',
 'hasidism': 'hasidic_judaism',
 'hasidus': 'hasidic_judaism',
 'hasiklidika': 'rebetiko',
 'hasimikov': 'salman_hashimikov',
 'hasina': 'sheikh_hasina',
 'haskala': 'haskalah',
 'haskallah': 'haskalah',
 'haskel': 'haskell',
 'haskil': 'haskell',
 'haskola': 'haskalah',
 'haslem': 'haslam',
 'hasler': 'hassler',
 'haslesvingen': 'hasle_line',
 'haslets': 'haslet',
 'haslital': 'oberhasli',
 'hasmar': 'hasma',
 'hasmiyeh': 'hazmiyeh',
 'hasmonaean': 'hasmonean',
 'hasmoneans': 'hasmonean',
 'haspe': 'hagen-haspe',
 'haspelcorp': 'haspel_corporation',
 'haspengouw': 'hesbaye',
 'haspolat': 'mia_milia',
 'haspra': 'gaspra',
 'hassaan': 'hassan',
 'hassaleh': 'iota_aurigae',
 'hassall': 'hassall_green',
 'hassan-al-mujtaba': 'hasan_ibn_ali',
 'hassan-bin-sabbah': 'hassan-i_sabbah',
 'hassan-e-sabbah': 'hassan-i_sabbah',
 'hassan-i-sabah': 'hassan-i_sabbah',
 'hassan-i-sabbah': 'hassan-i_sabbah',
 'hassanabdal': 'hasan_abdal',
 'hassanamisco': 'hassanamisco_nipmuc',
 'hassanandhabibah': 'hassan_and_habibah',
 'hassania': 'hasania',
 'hassapiko': 'hasapiko',
 'hassassin': 'hashshashin',
 'hasselback': 'hasselbeck',
 'hasselbaink': 'jimmy_floyd_hasselbaink',
 'hasselblad/imacon': 'hasselblad',
 'hasselholf': 'david_hasselhoff',
 'hasselius': 'jean_hessels',
 'hasselmann': 'klaus_hasselmann',
 'hassenfeffer': 'hasenpfeffer',
 'hassenpfeffer': 'hasenpfeffer',
 'hassi-messaoud': 'hassi_messaoud',
 'hassia': 'chasia',
 'hassid': 'hasidic_judaism',
 'hassidic': 'hasidic_judaism',
 'hassidim': 'hasidim',
 'hassidism': 'hasidic_judaism',
 'hassidus': 'hasidic_judaism',
 'hasskarlia': 'tetrorchidium',
 'hasslanda': 'lund_airport',
 'hassle': 'embnet',
 'hassleberry': 'tyranno_hassleberry',
 'hassling-ketling': 'hassling-ketling_of_elgin',
 'hassock': 'tuffet',
 'hastalloy': 'hastelloy',
 'hastamalaka': 'hastamalakacharya',
 'hastatus': 'hastati',
 'hastenbeck': 'battle_of_hastenbeck',
 'hastert': 'dennis_hastert',
 'hastey-hastey': 'hastey_hastey',
 'hasthinapur': 'hastinapur',
 'hastinapura': 'hastinapur',
 'hastiness': 'speed',
 'hasuksaeng': 'the_student_boarder',
 'hasulam': 'yehuda_ashlag',
 'hasus': 'jean_paul',
 'hat-medium': 'hat_medium',
 'hat-mehit': 'hatmehit',
 'hat-p-1': 'ads_16402',
 'hat-p-10': 'wasp-11/hat-p-10',
 'hat-p-10b': 'wasp-11b/hat-p-10b',
 'hat-p-2': 'hd_147506',
 'hat-shep-set': 'hatshepsut',
 'hat-tricks': 'hat-trick',
 'hatae': 'hana_hatae',
 'hatagoya': 'hatago',
 'hatakeyama': 'hatakeyama_clan',
 'hatamen': 'chongwenmen',
 'hatart': 'hathut_records',
 'hatat': 'sin-offering',
 'hatch-back': 'hatchback',
 'hatch-way': 'trapdoor',
 'hatch-ways': 'trapdoor',
 'hatchbacks': 'hatchback',
 'hatched': 'hatch',
 'hatchepsut': 'hatshepsut',
 'hatcheria': 'hatcheria_macraei',
 'hatcheries': 'hatchery',
 'hatchetman': 'hatchet_man',
 'hatchetmen': 'hatchet_man',
 'hatchettine': 'hatchettite',
 'hatchis': 'hashish',
 'hatchjaw': 'de_selby',
 'hatchments': 'hatchment',
 'hatchway': 'trapdoor',
 'hatchways': 'trapdoor',
 'hate': 'h.a.t.e.',
 'hate-crimes': 'hate_crime',
 'hate-speech': 'hate_speech',
 'hatecrime': 'hate_crime',
 'hatemail': 'hate_mail',
 'hatemonger': 'hate-monger',
 'hatenkou': 'hatenko',
 'haterk': 'aterk',
 'hates': 'hatred',
 'hatewatch': 'southern_poverty_law_center',
 'hatf': 'hatf-i',
 'hatf-i/ia': 'hatf-i',
 'hatfield-and-mccoy': 'hatfield-mccoy_feud',
 'hatfield-mccoy': 'hatfield-mccoy_feud',
 'hatfill': 'steven_hatfill',
 'hatha': 'hatha_yoga',
 'hatha-yoga-pradipika': 'hatha_yoga_pradipika',
 'hathairatanakool': 'kosin_hathairattanakool',
 'hathairattanakool': 'kosin_hathairattanakool',
 'hathazari': 'hathazari_upazila',
 'hather': 'heydour',
 'hathoor': 'hathor',
 'hathra': 'hatra',
 'hathramuut': 'yemen',
 'hathut': 'hathut_records',
 'haties': 'hatred',
 'hatii': 'humanities_advanced_technology_and_information_institute',
 'hatiiqaj': 'hatuqwai',
 'hatiiqdegaj': 'hatuqwai',
 'hatikva': 'hatikvah',
 'hatim': 'hatim_al-tai',
 'hatimtai': 'hatim_al-tai',
 'hating': 'hatred',
 'hatiora': 'rhipsalis',
 'hatiqva': 'hatikvah',
 'hatiqvah': 'hatikvah',
 'hatiqwa': 'hatikvah',
 'hatiqwah': 'hatikvah',
 'hatkai': 'khudabadi_script',
 'hatkar': 'dhangar',
 'hatlesta': 'hatlestad_slide',
 'hatlestad': 'hatlestad_slide',
 'hatmaker': 'hatter',
 'hatmaking': 'hat',
 'hatman': 'historical_romanian_ranks_and_titles',
 'hatmehyt': 'hatmehit',
 'hatmusics': 'hathut_records',
 'hatnet': 'hatnet_project',
 'hatnoir': 'hathut_records',
 'hato': 'highways_agency',
 'hatobohei': 'hatohobei',
 'hatokuay': 'hatuqwai',
 'hatology': 'hathut_records',
 'hatolov': 'hatalov',
 'hatos': 'hato',
 'hatos-hall': 'stefan_hatos-monty_hall_productions',
 'hatosi': 'shrimp_toast',
 'hatpins': 'hatpin',
 'hatquai': 'hatuqwai',
 'hatran': 'aramaic_of_hatra',
 'hatreds': 'hatred',
 'hatrian': 'aramaic_of_hatra',
 'hatrick': 'hat-trick',
 'hatschier': 'hartschier',
 'hatschiere': 'hartschier',
 'hatsefira': 'ha-tsefirah',
 'hatsepsut': 'hatshepsut',
 'hatseput': 'hatshepsut',
 'hatshepsu': 'hatshepsut',
 'hatshepsut-meryetre': 'merytre-hatshepsut',
 'hatshepsut-merytre': 'merytre-hatshepsut',
 'hatsheput': 'hatshepsut',
 'hatshesput': 'hatshepsut',
 'hatsu-motoyui': 'genpuku',
 'hatsuboku': 'haboku',
 'hatsue': 'snow_falling_on_cedars',
 'hatsumi': 'masaaki_hatsumi',
 'hatsumotoyui': 'genpuku',
 'hatsuse': 'japanese_battleship_hatsuse',
 'hatsuzuki': 'japanese_destroyer_hatsuzuki',
 'hatsya': 'iota_orionis',
 'hattenschweiler': 'haettenschweiler',
 'hatteria': 'tuatara',
 'hatters': 'hatter',
 'hattersheim': 'hattersheim_am_main',
 'hattery': 'millinery',
 'hatti-sherif': 'hatti-sheriff',
 'hattin': 'hittin',
 'hattingen-niederwenigern': 'niederwenigern',
 'hattite': 'hattians',
 'hatton-brown': 'hatton-brown_publishers',
 'hattonid': 'hattonids',
 'hattorf': 'hattorf_am_harz',
 'hattrick.org': 'hattrick',
 'hattusas': 'hattusa',
 'hattush': 'hattusa',
 'hattusha': 'hattusa',
 'hattushash': 'hattusa',
 'hattusilis': 'hattusili',
 'hatty': 'hattie',
 'hattytown': 'hattytown_tales',
 'hatuhuay': 'hatuqwai',
 'hatukaj': 'hatuqwai',
 'hatukay': 'hatuqwai',
 'hatumai': 'no-ni-shee_arch',
 'hatur': 'month_of_hathor',
 'hatutaa': 'hatutu',
 'hatvany': 'hatvani',
 'hatvanyi': 'hatvani',
 'hatvanyi-deutsch': 'hatvani',
 'hatyai': 'hat_yai',
 'hatyn': 'khatyn_massacre',
 'hatysa': 'iota_orionis',
 'hatzefirah': 'ha-tsefirah',
 'hatzevah': 'hatzeva',
 'hatzfire': 'ha-tsefirah',
 'hatzianestis': 'georgios_hatzianestis',
 'hatzidakis': 'manos_hatzidakis',
 'hatzofeh': 'hatzofe',
 'hatzofim': 'israel_boy_and_girl_scouts_federation',
 'hatzola': 'hatzalah',
 'hatzolah': 'hatzalah',
 'hatzoloh': 'hatzalah',
 'haubergeon': 'hauberk',
 'hauberke': 'hauberk',
 'haubitze': 'howitzer',
 'haubitzer': 'howitzer',
 'haucl4': 'chloroauric_acid',
 'haudenasaunee': 'iroquois',
 'haudenausanee': 'iroquois',
 'haudenosaunee': 'iroquois',
 'haudh-en-elleth': 'finduilas',
 'haudriettes': 'haudriette',
 'haue': 'zunfthaus_zur_haue',
 'hauerwas': 'stanley_hauerwas',
 'haueyne': 'hauyne',
 'hauflin': 'halfling',
 'haugalandet': 'haugaland',
 'haughton-le-skerne': 'haughton_le_skerne',
 'haui-do': 'hauido',
 'haujob': 'haujobb',
 'hauk-class': 'hauk_class_patrol_boat',
 'haukim': 'anbay_and_haukim',
 'haul-out': 'hauling-out',
 'hauler': 'haulage',
 'haulier': 'haulage',
 'hauling': 'haulage',
 'haulotte': 'haulotte_group',
 'haulout': 'hauling-out',
 'haulouts': 'hauling-out',
 'haulover': 'haulover_park',
 'hauman': 'lucien_leon_hauman',
 'haumia': 'haumia-tiketike',
 'haumiatiketike': 'haumia-tiketike',
 'haunakah': 'hanukkah',
 'haunches-out': 'haunches-in',
 'hauneburg': 'nazi_ufos',
 'hauneburg-geraet': 'nazi_ufos',
 'hauneburg-gerat': 'nazi_ufos',
 'haunga-roa': 'haungaroa',
 'haungooah': 'silver_horn',
 'haunstetten': 'augsburg-haunstetten',
 'hauppage': 'hauppauge',
 'hauptgefreiter': 'gefreiter',
 'hauptmodul': 'modular_curve',
 'hauptschuler': 'hauptschule',
 'hauptschules': 'hauptschule',
 'hauptseite': 'main_page',
 'hauptseitn': 'main_page',
 'haura': 'howrah',
 'hauras': 'flauros',
 'haurei': 'ahurei',
 'haures': 'flauros',
 'hausaland': 'hausa_people',
 'hausbuch': 'master_of_the_housebook',
 'hausdorffness': 'hausdorff_space',
 'hausenfeffer': 'hasenpfeffer',
 'hausersee': 'husemersee',
 'hausfater': 'micropenis',
 'hausfrau': 'housewife',
 'haushebi': 'haushabi',
 'hausmann': 'hausman',
 'hausmannization': 'baron_haussmann',
 'hausmarschall': 'hofmarschall',
 'hausmeier': 'mayor_of_the_palace',
 'haussa': 'hausa',
 'hausskn.': 'heinrich_carl_haussknecht',
 'haussman': 'hausman',
 'haussmann': 'hausman',
 'haussmannian': 'baron_haussmann',
 'hausswolff': 'carl_michael_von_hausswolff',
 'haustoria': 'haustorium',
 'haustration': 'haustra',
 'haustrations': 'haustra',
 'haustrum': 'haustrum_haustorium',
 'hausy': 'haussy',
 'haut-boy': 'oboe',
 'haut-congo': 'orientale',
 'haut-jura': 'jura_mountains',
 'haut-katanga': 'haut-katanga_province',
 'haut-komo': 'haut-komo_department',
 'haut-lomami': 'haut-lomami_province',
 'haut-ntem': 'haut-ntem_department',
 'haut-oubangui': 'ubangi-shari',
 'haut-zaire': 'orientale',
 'hautbois': 'oboe',
 'hautboy': 'oboe',
 'hautcontre': 'countertenor',
 'hautdesert': 'green_knight',
 'haute-auvergne': 'cantal',
 'haute-banio': 'haute-banio_department',
 'haute-cerdagne': 'french_cerdagne',
 'haute-matsiatra': 'haute_matsiatra',
 'haute-normandie': 'upper_normandy',
 'haute-normandy': 'upper_normandy',
 'haute-provence': 'provence',
 'haute-ubaye': 'ubaye_valley',
 'haute-volta': 'french_upper_volta',
 'hauteclaire': 'hauteclere',
 'hautecombe': 'hautecombe_abbey',
 'hautere': 'solander_islands',
 'hautevilles': 'hauteville_family',
 'hauts-geneveys': 'les_hauts-geneveys',
 'hauwcrux': 'horcrux',
 'hauwcruxes': 'horcrux',
 'hauwitzer': 'howitzer',
 'hauynite': 'hauyne',
 'hauzeur': 'mathias_hauzeur',
 'hava': 'help_america_vote_act',
 'havad': 'neaua',
 'havah': 'adam_and_eve',
 'havahart': 'benjamin_brandreth',
 'havaianas': 'flip-flops',
 'havakkuk': 'habakkuk',
 'havakuk': 'habakkuk',
 'havaldar': 'havildar',
 'havan': 'havanam',
 'havanas': 'havana',
 'havaqquq': 'habakkuk',
 'havarikommisjonen': 'accident_investigation_board_norway',
 'havcap': 'combat_air_patrol',
 'havdala': 'havdalah',
 'havdallah': 'havdalah',
 'have': 'possession',
 'haveeru': 'haveeru_daily',
 'havelburg': 'havelberg',
 'havelis': 'haveli',
 'havelius': 'johannes_hevelius',
 'havell': 'havell_family',
 'havelli': 'hevelli',
 'havellian': 'havelian',
 'havelock-ellis': 'havelock_ellis',
 'havelok': 'havelok_the_dane',
 'havenhouse': 'havenhouse_railway_station',
 'havered': 'haver',
 'haverfield': 'francis_j._haverfield',
 'havergate': 'havergate_island',
 'havering': 'london_borough_of_havering',
 'haversacks': 'backpack',
 'haversian': 'haversian_canals',
 'haversine': 'versine',
 'haverstraw-ossining': 'haverstraw-ossining_ferry',
 'havestare': 'an/fps-129',
 'havetia': 'clusia',
 'havetiopsis': 'clusia',
 'havforskningsinstituttet': 'norwegian_institute_of_marine_research',
 'havgan': 'hafgan',
 'havhingsten': 'havhingsten_fra_glendalough',
 'havianas': 'flip-flops',
 'havili': 'aisea_havili',
 'haviryajna': 'yajna',
 'havlabar': 'avlabari',
 'havlaga': 'havlagah',
 'havmann': 'havmannen',
 'havnebanen': 'oslo_port_line',
 'havo': 'hoger_algemeen_voortgezet_onderwijs',
 'havock': 'havoc',
 'havodah': 'israeli_labor_party',
 'havoddaa': 'gaafu_dhaalu_atoll',
 'havodigalaa': 'gaafu_dhaalu_atoll',
 'havok': 'havoc',
 'havolane': 'hevelli',
 'havolanie': 'hevelli',
 'havolina': 'havalina',
 'havreboll': 'chokladboll',
 'havrebollar': 'chokladboll',
 'havres': 'flauros',
 'havriata': 'chavriata',
 'havrix': 'hepatitis_a_vaccine',
 'havruta': 'chavruta',
 'havs': 'vibration_white_finger',
 'havsgamar': 'the_sea_vultures',
 'havurah': 'chavurah',
 'havurot': 'chavurah',
 'havva': 'adam_and_eve',
 'havvah': 'adam_and_eve',
 'havyak': 'havyaka_brahmin',
 'havyaka': 'havyaka_brahmin',
 'haw-jaw-baw-raw-law': 'hajabarala',
 'haw.': 'adrian_hardy_haworth',
 'hawaii/kauai': 'kauai',
 'hawaii/maui': 'maui',
 'hawaii/niihau': 'niihau',
 'hawaiian-chinese': 'chinese_immigration_to_hawaii',
 'hawaiianair.com': 'hawaiian_airlines',
 'hawaiianair.com.au': 'hawaiian_airlines',
 'hawaiianair.com.ph': 'hawaiian_airlines',
 'hawaiians': 'hawaiian',
 'hawaiiki': 'hawaiki',
 'hawaiilibraries.org': 'hawaii_state_public_library_system',
 'hawaladar': 'hawala',
 'hawalah': 'hawala',
 'hawaokaohele': 'kawaokaohele',
 'hawash': 'hwash',
 'hawashab': 'haushabi',
 'hawass': 'zahi_hawass',
 'hawassa': 'awasa',
 'hawat': 'thufir_hawat',
 'haway': 'hawaii',
 'hawberk': 'hauberk',
 'hawberries': 'crataegus_monogyna',
 'hawberry': 'crataegus_monogyna',
 'hawcrux': 'horcrux',
 'hawcruxes': 'horcrux',
 'hawd': 'haud',
 'haweaters': 'haweater',
 'hawerchuk': 'dale_hawerchuk',
 'haweswater': 'haweswater_reservoir',
 'hawg': 'harley-davidson',
 'hawhaw': 'lord_haw-haw',
 'hawihuh': 'hawikuh_ruins',
 'hawii': 'hawaii',
 'hawikuh': 'hawikuh_ruins',
 'hawiya': 'hawiye',
 'hawk': 'mim-23_hawk',
 'hawk-eagle': 'eagle',
 'hawk-eye': 'hawkeye',
 'hawk-moth': 'sphingidae',
 'hawk-nut': 'conopodium_majus',
 'hawk-weed': 'hawkweed',
 'hawk-weeds': 'hawkweed',
 'hawkcraig': 'aberdour',
 'hawked': 'hawking',
 'hawker-siddeley': 'hawker_siddeley',
 'hawker-siddley': 'hawker_siddeley',
 'hawkers': 'hawker',
 'hawkeye': 'hawk-eye',
 'hawkeyes': 'iowa_hawkeyes',
 'hawkfishes': 'hawkfish',
 'hawkingstone': 'oxenhope',
 'hawkmoon': 'dorian_hawkmoon',
 'hawkmoth': 'sphingidae',
 'hawkmoths': 'sphingidae',
 'hawknut': 'conopodium_majus',
 'hawkray': 'golden_cownose_ray',
 'hawksbill': 'hawksbill_turtle',
 'hawksbury': 'hawkesbury',
 'hawksmoor': 'nicholas_hawksmoor',
 'hawkstone': 'hawkstone_park',
 'hawkubite': 'hawkubites',
 'hawkweeds': 'hawkweed',
 'hawlemont': 'hawlemont_regional_elementary_school',
 'hawler': 'arbil',
 'hawley-green': 'hawley-green_historic_district',
 'hawley-smoot': 'smoot-hawley_tariff_act',
 'hawleyit': 'hawleyite',
 'hawleyita': 'hawleyite',
 'hawpe': 'brad_hawpe',
 'hawrami': 'gorani',
 'hawran': 'hauran',
 'hawsepipe': 'hawsehole',
 'hawshabi': 'haushabi',
 'hawt': 'sexual_attraction',
 'hawth': 'hawth_theatre',
 'hawthorn-leaf': 'acer_crataegifolium',
 'hawthornleaf': 'acer_crataegifolium',
 'hawthorns': 'the_hawthorns',
 'hawwa': 'eve',
 'hawwah': 'adam_and_eve',
 'hawwaii': 'hawaii',
 'hawzii': 'music_of_north_africa',
 'hax0r': 'leet',
 'haxies': 'haxie',
 'haxing': 'leet',
 'haxor': 'leet',
 'haxors': 'leet',
 'haxton': 'fittleton',
 'haxturs': 'haxtur_award',
 'haxx0rz': 'cheating_in_online_games',
 'haxxor': 'leet',
 'hayaca': 'hallaca',
 'hayadeh': 'hayedeh',
 'hayagreeva': 'hayagriva',
 'hayah': 'i_am_that_i_am',
 'hayakaghak': 'gherla',
 'hayanami': 'japanese_destroyer_hayanami',
 'hayasa': 'hayasa-azzi',
 'hayasa-khayasha': 'hayasa-azzi',
 'hayasdan': 'armenia',
 'hayashiba': 'naoko_hayashiba',
 'hayashibara': 'megumi_hayashibara',
 'hayashimo': 'japanese_destroyer_hayashimo',
 'hayastan': 'armenia',
 'hayateumi': 'hayateumi_hidehito',
 'hayatsar': 'ayazsar',
 'haybridge': 'haybridge_high_school',
 'haycox': 'ernest_haycox',
 'haydamak': 'haidamaka',
 'haydarkan': 'khaidarkan',
 'hayder': 'hayder_of_crimea',
 'haydn': 'joseph_haydn',
 'haydonite': 'haydonites',
 'haydor': 'heydour',
 'haydos': 'matthew_hayden',
 'haydour': 'heydour',
 'haydour-cum-walton': 'heydour',
 'hayduck': 'hajduk',
 'hayduk': 'hajduk',
 'haydut': 'hajduk',
 'hayekian': 'friedrich_hayek',
 'hayeren': 'armenian_language',
 'hayez': 'francesco_hayez',
 'hayfa': 'haifa',
 'hayfilm': 'armenfilm',
 'hayflick': 'leonard_hayflick',
 'hayilky': 'vesnianky',
 'hayim': 'chaim',
 'haying': 'hay',
 'hayivky': 'vesnianky',
 'haykal': 'heikal',
 'haylage': 'silage',
 'haylea': 'hayley',
 'haylee': 'hayley',
 'hayleigh': 'hayley',
 'haylie': 'hayley',
 'hayling': 'hayling_island',
 'hayly': 'hayley',
 'haymo': 'haimo',
 'haymow': 'hayloft',
 'haynesworth': 'albert_haynesworth',
 'hayno': 'the_housemaid',
 'hayo-went-ha': 'ymca_hayo-went-ha_camps',
 'hayot': 'chayot',
 'hayowentha': 'hiawatha',
 'hayravanq': 'hayravank',
 'hayre': 'hayer',
 'hayrenyac': 'hayrenyats',
 'hayres': 'robert_y._hayne',
 'hayrick': 'hay',
 'hayrides': 'hayride',
 'hayrikian': 'hayrikyan',
 'haysa': 'hayasa-azzi',
 'haysbert': 'dennis_haysbert',
 'hayseed': 'the_hayseed',
 'hayssa': 'hisah',
 'haystalk': 'hay',
 'hayuksaeng': 'the_student_boarder',
 'hayvoron': 'haivoron',
 'haywain': 'the_hay_wain',
 'haywoode': 'sidney_haywoode',
 'hayyim': 'chaim',
 'hayyot': 'chayot',
 'hayyoth': 'chayot',
 'hayyuj': 'judah_ben_david_hayyuj',
 'hayyun': 'nehemiah_hayyun',
 'hayz': 'astrology_of_sect',
 'haz-mat': 'dangerous_goods',
 'hazal': 'chazal',
 'hazan': 'hazzan',
 'hazanko': 'outlaw_star',
 'hazaragi': 'hazaragi_language',
 'hazarah': 'hazara_people',
 'hazaras': 'hazara_people',
 'hazaraspids': 'hazaraspid',
 'hazarastan': 'hazarajat',
 'hazaratbal': 'hazratbal_shrine',
 'hazarazi': 'hazaragi_language',
 'hazardous': 'hazard',
 'hazardville': 'hazardville_historic_district',
 'hazarestan': 'hazarajat',
 'hazaribag': 'hazaribagh',
 'hazaristan': 'hazarajat',
 'hazars': 'khazars',
 'hazarstan': 'hazarajat',
 'hazav': 'hatzav',
 'hazcams': 'hazcam',
 'hazebroek': 'hazebrouck',
 'hazefirah': 'ha-tsefirah',
 'hazel-grouse': 'hazel_grouse',
 'hazel-hen': 'hazel_grouse',
 'hazelburn': 'hazelburn_distillery',
 'hazelcar': 'battery_manufacturing_association',
 'hazelden': 'hazelden_foundation',
 'hazelgrove': 'hazlegrove_preparatory_school',
 'hazelmouse': 'dormouse',
 'hazelnuts': 'hazelnut',
 'hazelthompson': 'hazel_thompson',
 'hazelwick': 'hazelwick_school',
 'hazelwort': 'wild_ginger',
 'hazid': 'hazard_identification',
 'hazit': 'jewish_national_front',
 'hazlegrove': 'hazlegrove_preparatory_school',
 'hazlenut': 'hazelnut',
 'hazlenuts': 'hazelnut',
 'hazmat': 'dangerous_goods',
 'hazmats': 'dangerous_goods',
 'hazmie': 'hazmiyeh',
 'hazofe': 'hatzofe',
 'hazop': 'hazard_and_operability_study',
 'hazparne': 'hasparren',
 'hazragon': 'hazara_people',
 'hazrat': 'hadrat',
 'hazratbal': 'hazratbal_shrine',
 'hazu': 'croatian_academy_of_sciences_and_arts',
 'hazy': 'haze',
 'hazza': 'harry',
 'hazzanim': 'hazzan',
 'hazzen': 'hazzan'}
        