
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_hc = {'hc-120': 'eurocopter_ec120',
 'hc-12a1': 'hc-12a',
 'hc-130': 'lockheed_hc-130',
 'hc-130n': 'lockheed_hc-130',
 'hc-130p': 'lockheed_hc-130',
 'hc-144': 'casa_cn-235',
 'hc-1b': 'ch-47_chinook',
 'hc-20': 'epson_hx-20',
 'hc-3': 'hemicholinium-3',
 'hc-97': 'c-97_stratofreighter',
 'hc-pcf': 'photonic-crystal_fiber',
 'hc-sdma': 'iburst',
 'hc08': 'freescale_68hc08',
 'hc11': 'freescale_68hc11',
 'hc12': 'freescale_68hc12',
 'hc2h3o2': 'acetic_acid',
 'hc60ng': 'honeywell',
 'hcac': 'heartland_collegiate_athletic_conference',
 'hcafc': 'hull_city_a.f.c.',
 'hcais': 'nosocomial_infection',
 'hcasc': 'honda_campus_all-star_challenge',
 'hcatv': 'hanoi_radio_television',
 'hccb': 'high_capacity_color_barcode',
 'hccc': 'hampshire_county_cricket_club',
 'hcch': 'acetylene',
 'hcci': 'homogeneous_charge_compression_ignition',
 'hccua': 'health_care_credit_union_association',
 'hcd40l': 'cd154',
 'hcdcp': 'hellenic_centre_for_diseases_control_and_prevention',
 'hcdr': 'high_capacity_data_radio',
 'hceo': 'high_court_enforcement_officer',
 'hcers': 'chat_room',
 'hcfa': 'centers_for_medicare_and_medicaid_services',
 'hcfany': 'health_care_for_all_new_york',
 'hcfc': 'haloalkane',
 'hcfc-22': 'chlorodifluoromethane',
 'hcfc1': 'host_cell_factor_c1',
 'hcfcs': 'haloalkane',
 'hcgardena': 'hc_gardena',
 'hcgh': 'howard_county_general_hospital',
 'hchc': 'hellenic_college_and_holy_cross_greek_orthodox_school_of_theology',
 'hchd': 'harris_county_hospital_district',
 'hchdonline.com': 'harris_county_hospital_district',
 'hchr': 'office_of_the_united_nations_high_commissioner_for_human_rights',
 'hci-rg': 'human_communication_and_interaction_research_group',
 'hciaa': 'hudson_county_interscholastic_athletic_association',
 'hcibs': 'hwa_chong_institution_boarding_school',
 'hcii': 'carnegie_mellon_human_computer_interaction_institute',
 'hcio4': 'perchloric_acid',
 'hcjc': 'hwa_chong_junior_college',
 'hcl-j': 'hairy_cell_leukemia',
 'hcl-v': 'hairy_cell_leukemia',
 'hclo': 'hypochlorous_acid',
 'hclo2': 'chlorous_acid',
 'hclo3': 'chloric_acid',
 'hclo4': 'perchloric_acid',
 'hclu': 'hungarian_civil_liberties_union',
 'hcmi': 'berbera_airport',
 'hcms': 'haryana_civil_medical_services',
 'hcmuns': 'ho_chi_minh_city_university_of_natural_sciences',
 'hcmussh': 'ho_chi_minh_city_university_of_social_sciences_and_humanities',
 'hcmut': 'ho_chi_minh_city_university_of_technology',
 'hcmv': 'cytomegalovirus',
 'hcnl': 'happy_couples_never_last',
 'hcnm': 'high_commissioner_on_national_minorities',
 'hco-3': 'bicarbonate',
 'hco2h': 'formic_acid',
 'hco3': 'bicarbonate',
 'hco3-': 'bicarbonate',
 'hcoh': 'formaldehyde',
 'hcoj': 'high_court_of_justice',
 'hcooch3': 'methyl_formate',
 'hcooh': 'formic_acid',
 'hcop': 'hockey_canada_officiating_program',
 'hcpa': 'clinicas_hospital',
 'hcpc': 'healthcare_common_procedure_coding_system',
 'hcpcs': 'healthcare_common_procedure_coding_system',
 'hcpl': 'harris_county_public_library',
 'hcpt': 'hcpt_-_the_pilgrimage_trust',
 'hcqia': 'healthcare_quality_improvement_act',
 'hcrh': 'historic_columbia_river_highway',
 'hcri': 'harish-chandra_research_institute',
 'hcrr': 'honey_creek_railroad',
 'hcrs': 'heritage_conservation_and_recreation_service',
 'hcrt': 'orexin',
 'hcry': 'huron_central_railway',
 'hcs12': 'freescale_68hc12',
 'hcsb': 'holman_christian_standard_bible',
 'hcsc': 'health_care_service_corporation',
 'hcse': 'clac_local_301',
 'hcsp': 'aga_khan_historic_cities_programme',
 'hcssim': 'hampshire_college_summer_studies_in_mathematics',
 'hctc': 'hugh_christie_technology_college',
 'hctm': 'here_come_the_mummies',
 'hctra': 'harris_county_toll_road_authority',
 'hctz': 'hydrochlorothiazide',
 'hcvf': 'high_conservation_value_forest',
 'hcwafc': 'horden_colliery_welfare_a.f.c.',
 'hcy522': 'helios_airways_flight_522',
 'hcyr': 'waccamaw_coast_line_railroad'}
        