
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_he = {'he-100': 'heinkel_he_100',
 'he-111': 'heinkel_he_111',
 'he-112': 'heinkel_he_112',
 'he-115': 'heinkel_he_115',
 'he-162': 'heinkel_he_162',
 'he-176': 'heinkel_he_176',
 'he-177': 'heinkel_he_177',
 'he-2': 'diproton',
 'he-219': 'heinkel_he_219',
 'he-274': 'heinkel_he_274',
 'he-277': 'heinkel_he_277',
 'he-280': 'heinkel_he_280',
 'he-3': 'helium-3',
 'he-45': 'heinkel_he_45',
 'he-46': 'heinkel_he_46',
 'he-51': 'heinkel_he_51',
 'he-59': 'heinkel_he_59',
 'he-70': 'heinkel_he_70',
 'he-aac': 'high-efficiency_advanced_audio_coding',
 'he-fen': 'shahe_fen',
 'he-fs': 'explosive_material',
 'he-goat': 'goat',
 'he-halutz': 'hehalutz',
 'he-kun': 'gasser',
 'he-she': 'shemale',
 'he-shou-wu': 'polygonum_multiflorum',
 'he-who-must-not-be-named': 'lord_voldemort',
 'he.wikipedia.org': 'hebrew_wikipedia',
 'he/she': 'gender-neutral_pronoun',
 'he0437-5439': 'he_0437-5439',
 'he100': 'heinkel_he_100',
 'he111': 'heinkel_he_111',
 'he112': 'heinkel_he_112',
 'he115': 'heinkel_he_115',
 'he162': 'heinkel_he_162',
 'he2-104': 'southern_crab_nebula',
 'heaac': 'high-efficiency_advanced_audio_coding',
 'heacc': 'high-efficiency_advanced_audio_coding',
 'head-and-shoulders': 'head_and_shoulders',
 'head-banger': 'headbanging',
 'head-banging': 'headbanging',
 'head-borough': 'head_borough',
 'head-boroughs': 'head_borough',
 'head-butt': 'headbutt',
 'head-butting': 'headbutt',
 'head-butts': 'headbutt',
 'head-cap': 'swim_cap',
 'head-dress': 'headgear',
 'head-dresses': 'headgear',
 'head-humper': 'headcrab',
 'head-hunter': 'headhunter',
 'head-hunters': 'head_hunters',
 'head-hunting': 'headhunting',
 'head-initial': 'head_directionality_parameter',
 'head-lice': 'head_louse',
 'head-man': 'village_head',
 'head-marking': 'head-marking_language',
 'head-of-government': 'head_of_government',
 'head-of-state': 'head_of_state',
 'head-on-collision': 'head-on_collision',
 'head-royce': 'head-royce_school',
 'head-sail': 'headsail',
 'head-shaving': 'head_shaving',
 'head-smashed-in': 'head-smashed-in_buffalo_jump',
 'head-stone': 'headstone',
 'head-ware': 'headgear',
 'head-wear': 'headgear',
 'headach': 'headache',
 'headaches': 'headache',
 'headbang': 'headbanging',
 'headbanger': 'metalhead',
 'headbangin': 'headbanging',
 'headbinding': 'head_flattening',
 'headborough': 'head_borough',
 'headboroughs': 'head_borough',
 'headbutting': 'headbutt',
 'headbutts': 'headbutt',
 'headcheese': 'head_cheese',
 'headcode': 'train_reporting_number',
 'headcrabs': 'headcrab',
 'headcrusher': 'head_crusher',
 'headdi': 'headda',
 'headdress': 'headgear',
 'headdresses': 'headgear',
 'headech': 'headache',
 'headed': 'heading',
 'headend': 'head_end',
 'headers': 'header',
 'headfake': 'head_fake',
 'headfirst': 'headfirst_productions',
 'headfuck': 'pigface',
 'headfur': 'furry_fandom',
 'headgames': 'activision_value',
 'headhouse': 'head_house',
 'headhunters': 'headhunter',
 'headies': 'golovans',
 'headings': 'heading',
 'headkicker': 'the_brak_show',
 'headlam-morley': 'james_wycliffe_headlam',
 'headlamps': 'headlamp',
 'headlands': 'headland',
 'headlessness': 'acrania',
 'headlice': 'head_louse',
 'headlight': 'headlamp',
 'headlights': 'headlamp',
 'headline-ese': 'headlinese',
 'headlock': 'grappling_hold',
 'headlouse': 'head_louse',
 'headman': 'village_head',
 'headmaster': 'head_teacher',
 'headmistress': 'head_teacher',
 'headon': 'head_on',
 'headonian': 'priabonian',
 'headphone': 'headphones',
 'headpieces': 'headpiece',
 'headpond': 'reservoir',
 'headpressure': 'npsh',
 'headquarter': 'headquarters',
 'headquartered': 'headquarters',
 'headrace': 'water_wheel',
 'headress': 'headgear',
 'headresses': 'headgear',
 'headrights': 'headright',
 'heads': 'head',
 'headsails': 'headsail',
 'headscarves': 'headscarf',
 'headsets': 'headset',
 'headshaving': 'head_shaving',
 'headship': 'federal_headship',
 'headshop': 'head_shop',
 'headshot': 'head_shot',
 'headshots': 'head_shot',
 'headshrinkers': 'the_headshrinkers',
 'headshrinking': 'shrunken_head',
 'headsign': 'destination_sign',
 'headsman': 'executioner',
 'headspacing': 'headspace',
 'headstand': 'head_stand',
 'headstart': 'head_start',
 'headstones': 'headstone',
 'headteacher': 'head_teacher',
 'headtorch': 'flashlight',
 'headunit': 'head_unit',
 'headware': 'headgear',
 'headwear': 'headgear',
 'headwrap': 'headscarf',
 'headwrecker': 'headwrecker_records',
 'headwriter': 'show_runner',
 'heafodside': 'main_page',
 'heahstan': 'eadstanus',
 'heald': 'heddle',
 'healdtown': 'healdtown_comprehensive_school',
 'healed': 'healing',
 'healer': 'alternative_medicine',
 'healers': 'alternative_medicine',
 'healfdene': 'halfdan',
 'healix': 'reiki',
 'health-and-wealth': 'health_and_wealth_gospel',
 'health-and-wealther': 'health_and_wealth_gospel',
 'health-and-wealthers': 'health_and_wealth_gospel',
 'health-care': 'health_care',
 'health-insurance': 'health_insurance',
 'health-tex': 'healthtex',
 'health/p.e.': 'physical_education',
 'healthaccess': 'healthaccessri',
 'healthaccessr.i.': 'healthaccessri',
 'healthaccessus': 'healthaccessri',
 'healthaccessusa': 'healthaccessri',
 'healthandhospitalscorporation': 'new_york_city_health_and_hospitals_corporation',
 'healthboards.com': 'healthboards',
 'healthcare': 'health_care',
 'healthcareers': 'physician',
 'healthful': 'health',
 'healthfully': 'health',
 'healthfulness': 'health',
 'healthfulnesses': 'health',
 'healthier': 'health',
 'healthiest': 'health',
 'healthily': 'health',
 'healthiness': 'health',
 'healthinesses': 'health',
 'healthly': 'health',
 'healthone': 'hospital_corporation_of_america',
 'healthright': 'healthright_international',
 'healths': 'health',
 'healthsat': 'gsat-4',
 'healthvault': 'microsoft_healthvault',
 'healthy': 'health',
 'healyite': 'healyite_nationalist',
 'healyites': 'healyite_nationalist',
 'heamatite': 'hematite',
 'heamatology': 'hematology',
 'heamoglobin': 'hemoglobin',
 'heao': 'high_energy_astronomy_observatory',
 'heao-2': 'einstein_observatory',
 'heao-3': 'high_energy_astronomy_observatory_3',
 'hear': 'el_arish_international_airport',
 'hearbreakers': 'heartbreaker',
 'hearer': 'eromenos',
 'hearing-impaired': 'hearing_impairment',
 'hearitfirst': 'hearitfirst.com',
 'hearme': 'paltalk',
 'hearne': 'hearn',
 'hearnish': 'sibhinis',
 'hearses': 'hearse',
 'hearst-argyle': 'hearst_television',
 'heart': 'human_error_assessment_and_reduction_technique',
 'heart-in-hand': 'heart_in_hand',
 'heart-leaf': 'houttuynia',
 'heart-of-palm': 'heart_of_palm',
 'heart-of-the-earth': 'prunella_vulgaris',
 'heart-rate': 'heart_rate',
 'heart-rending': 'grief',
 'heart-rendingly': 'grief',
 'heart-rot': 'heart_rot',
 'heart-tongued': 'heart-tongued_frogs',
 'heartattack': 'myocardial_infarction',
 'heartblock': 'heart_block',
 'heartbreakers': 'heartbreaker',
 'hearteater': 'grizraz_hearteater',
 'heartfield': 'john_heartfield',
 'heartgard': 'ivermectin',
 'hearthstone': 'world_of_warcraft',
 'hearthwitch': 'contemporary_witchcraft',
 'heartleaf': 'houttuynia',
 'heartmind': 'bodhicitta',
 'heartnut': 'japanese_walnut',
 'heartrate': 'heart_rate',
 'heartrending': 'grief',
 'heartrendingly': 'grief',
 'hearts-of-palm': 'heart_of_palm',
 'heartsease': 'viola_tricolor',
 'heartsones': 'heartstones',
 'heartwater': 'cowdria_ruminantium',
 'heartworm': 'dirofilaria_immitis',
 'heartworms': 'dirofilaria_immitis',
 'heaslip': 'jamie_heaslip',
 'heastingas': 'haestingas',
 'heat': 'high_explosive_anti-tank_warhead',
 'heat-beam': 'superhero',
 'heat-death': 'heat_death_of_the_universe',
 'heat-exchange': 'heat_exchanger',
 'heat-exchanger': 'heat_exchanger',
 'heat-fs': 'high_explosive_anti-tank_warhead',
 'heat-pad': 'heating_pad',
 'heat-pipe': 'heat_pipe',
 'heat-pump': 'heat_pump',
 'heat-seeker': 'infrared_homing',
 'heat-seeking': 'infrared_homing',
 'heat-setting': 'heatsetting',
 'heat-stroke': 'heat_illness',
 'heat-t': 'high_explosive_anti-tank_warhead',
 'heat-treated': 'heat_treatment',
 'heat-treatment': 'heat_treatment',
 'heatdeath': 'heat_death_of_the_universe',
 'heaters': 'heater',
 'heatgun': 'heat_gun',
 'heath-brown': 'roger_heath-brown',
 'heathcock': 'partridge',
 'heathen': 'paganism',
 'heathendom': 'paganism',
 'heathenism': 'heathenry',
 'heathens': 'paganism',
 'heatherdown': 'heatherdown_preparatory_school',
 'heatheriness': 'calluna',
 'heatherington': 'hetherington',
 'heathery': 'calluna',
 'heathier': 'calluna',
 'heathiest': 'calluna',
 'heatho-reams': 'romerike',
 'heathobertus': 'hecbertus',
 'heathored': 'heathored_of_whithorn',
 'heathrow': 'london_heathrow_airport',
 'heaths': 'heath',
 'heathtown': 'heath_town',
 'heathubeorht': 'hecbertus',
 'heathulac': 'headulacus',
 'heathwood': 'heathwood_hall_episcopal_school',
 'heathwort': 'erica',
 'heathwred': 'heathored_of_whithorn',
 'heathy': 'calluna',
 'heatlamp': 'infrared_heater',
 'heatmakerz': 'the_heatmakerz',
 'heatmap': 'heat_map',
 'heatmeiser': 'heatmiser',
 'heatmeizer': 'heatmiser',
 'heatmizer': 'heatmiser',
 'heaton': 'emil_christensen',
 'heatpad': 'heating_pad',
 'heatpipe': 'heat_pipe',
 'heatpump': 'heat_pump',
 'heatseeker': 'missile_guidance',
 'heatseekers': 'missile_guidance',
 'heatset': 'heatsetting',
 'heatshield': 'atmospheric_reentry',
 'heatshrink': 'heat-shrink_tubing',
 'heatsink': 'heat_sink',
 'heatstroke': 'heat_illness',
 'heatstrokes': 'heat_illness',
 'heatwave': 'heat_wave',
 'heave-offering': 'heave_offering',
 'heave-to': 'heaving_to',
 'heavenhound': 'furcadia',
 'heavenshallburn': 'heaven_shall_burn',
 'heaves': 'recurrent_airway_obstruction',
 'heavier-than-air': 'aircraft',
 'heavies': 'villain',
 'heaviley': 'stockport',
 'heaving': 'vomiting',
 'heaving-to': 'heaving_to',
 'heaviside': 'oliver_heaviside',
 'heavy-ion': 'heavy_ion',
 'heavy-metal': 'heavy_metal_music',
 'heavy-metal-music': 'heavy_metal_music',
 'heavy-tailed': 'heavy-tailed_distribution',
 'heavy-water': 'heavy_water',
 'heavyheavylowlow': 'heavy_heavy_low_low',
 'heavylift': 'heavy_lift',
 'heavyup': 'heavy-up',
 'heawood': 'percy_john_heawood',
 'heazelwoodite': 'heazlewoodite',
 'heb-sed': 'sed_festival',
 'heb.': 'epistle_to_the_hebrews',
 'heba': 'hellenic_basketball_association',
 'hebamate': 'carboprost',
 'hebantha': 'pfaffia',
 'hebanthe': 'pfaffia',
 'hebb': 'donald_o._hebb',
 'hebbel': 'christian_friedrich_hebbel',
 'hebbian': 'hebbian_theory',
 'hebburn-on-tyne': 'hebburn',
 'hebdon': 'hebden',
 'hebecocca': 'omphalea',
 'hebeosaurus': 'the_world_of_kong',
 'hebephile': 'hebephilia',
 'hebephobia': 'fear_of_youth',
 'hebephrenia': 'disorganized_schizophrenia',
 'hebephrenic': 'disorganized_schizophrenia',
 'hebereke': 'ufouria:_the_saga',
 'heberlein': 'heberlein_brake',
 'hebetic': 'adolescence',
 'hebhel': 'cain_and_abel',
 'hebher': 'heber',
 'hebigami-hime': 'inugami_circus-dan',
 'hebisd': 'hurst-euless-bedford_independent_school_district',
 'hebit': 'hepit',
 'hebon-shiki': 'hepburn_romanization',
 'hebon-siki': 'hepburn_romanization',
 'hebophile': 'hebephilia',
 'hebophilia': 'ephebophilia',
 'hebr.': 'hebrew_language',
 'hebra': 'zebroid',
 'hebraic': 'hebrew_language',
 'hebraica': 'hebrew_language',
 'hebraicization': 'hebraize',
 'hebraicize': 'hebraize',
 'hebraicized': 'hebraize',
 'hebraicizes': 'hebrew_language',
 'hebraicizing': 'hebraize',
 'hebraization': 'hebraize',
 'hebraized': 'hebraize',
 'hebraizing': 'hebraize',
 'hebreians': 'hebrews',
 'hebrephrenic': 'disorganized_schizophrenia',
 'hebrew': 'hebrew_language',
 'hebridae': 'velvet_water_bug',
 'hebride': 'hebrides',
 'hebridean': 'hebrides',
 'hebriselmis': 'hebryzelmis',
 'hebroidea': 'velvet_water_bug',
 'hebrus': 'maritsa',
 'hebtv': 'hebei_television',
 'heca': 'cairo_international_airport',
 'hecademus': 'akademos',
 'hecalesia': 'hekalesia',
 'hecanas': 'history_of_herefordshire',
 'hecantocheire': 'hecatonchires',
 'hecantochires': 'hecatonchires',
 'hecastocleideae': 'hecastocleis',
 'hecastocleidoideae': 'hecastocleis',
 'hecastus': 'macropedius',
 'hecat': 'hecate',
 'hecatasaurus': 'telmatosaurus',
 'hecatea': 'omphalea',
 'hecato': 'hecato_of_rhodes',
 'hecatombs': 'hecatomb',
 'hecatomnids': 'hecatomnus',
 'hecatompolis': 'hecatompylos',
 'hecatompylus': 'hecatompylos',
 'hecatoncheire': 'hecatonchires',
 'hecatoncheires': 'hecatonchires',
 'hecatonchieres': 'hecatonchires',
 'hecatonchire': 'hecatonchires',
 'hecatontarch': 'centurion',
 'hecc': 'hyperelliptic_curve_cryptography',
 'heccccchluuug': 'vomiting',
 'hechalot': 'heichalot',
 'hechaluz': 'hehalutz',
 'hechingers': 'hechinger',
 'hechstetter': 'hochstetter',
 'hechuan': 'hechuan_district',
 'heci': 'host_embedded_controller_interface',
 'heckart': 'eileen_heckart',
 'hecke': 'erich_hecke',
 'heckflosse': 'tailfin',
 'heckit': 'generalized_tobit',
 'heckle': 'heckler',
 'heckled': 'heckler',
 'hecklers': 'heckler',
 'heckles': 'heckler',
 'heckscher-ohlin-samuelson': 'heckscher-ohlin_model',
 'heckschwein': 'tail_gunner',
 'hecksher-ohlin': 'heckscher-ohlin_model',
 'hecla-class': 'hecla_class_bomb_vessel',
 'hecm': 'reverse_mortgage',
 'hecras': 'hec-ras',
 'hecs': 'tertiary_education_fees_in_australia',
 'hecta': 'hecto-',
 'hecta-': 'numerical_prefix',
 'hectacre': 'hectare',
 'hectacres': 'hectare',
 'hectagon': 'polygon',
 'hectane': 'alkane',
 'hectar': 'hectare',
 'hectares': 'hectare',
 'hectate': 'hecate',
 'hecter': 'hector',
 'hecto': 'hecto-',
 'hectoampere': 'ampere',
 'hectobecquerel': 'becquerel',
 'hectogon': 'polygon',
 'hectogram': 'kilogram',
 'hectographed': 'hectograph',
 'hectographer': 'hectograph',
 'hectographers': 'hectograph',
 'hectographic': 'hectograph',
 'hectographically': 'hectograph',
 'hectographing': 'hectograph',
 'hectographs': 'hectograph',
 'hectography': 'hectograph',
 'hectohertz': 'hertz',
 'hectoliter': 'litre',
 'hectoliters': 'litre',
 'hectolitre': 'litre',
 'hectolitres': 'litre',
 'hectometer': 'hectometre',
 'hectopsyllinae': 'hectopsyllidae',
 'hector': 'h.e.c.t.o.r.',
 'hectorrail': 'hector_rail',
 'hectre': 'hectare',
 'hedal': 'hedal_stave_church',
 'hedareb': 'hedareb_people',
 'hedberg': 'karl_olov_hedberg',
 'hedcuts': 'hedcut',
 'hedd': 'heddle',
 'hedda': 'hedda_gabler',
 'heddles': 'heddle',
 'heddou': 'moulay_haddou',
 'hedemark': 'hedmark',
 'hedemarken': 'hedmarken',
 'hedemorapartiet': 'hedemora_party',
 'heder': 'cheder',
 'hedera': 'ivy',
 'hederellids': 'hederellid',
 'hederelloid': 'hederellid',
 'hederopsis': 'macropanax',
 'hedex': 'paracetamol',
 'hedge-apple': 'maclura_pomifera',
 'hedge-mustard': 'sisymbrium_officinale',
 'hedge-priest': 'priest',
 'hedge-priests': 'priest',
 'hedge-sparrow': 'dunnock',
 'hedge-warbler': 'dunnock',
 'hedgeapple': 'maclura_pomifera',
 'hedgefund': 'hedge_fund',
 'hedgefunds': 'hedge_fund',
 'hedgehyssop': 'gratiola',
 'hedgelaying': 'hedge_laying',
 'hedgemaze': 'maze',
 'hedgemon': 'hegemony',
 'hedgemony': 'hegemony',
 'hedgenettle': 'stachys',
 'hedgepeth-williams': 'hedgepeth-williams_case',
 'hedgepriest': 'priest',
 'hedgepriests': 'priest',
 'hedgerow': 'hedge',
 'hedgerows': 'hedge',
 'hedgesparrow': 'dunnock',
 'hedgesteet': 'hedgestreet',
 'hedgewar': 'k._b._hedgewar',
 'hedgpeth': 'joel_hedgpeth',
 'hedha': 'laamu_atoll',
 'hediegger': 'martin_heidegger',
 'hedingarna': 'hedningarna',
 'hedione': 'methyl_dihydrojasmonate',
 'hedis': 'healthcare_effectiveness_data_and_information_set',
 'hedjaz': 'hejaz',
 'hedkandi': 'hed_kandi',
 'hedmarktoppen': 'hedmarktoppen_folk_high_school',
 'hedonic': 'hedonism',
 'hedonimetrics': 'hedonimetry',
 'hedonist': 'hedonism',
 'hedonistic': 'hedonism',
 'hedonistically': 'hedonism',
 'hedonists': 'hedonism',
 'hedonus': 'henodus',
 'hedpe': 'hed_pe',
 'hedraiostylus': 'plukenetia',
 'hedw.': 'johann_hedwig',
 'hedworthfield': 'jarrow_school',
 'hedy': 'hedwig',
 'hedycarpus': 'baccaurea',
 'hedyloidea': 'hedylidae',
 'hee-chul': 'kim_heechul',
 'hee-haw': 'hee_haw',
 'hee-kyung': 'jin_hee-kyung',
 'heebas': 'furrlough',
 'heebee-jeebees': 'the_heebee-jeebees',
 'heebeegeebees': 'the_hee_bee_gee_bees',
 'heebo': 'igbo_people',
 'heeby-jeebies': 'heebie-jeebies',
 'heechul': 'kim_heechul',
 'heehaw': 'hee_haw',
 'heeitable': 'heritability',
 'heel-nederland': 'greater_netherlands',
 'heelbone': 'calcaneus',
 'heeler': 'herding_dog',
 'heelies': 'heelys',
 'heelock': 'meet_john_doe',
 'heels': 'heel',
 'heelwalker': 'mantophasmatidae',
 'heely': 'heelys',
 'heem': 'heme',
 'heemeyer': 'marvin_heemeyer',
 'heeng': 'asafoetida',
 'heenok': 'roi_heenok',
 'heer': 'german_army',
 'heeremans': 'karl_heeremans',
 'heereswaffenamt': 'waffenamt',
 'heerlen-kerkrade': 'heerlen',
 'heerlijkheden': 'heerlijkheid',
 'heery': 'heery_international',
 'heeshamburg': 'peterchurch',
 'heeshamville': 'bolton_green',
 'heesters': 'johannes_heesters',
 'heevahetane': 'cheyenne',
 'heewon': 'heewon_entertainment',
 'hefa': 'haifa',
 'hefalump': 'heffalump',
 'hefce': 'higher_education_funding_council_for_england',
 'hefcw': 'higher_education_funding_council_for_wales',
 'hefe-weizen': 'wheat_beer',
 'hefekrantz': 'hefekranz',
 'hefele': 'karl_josef_von_hefele',
 'hefen': 'shahe_fen',
 'hefeweisen': 'wheat_beer',
 'hefewiezen': 'wheat_beer',
 'hefezopf': 'hefekranz',
 'heffalumps': 'heffalump',
 'hefferon': 'john_a._hefferon',
 'heffner': 'hefner',
 'hefnereinheit': 'hefner_lamp',
 'hefnerkerze': 'hefner_lamp',
 'hefted': 'glossary_of_sheep_husbandry',
 'hefter': 'heffter',
 'hefting': 'heft',
 'heftzibah': 'heftziba',
 'hefzibah': 'heftziba',
 'hegab': 'hijab',
 'hegel': 'georg_wilhelm_friedrich_hegel',
 'hegelian': 'georg_wilhelm_friedrich_hegel',
 'hegelm.': 'christoph_friedrich_hegelmaier',
 'hegelo': 'georg_wilhelm_friedrich_hegel',
 'hegelong': 'kutiyapi',
 'hegemnity': 'hegemony',
 'hegemon': 'hegemony',
 'hegemonia': 'haegemonia:_legions_of_iron',
 'hegemonial': 'hegemony',
 'hegemonic': 'hegemony',
 'hegemonical': 'hegemony',
 'hegemonically': 'hegemony',
 'hegemonics': 'hegemony',
 'hegemonies': 'hegemony',
 'hegemonism': 'hegemony',
 'hegemonist': 'hegemony',
 'hegemonists': 'hegemony',
 'hegemons': 'hegemony',
 'hegesander': 'agesander_of_rhodes',
 'hegesandros': 'agesander_of_rhodes',
 'hegesippos': 'hegesippus',
 'heget': 'heqet',
 'hegfl': 'heparin-binding_egf-like_growth_factor',
 'hegira': 'hijra',
 'hegirl': 'transgender',
 'heglieg': 'heglig',
 'hegmon': 'bishop',
 'hegoalde': 'basque_country',
 'hegrafoss': 'herefoss',
 'hegre': 'petter_hegre',
 'hegumenia': 'hegumen',
 'hegumenos': 'hegumen',
 'hehaka': 'black_elk',
 'hehaluz': 'hehalutz',
 'hehateme': 'rod_smart',
 'hehc': 'high-efficiency_hybrid_cycle',
 'hehenonomoheji': 'henohenomoheji',
 'heheya': 'heheya_kingdom',
 'hehms': 'henry_e._huntington_middle_school',
 'hehv': 'human-electric_hybrid_vehicle',
 'hei-t': 'high_explosive_incendiary',
 'heiachi': 'heihachi',
 'heian-jingu': 'heian_shrine',
 'heian-kyo': 'kyoto',
 'heiap': 'high_explosive_incendiary/armor_piercing_ammunition',
 'heiarchy': 'hierarchy',
 'heic': 'east_india_company',
 'heics': 'indian_civil_service',
 'heid': 'gullveig',
 'heid-see': 'heidsee',
 'heida': 'savagnin',
 'heide-express': 'heide_express',
 'heide-park': 'heide_park',
 'heidegger': 'martin_heidegger',
 'heideggerian': 'martin_heidegger',
 'heidelbergensis': 'homo_heidelbergensis',
 'heidelburg': 'heidelberg',
 'heidendorf': 'ohaba',
 'heidenheim': 'heidenheim_an_der_brenz',
 'heidenstam': 'verner_von_heidenstam',
 'heidesheim': 'heidesheim_am_rhein',
 'heidfeld': 'nick_heidfeld',
 'heidigger': 'martin_heidegger',
 'heidrekr': 'heidrek',
 'heidt': 'ronsdorf',
 'heifa': 'haifa',
 'heifer.org': 'heifer_international',
 'heiferette': 'heifer',
 'heiferman': 'scott_heiferman',
 'heifers': 'heifer',
 'heiffer': 'heifer',
 'heifitz': 'jascha_heifetz',
 'heightfield': 'heightmap',
 'heightfields': 'heightmap',
 'heightmaps': 'heightmap',
 'heigl': 'katherine_heigl',
 'heigong': 'qigong',
 'heigth': 'height',
 'heijn': 'piet_pieterszoon_hein',
 'heijo': 'pyongyang',
 'heijstek': 'heystek',
 'heijunka': 'production_leveling',
 'heikea': 'heikegani',
 'heikinheimo': 'vesa_heikinheimo',
 'heilbroner': 'robert_heilbroner',
 'heilbrunn': 'lewis_victor_heilbrunn',
 'heilel': 'lucifer',
 'heilenstein': 'polzela',
 'heilig-bloedbasiliek': 'basilica_of_the_holy_blood',
 'heilige-drievuldigheidscollege': 'heilige_drievuldigheidscollege',
 'heiliger-see': 'heiliger_see',
 'heiligmesse': 'missa_sancti_bernardi_von_offida',
 'heiligo': 'halga',
 'heillstugutind': 'store_hellstugutinden',
 'heillstugutinden': 'store_hellstugutinden',
 'heilong': 'amur_river',
 'heilongjang': 'heilongjiang',
 'heilongtan': 'black_dragon_pool',
 'heilonjiang': 'heilongjiang',
 'heilungjiang': 'heilongjiang',
 'heilungkiang': 'heilongjiang',
 'heim-theory': 'heim_theory',
 'heimatblock': 'heimwehr',
 'heimatfilmen': 'heimatfilm',
 'heimatlos': 'statelessness',
 'heimatvertriebenen': 'expulsion_of_germans_after_world_war_ii',
 'heimdallr': 'heimdall',
 'heimdallur': 'heimdall',
 'heimdalsgate': 'heimdalsgate_like_a_promethean_curse',
 'heimenschwand': 'buchholterberg',
 'heimgest': 'odinic_rite',
 'heimia': 'sinicuichi',
 'heimlich': 'henry_heimlich',
 'heimoff': 'steve_heimoff',
 'heimrad': 'heimerad',
 'heimyscus': 'african_smoky_mouse',
 'heine-geldern': 'robert_von_heine-geldern',
 'heine-preis': 'heinrich_heine_prize',
 'heineken': 'heineken_pilsener',
 'heinekken': 'heineken_international',
 'heinichen': 'johann_david_heinichen',
 'heinigen': 'heiningen',
 'heinjoki': 'veshchevo',
 'heinke': 'charles_heinke',
 'heinkel-hirth': 'hirth',
 'heinlein': 'robert_a._heinlein',
 'heinleth': 'adolf_von_heinleth',
 'heinlin': 'robert_a._heinlein',
 'heinman': 'heinemann',
 'heinmann': 'heinemann',
 'heinonline.org': 'heinonline',
 'heinr.': 'emil_johann_lambert_heinricher',
 'heinrad': 'heinlad',
 'heinrich-germer-stadion': 'heinrich_germer_stadium',
 'heinrich-heine-preis': 'heinrich_heine_prize',
 'heinrich-mann-preis': 'heinrich_mann_prize',
 'heinrichia': 'great_shortwing',
 'heinrichwilhelmschott': 'heinrich_wilhelm_schott',
 'heintje': 'heintje_simons',
 'heinzelia': 'justicia',
 'heinzelman': 'hinzelmann',
 'heipethes': 'imia/kardak',
 'heir': 'beneficiary',
 'heir-apparent': 'heir_apparent',
 'heir-general': 'inheritance',
 'heir-presumptive': 'heir_presumptive',
 'heirarchical': 'hierarchy',
 'heirarchy': 'hierarchy',
 'heiress-presumptive': 'heir_presumptive',
 'heiresses': 'the_heiresses',
 'heiric': 'heiric_of_auxerre',
 'heirinji': 'heirin-ji',
 'heiritha': 'urith',
 'heirmologion': 'irmologion',
 'heiroglif': 'hieroglyph',
 'heiroglific': 'hieroglyph',
 'heiroglifics': 'hieroglyph',
 'heiroglifs': 'hieroglyph',
 'heirogliphics': 'hieroglyph',
 'heirogliphs': 'hieroglyph',
 'heiroglyph': 'hieroglyph',
 'heiroglyphic': 'hieroglyph',
 'heiroglyphics': 'hieroglyph',
 'heiroglyphs': 'hieroglyph',
 'heirolglyph': 'egyptian_hieroglyphs',
 'heirolglyphs': 'egyptian_hieroglyphs',
 'heironimous': 'heironimus',
 'heirophant': 'hierophant',
 'heirs': 'inheritance',
 'heirs-general': 'inheritance',
 'heis': 'eduard_heis',
 'heise.de': 'heinz_heise',
 'heisei': 'heisei_period',
 'heiseinosato': 'heisei_no_sato',
 'heisel': 'heysel_park',
 'heisenberg': 'werner_heisenberg',
 'heisgeir': 'monach_islands',
 'heishui': 'heishui_county',
 'heisker': 'monach_islands',
 'heisman': 'heisman_trophy',
 'heist.': 'lorenz_heister',
 'heisterbach': 'heisterbach_abbey',
 'heisternest': 'jastarnia',
 'heitai': 'toy_pop',
 'heith': 'freyja',
 'heithinn': 'germanic_neopaganism',
 'heithni': 'germanic_neopaganism',
 'heitiki': 'hei-tiki',
 'heitinga': 'john_heitinga',
 'heitmann': 'edward_heitmann',
 'heitmeyer': 'jayne_heitmeyer',
 'heito': 'haito',
 'heixiazi': 'bolshoy_ussuriysky_island',
 'heizao': 'jujube',
 'heizei': 'emperor_heizei',
 'heizel': 'heysel',
 'heizel/heysel': 'heysel_park',
 'heizhu': 'heizhu_valley',
 'hejab': 'hijab',
 'hejduk': 'hajduk',
 'hejie': 'he_jie',
 'hejing': 'hejing_county',
 'hejira': 'hijra',
 'hejra': 'hijra',
 'hejtman': 'hetman',
 'hek293': 'hek_cell',
 'hekabe': 'hecuba',
 'hekaine': 'alacaluf',
 'hekale': 'hecale',
 'hekalot': 'heichalot',
 'hekamede': 'hecamede',
 'hekat': 'hecate',
 'hekatawy': 'tamara_siuda',
 'hekate': 'hecate',
 'hekatee': 'hecate',
 'hekatombaia': 'hecatomb',
 'hekatombaion': 'attic_calendar',
 'hekatoncheires': 'hecatonchires',
 'hekatonkheires': 'hecatonchires',
 'hekatontarchos': 'centurion',
 'heket': 'heqet',
 'heketara': 'lepidium_oleraceum',
 'hekhalot': 'merkabah',
 'hekhsher': 'hechsher',
 'hekiganroku': 'blue_cliff_record',
 'hekmatyar': 'gulbuddin_hekmatyar',
 'hekou': 'hekou_yao_autonomous_county',
 'heksher': 'hechsher',
 'heksos': 'hyksos',
 'hektemoroi': 'seisachtheia',
 'hektograph': 'hectograph',
 'hektoliter': 'litre',
 'hektor': 'hector',
 'hekuba': 'hecuba',
 'heladiva': 'sri_lanka',
 'helados': 'helado',
 'helal': 'halal',
 'helanshan': 'helan_mountains',
 'helanshanensis': 'helan_shan_pika',
 'helarctos': 'sun_bear',
 'helaya': 'sri_lanka',
 'helbard': 'halberd',
 'helbindi': 'helblindi',
 'helbroc': 'balkan_battlegroup',
 'helcionellida': 'helcionellid',
 'helcom': 'baltic_marine_environment_protection_commission',
 'heldenhammer': 'sigmar',
 'helder': 'den_helder',
 'heldigunner': 'zoids',
 'heldreich': 'theodor_von_heldreich',
 'heleb': 'aleppo',
 'helebi': 'dom_language',
 'helebore': 'hellebore',
 'helecopter': 'helicopter',
 'helectite': 'helictite',
 'heleidae': 'ceratopogonidae',
 'heleil': 'lucifer',
 'helel': 'lucifer',
 'helene-see': 'helenesee',
 'helengeli': 'kaafu_atoll',
 'heleni': 'helena_of_adiabene',
 'heleniani': 'simonians',
 'helenic': 'hellenic',
 'heleniums': 'helenium',
 'helenmannen': 'ulf_olsson',
 'heleno-brasileiro': 'greek_brazilian',
 'helenoftroy': 'helen',
 'heleophryne': 'ghost_frog',
 'heleophrynidae': 'ghost_frog',
 'helespont': 'hellespont',
 'helex': 'alprazolam',
 'helez': 'heletz',
 'helf': 'j._fred_helf',
 'helgaldus': 'helgaud',
 'helgamine': 'the_nightmare_before_christmas',
 'helgelandsbrua': 'helgeland_bridge',
 'helgelandskysten': 'helgeland',
 'helgenberger': 'marg_helgenberger',
 'helghan': 'killzone',
 'helghast': 'killzone',
 'helgioland': 'heligoland',
 'helgoland': 'heligoland',
 'helgoland-sansibar-vertrag': 'heligoland-zanzibar_treaty',
 'helgolandic': 'heligolandic',
 'helgramite': 'dobsonfly',
 'heli-coil': 'threaded_insert',
 'heli-jet': 'vtol',
 'heli-pack': 'backpack_helicopter',
 'heli-pad': 'helipad',
 'heli-skiing': 'heliskiing',
 'heli-trans': 'helitrans',
 'helia': 'heliades',
 'heliabravoa': 'polaskia',
 'heliacal': 'heliacal_rising',
 'heliactin': 'horned_sungem',
 'helianthocereus': 'echinopsis',
 'heliarc': 'gas_tungsten_arc_welding',
 'helibackpack': 'backpack_helicopter',
 'helibanner': 'helicopter_banner',
 'helibase': 'helitack',
 'heliborne': 'air_assault',
 'helibucket': 'helicopter_bucket',
 'helibug': 'aurelia_and_blue_moon',
 'helical': 'helix',
 'helice': 'helike',
 'helices': 'helix',
 'helichopper': 'helicopter',
 'helicieae': 'grevilleoideae',
 'heliciinae': 'grevilleoideae',
 'helicobacteraceae': 'helicobacter',
 'helicodiceros': 'helicodiceros_muscivorus',
 'helicoidal': 'helicoid',
 'helicoil': 'threaded_insert',
 'helicolestes': 'slender-billed_kite',
 'heliconfilter': 'helicon_filter',
 'heliconiaceae': 'heliconia',
 'heliconian': 'helicon',
 'heliconid': 'heliconiinae',
 'heliconiid': 'heliconiinae',
 'heliconiidae': 'heliconiinae',
 'heliconiine': 'heliconiinae',
 'helicoplacoidea': 'helicoplacus',
 'helicopsychidae': 'snail-case_caddisfly',
 'helicoptering': 'teabagging',
 'helicopters': 'helicopter',
 'helicoptor': 'helicopter',
 'helictites': 'helictite',
 'helicycle': 'eagle_helicycle',
 'helideck': 'helipad',
 'helidoni': 'chelidoni',
 'helifire': 'heli_fire',
 'helifor': 'columbia_helicopters',
 'heligan': 'heligan_estate',
 'heligoland-zanzibar-contract': 'heligoland-zanzibar_treaty',
 'heligolandish': 'heligolandic',
 'helihongkong': 'hong_kong_express_airways',
 'helikit': 'backpack_helicopter',
 'helikon': 'helicon',
 'helimagnetic': 'helimagnetism',
 'heliobacter': 'helicobacter_pylori',
 'heliobacteriaceae': 'heliobacteria',
 'heliobletus': 'sharp-billed_treehunter',
 'heliocentric': 'heliocentrism',
 'heliocentricism': 'heliocentrism',
 'heliocentricity': 'heliocentrism',
 'heliocereus': 'disocactus',
 'heliocles': 'heliocles_i',
 'heliocoprion': 'helicoprion',
 'helioculture': 'joule_biotechnologies',
 'heliogabolus': 'elagabalus',
 'heliolais': 'red-winged_warbler',
 'heliolatry': 'solar_deity',
 'heliology': 'sun',
 'heliomonad': 'dimorphid',
 'heliomonadida': 'dimorphid',
 'heliomonads': 'dimorphid',
 'helione': 'heli-one',
 'helions': 'helion',
 'heliopais': 'masked_finfoot',
 'heliopath': 'harry_potter_and_the_order_of_the_phoenix',
 'heliophobic': 'heliophobia',
 'heliophobius': 'silvery_mole_rat',
 'heliophysical': 'international_heliophysical_year',
 'helioplacus': 'helicoplacus',
 'helioporacea': 'blue_coral',
 'helioptrope': 'heliotrope',
 'heliornis': 'sungrebe',
 'heliosciurus': 'sun_squirrel',
 'heliose': 'heloise',
 'helioseismic': 'helioseismology',
 'helioseismography': 'helioseismology',
 'heliostatic': 'heliostat',
 'heliostats': 'heliostat',
 'heliosturm': 'helios_ag',
 'heliosynchronous': 'heliosynchronous_orbit',
 'heliotherapy': 'light_therapy',
 'heliotropes': 'heliotrope',
 'heliotropic': 'heliotropism',
 'heliotropin': 'piperonal',
 'heliotropine': 'piperonal',
 'helioupolis': 'ilioupoli',
 'heliozoan': 'heliozoa',
 'heliozoans': 'heliozoa',
 'helipack': 'backpack_helicopter',
 'heliplane': 'gyrodyne',
 'heliplanes': 'gyrodyne',
 'heliports': 'heliport',
 'helipot': 'beckman_coulter',
 'helipterium': 'syncarpha',
 'helirig': 'backpack_helicopter',
 'helismaa': 'reino_helismaa',
 'helison': 'aniliidae',
 'helispot': 'helitack',
 'helistat': 'piasecki_pa-97',
 'helitanker': 'aerial_firefighting',
 'helitorch': 'aerial_firefighting',
 'helium-2': 'diproton',
 'helium-like': 'two-electron_atom',
 'helium3': 'helium-3',
 'helius': 'helios',
 'helivac': 'medical_evacuation',
 'helix-loop-helix': 'basic-helix-loop-helix',
 'helixarionoidea': 'helicarionoidea',
 'helixes': 'helix',
 'helixiu': 'harisu',
 'helkesaites': 'elchasai',
 'hell-fire': 'hell',
 'hell-hound': 'hellhound',
 'hell-strangle': 'crucifix_position',
 'hell-ville': 'andoany',
 'hell-volhard-zelinsky': 'hell-volhard-zelinsky_halogenation',
 'hellacopters': 'the_hellacopters',
 'hellada': 'ancient_greece',
 'helladic': 'helladic_period',
 'hellads': 'high_energy_liquid_laser_area_defense_system',
 'hellanicos': 'hellanicus_of_mytilene',
 'hellanicus': 'hellanicus_of_mytilene',
 'hellanikos': 'hellanicus_of_mytilene',
 'hellanodikae': 'hellanodikai',
 'hellas': 'greece',
 'hellaspar': 'veropoulos',
 'hellassat': 'hellas-sat',
 'hellbat': 'breast_force',
 'hellbenders': 'the_hellbenders',
 'hellbilly': 'hellbilly_music',
 'hellborg': 'jonas_hellborg',
 'hellbourg': 'hell-bourg',
 'hellbreed': 'hellbreeder',
 'helldesk': 'help_desk',
 'helldorf': 'wolf-heinrich_graf_von_helldorf',
 'hellebaut': 'tia_hellebaut',
 'hellebores': 'hellebore',
 'helleborus': 'hellebore',
 'helleia': 'lycaena',
 'hellene': 'hellen',
 'hellenes': 'greeks',
 'hellenext': 'the_next_generation_initiative',
 'helleniko': 'aglianico',
 'hellenisation': 'hellenization',
 'hellenised': 'hellenistic_civilization',
 'hellenismos': 'hellenic_polytheism',
 'hellenist': 'hellenism',
 'hellenistic': 'hellenistic_civilization',
 'hellenists': 'hellenistic_civilization',
 'hellenize': 'hellenization',
 'hellenized': 'hellenization',
 'hellenizer': 'hellenism',
 'helleno-armenian': 'graeco-armenian',
 'hellenophile': 'philhellenism',
 'hellenotamiai': 'hellenotamiae',
 'hellenotamias': 'hellenotamiae',
 'hellespontos': 'dardanelles',
 'hellevoetsluys': 'hellevoetsluis',
 'hellga': 'robin_coleman',
 'hellgate': 'hellgate:_london',
 'hellgate:london': 'hellgate:_london',
 'hellgatelondon': 'hellgate:_london',
 'hellgramite': 'dobsonfly',
 'hellgrammites': 'hellgrammite',
 'hellia': 'point_of_hellia',
 'helliker': 'thomas_helliker',
 'hellim': 'halloumi',
 'hellinikon': 'ellinikon',
 'hellinistic': 'hellenistic_civilization',
 'hellip': 'ellipsis',
 'hellish': 'hell',
 'hellkat': 'partygaming',
 'hellmand': 'helmand_province',
 'hellmayrea': 'white-browed_spinetail',
 'hellnight': 'hell_night',
 'hello.jpg': 'goatse.cx',
 'hellofacollection': 'hell_of_a_collection',
 'hellofatester': 'hell_of_a_tester',
 'hellomoto': 'motorola',
 'helloo': 'hello',
 'hellos': 'hello',
 'hellow': 'hello',
 'helloworld': 'hello_world_program',
 'hellp': 'hellp_syndrome',
 'hellraiser:deader': 'hellraiser',
 'hellram': 'helram',
 'hellschriber': 'hellschreiber',
 'hellscream': 'starscream',
 'hellship': 'hell_ship',
 'hellships': 'hell_ship',
 'hellstorm': 'daimon_hellstrom',
 'hellstrangle': 'crucifix_position',
 'hellstugutind': 'store_hellstugutinden',
 'hellstugutinden': 'store_hellstugutinden',
 'hellug': 'hellenic_linux_user_group',
 'hellvetti': 'helvetii',
 'hellville': 'andoany',
 'hellwhip': 'hyperion_cantos',
 'helly': 'eduard_helly',
 'helly-hansen': 'helly_hansen',
 'helmand': 'helmand_province',
 'helmantica': 'salamanca',
 'helmert': 'friedrich_robert_helmert',
 'helmes': 'patrick_helmes',
 'helmet-shrike': 'helmetshrike',
 'helmetcam': 'helmet_camera',
 'helmetflower': 'helmet-flower',
 'helmetina': 'phenothiazine',
 'helmetine': 'phenothiazine',
 'helmets': 'helmet',
 'helmhaus': 'wasserkirche',
 'helmholtz': 'hermann_von_helmholtz',
 'helmholtz-gesellschaft': 'helmholtz-gemeinschaft',
 'helming': 'wulfing',
 'helminiak': 'daniel_a._helminiak',
 'helminth': 'parasitic_worm',
 'helmintheros': 'worm-eating_warbler',
 'helminthes': 'parasitic_worm',
 'helminthiases': 'helminthiasis',
 'helminthologist': 'parasitic_worm',
 'helminthostachyaceae': 'helminthostachys',
 'helminths': 'parasitic_worm',
 'helmiopsideae': 'dombeyoideae',
 'helmitheros': 'worm-eating_warbler',
 'helmont': 'jan_baptist_van_helmont',
 'helmontists': 'jan_baptist_van_helmont',
 'helmstaedt': 'helmstedt',
 'helmstedt-marienborn': 'helmstedt-marienborn_border_crossing',
 'helmund': 'helmand_river',
 'helmutschelsky': 'helmut_schelsky',
 'helnwein': 'gottfried_helnwein',
 'helobdella': 'leech',
 'helocase': 'helicase',
 'helocopter': 'helicopter',
 'helodermatidae': 'heloderma',
 'helodromas': 'tringa',
 'heloma': 'callus',
 'helomata': 'callus',
 'helon': 'preon',
 'helonias': 'helonias_bullata',
 'helopad': 'helipad',
 'helophoridae': 'helophorus',
 'helophorinae': 'helophorus',
 'helophytes': 'helophyte',
 'heloros': 'helorus',
 'helos': 'elos',
 'helosphere': 'heliosphere',
 'helostoma': 'kissing_gourami',
 'helostomatid': 'kissing_gourami',
 'helostomatidae': 'kissing_gourami',
 'helot': 'helots',
 'helovirta': 'kauko_helovirta',
 'heloxycanus': 'heloxycanus_patricki',
 'helpage': 'helpage_international',
 'helpdesk': 'help_desk',
 'helped': 'helping_behavior',
 'helpers': 'helper',
 'helpful': 'helpfulness',
 'helpfully': 'helpfulness',
 'helphand': 'alexander_parvus',
 'helping': 'helping_behavior',
 'helplines': 'helpline',
 'helpme': ':category:wikipedians_looking_for_help',
 'helps': 'helping_behavior',
 'helreid': 'descent_to_the_underworld',
 'helsedirektoratet': 'norwegian_directorate_for_health_and_social_affairs',
 'helseforetak': 'health_trust',
 'helsfyr': 'helsfyr-sinsen',
 'helsingborgs': 'helsingborgs_if',
 'helsingehallen': 'helsinge-hallen',
 'helsingehallerne': 'helsinge-hallen',
 'helsingfors': 'helsinki',
 'helsingfors-vanda': 'helsinki-vantaa_airport',
 'helsinki-malmi': 'helsinki-malmi_airport',
 'helsinki-vantaa': 'helsinki-vantaa_airport',
 'helsinkiem': 'helsinki',
 'helsinky': 'helsinki',
 'helsset': 'helsinki',
 'helstinky': 'helsinki',
 'helstone': 'camelford',
 'helter-skelter': 'helter_skelter',
 'helva': 'halva',
 'helvaeonae': 'helveconae',
 'helvecones': 'helveconae',
 'helvering': 'guy_t._helvering',
 'helvete': 'early_norwegian_black_metal_scene',
 'helveti': 'helvetii',
 'helvetian': 'helvetia',
 'helvetians': 'helvetii',
 'helvetic': 'helvetic_republic',
 'helveticum': 'helvetic_nappes',
 'helvetti': 'finnish_profanity',
 'helvicus': 'christoph_helvig',
 'helvidians': 'helvidius',
 'helvig': 'helwig',
 'helvoetsluys': 'hellevoetsluis',
 'helwan-300': 'helwan_ha-300',
 'helwati': 'khalwati_order',
 'helwing': 'georg_andreas_helwing',
 'helwingiaceae': 'helwingia',
 'helyla': 'khelyulya',
 'helylae': 'khelyulya',
 'hem-behag': 'hem_bihag',
 'hema': 'historical_european_martial_arts',
 'hemacandra': 'acharya_hemachandra',
 'hemachandra': 'acharya_hemachandra',
 'hemachatus': 'rinkhals',
 'hemachromatosis': 'iron_overload',
 'hemacromatosis': 'iron_overload',
 'hemacytometer': 'hemocytometer',
 'hemadri': 'hemadpant',
 'hemagglutinin-esterase': 'hemagglutinin_esterase',
 'hemagglutininesterase': 'hemagglutinin_esterase',
 'hemagglutinins': 'hemagglutination',
 'hemagioma': 'hemangioma',
 'hemaglutination': 'hemagglutination',
 'hemaglutinin': 'hemagglutinin',
 'hemagluttinin': 'hemagglutinin',
 'hemal': 'alpha_arietis',
 'hemalata': 'hemlata',
 'hemalike': 'hematine',
 'hemalyke': 'hematine',
 'hemandpant': 'hemadpant',
 'hemangioblasts': 'hemangioblast',
 'hemangiomas': 'hemangioma',
 'hemangiomatosis': 'hemangioma',
 'hemans': 'felicia_hemans',
 'hemapheresis': 'apheresis',
 'hemaphobia': 'blood_phobia',
 'hemarroid': 'hemorrhoid',
 'hemarroids': 'hemorrhoid',
 'hemat': 'fk_hemat',
 'hematapoiesis': 'haematopoiesis',
 'hemathia': 'imathia',
 'hemathodyte': 'hermaphrodite',
 'hematid': 'red_blood_cell',
 'hematin': 'hemin',
 'hematobilia': 'haemobilia',
 'hematochromatosis': 'iron_overload',
 'hematohidrosis': 'hematidrosis',
 'hematoidin': 'bilirubin',
 'hematolagnia': 'blood_fetishism',
 'hematologic': 'hematology',
 'hematological': 'blood',
 'hematologist': 'hematology',
 'hematologists': 'hematology',
 'hematopathologist': 'hematopathology',
 'hematoperitoneum': 'hemoperitoneum',
 'hematophage': 'hematophagy',
 'hematophagia': 'hematophagy',
 'hematophagic': 'hematophagy',
 'hematophagous': 'hematophagy',
 'hematophobia': 'blood_phobia',
 'hematopoeisis': 'haematopoiesis',
 'hematopoesis': 'haematopoiesis',
 'hematopoiesis': 'haematopoiesis',
 'hematopoietic': 'haematopoiesis',
 'hematoschezia': 'hematochezia',
 'hematotoxic': 'hemotoxin',
 'hematotoxicity': 'hemotoxin',
 'hematotoxin': 'hemotoxin',
 'hematotoxins': 'hemotoxin',
 'hematotympanum': 'hemotympanum',
 'hematoxylin': 'haematoxylin',
 'hemazoin': 'hemozoin',
 'hemb': 'factor_ix',
 'hembygden': 'svenska_folkdansringen',
 'hemcandra': 'acharya_hemachandra',
 'hemchandracharya': 'acharya_hemachandra',
 'hemcrete': 'hempcrete',
 'hemdani': 'brahim_hemdani',
 'hemedan': 'hamedan',
 'hemel': 'hemel_hempstead',
 'hemelvaartsdag': 'ascension_of_jesus',
 'hemepath': 'hematopathology',
 'hemeproteins': 'hemeprotein',
 'hemere': 'hemera',
 'hemerobioidea': 'hemerobiidae',
 'hemerocallis': 'daylily',
 'hemeroid': 'hemorrhoid',
 'hemeroids': 'hemorrhoid',
 'hemeterius': 'emeterius_and_celedonius',
 'hemetophagy': 'hematophagy',
 'hemgisel': 'kingisel',
 'hemglass': 'hjem-is',
 'hemi': 'hemi_engine',
 'hemi-6': 'chrysler_hemi-6_engine',
 'hemi-aminal': 'hemiaminal',
 'hemi-cellulose': 'hemicellulose',
 'hemi-continuity': 'hemicontinuity',
 'hemi-continuous': 'hemicontinuity',
 'hemi-demi-semiquaver': 'note_value',
 'hemi-epiphyte': 'hemiepiphyte',
 'hemi-laminectomy': 'laminotomy',
 'hemi-parasite': 'parasitic_plant',
 'hemianopia': 'hemianopsia',
 'hemianosmia': 'hyposmia',
 'hemiapopsia': 'hemianopsia',
 'hemiarthrum': 'hemiarthrum_setulosum',
 'hemiazygos': 'hemiazygos_vein',
 'hemiballism': 'hemiballismus',
 'hemibates': 'hemibates_stenosoma',
 'hemibelideus': 'lemur-like_ringtail_possum',
 'hemic': 'blood',
 'hemicarcerand': 'carcerand',
 'hemicarpus': 'trachymene',
 'hemicellulase': 'cellulase',
 'hemicetopsis': 'cetopsis',
 'hemicholinium': 'hemicholinium-3',
 'hemichord': 'hemichordata',
 'hemichordate': 'hemichordata',
 'hemichordates': 'hemichordata',
 'hemichoriste': 'justicia',
 'hemichromis': 'jewel_cichlid',
 'hemicicca': 'phyllanthus',
 'hemiclidia': 'dryandra_subg._hemiclidia',
 'hemicolectomy': 'colectomy',
 'hemicontinuous': 'hemicontinuity',
 'hemicrania': 'hemicrania_continua',
 'hemicyclia': 'drypetes',
 'hemicyclic': 'cyclic_flower',
 'hemicyonine': 'hemicyonidae',
 'hemidactylium': 'four-toed_salamander',
 'hemideina': 'tree_weta',
 'hemidemisemiquaver': 'sixty-fourth_note',
 'hemidesmosomes': 'hemidesmosome',
 'hemidiaphragm': 'thoracic_diaphragm',
 'hemidiaphram': 'thoracic_diaphragm',
 'hemiepes': 'dactylic_pentameter',
 'hemiergis': 'earless_skink',
 'hemigalus': 'banded_palm_civet',
 'hemige': 'hemmige',
 'hemiglobin': 'methemoglobin',
 'hemiglochidion': 'phyllanthus',
 'hemihedra': 'hemipolyhedron',
 'hemihedron': 'hemipolyhedron',
 'hemihypethesia': 'hemihypesthesia',
 'hemiketal': 'hemiacetal',
 'hemilaminectomy': 'laminotomy',
 'hemileiocassis': 'hemileiocassis_panjang',
 'hemiloricaria': 'rineloricaria',
 'hemimastigid': 'apusozoa',
 'hemimastigida': 'hemimastix',
 'hemimastigids': 'apusozoa',
 'hemimastigophora': 'apusozoa',
 'hemimegalencephaly': 'megalencephaly',
 'hemimetabolous': 'hemimetabolism',
 'hemimetabolus': 'hemimetabolism',
 'hemimetaboly': 'hemimetabolism',
 'hemineglect': 'hemispatial_neglect',
 'heminevrin': 'clomethiazole',
 'hemingford': 'hemmingford',
 'hemingfordian': 'hemingfordian_north_american_stage',
 'hemingray': 'hemingray_glass_company',
 'heminota': 'eleutherodactylus_heminota',
 'hemionids': 'onager',
 'hemionu': 'hemiunu',
 'hemiparasite': 'parasitic_plant',
 'hemiparetic': 'abnormal_posturing',
 'hemiparra': 'long-toed_lapwing',
 'hemipenes': 'hemipenis',
 'hemiphlegia': 'hemiplegia',
 'hemiphyte': 'hemiepiphyte',
 'hemiplegic': 'hemiplegia',
 'hemipode': 'buttonquail',
 'hemipolyhedra': 'hemipolyhedron',
 'hemipristis': 'snaggletooth_shark',
 'hemiprocne': 'treeswift',
 'hemiprocnidae': 'treeswift',
 'hemipteran': 'hemiptera',
 'hemipterodea': 'exopterygota',
 'hemipus': 'black-winged_flycatcher-shrike',
 'hemiramphid': 'halfbeak',
 'hemiramphidae': 'halfbeak',
 'hemiscleria': 'epidendrum',
 'hemiselmidaceae': 'hemiselmis',
 'hemisorubim': 'porthole_shovelnose_catfish',
 'hemisotidae': 'shovelnose_frog',
 'hemispheres': 'hemisphere',
 'hemispherical': 'sphere',
 'hemispherx': 'hemispherx_biopharma',
 'hemistegia': 'cyathea',
 'hemistolini': 'hemitheini',
 'hemisus': 'shovelnose_frog',
 'hemisync': 'hemi-sync',
 'hemisynodontis': 'hemisynodontis_membranacea',
 'hemitaeniochromis': 'hemitaeniochromis_urotaenia',
 'hemitelia': 'cyathea',
 'hemiteliella': 'cyathea',
 'hemitelinae': 'gelinae',
 'hemiterpene': 'terpene',
 'hemiterpenes': 'terpene',
 'hemiterpenoid': 'terpene',
 'hemitery': 'congenital_disorder',
 'hemitheidae': 'hemitheini',
 'hemitheiti': 'hemitheini',
 'hemithyroidectomy': 'thyroidectomy',
 'hemitragus': 'himalayan_tahr',
 'hemitremia': 'flame_chub',
 'hemitripterid': 'sea_raven',
 'hemitripteridae': 'sea_raven',
 'hemivertebrae': 'congenital_vertebral_anomaly',
 'hemixem': 'hemiksem',
 'hemizygote': 'zygosity',
 'hemkox': 'hemkosh',
 'hemkunt': 'hemkund',
 'hemlandet': 'swedish_lutheran_publication_society',
 'hemlholtz': 'hermann_von_helmholtz',
 'hemlock-parsley': 'conioselinum',
 'hemlocks': 'hemlock',
 'hemmady': 'hemmadi',
 'hemmeroid': 'hemorrhoid',
 'hemmeroids': 'hemorrhoid',
 'hemmingius': 'niels_hemmingsen',
 'hemmingway': 'hemingway',
 'hemmorage': 'bleeding',
 'hemmorhoid': 'hemorrhoid',
 'hemmorrhoid': 'hemorrhoid',
 'hemmorrhoids': 'hemorrhoid',
 'hemmy': 'hemi_engine',
 'hemoagglutinin': 'hemagglutinin',
 'hemobag': 'intraoperative_blood_salvage',
 'hemobilia': 'haemobilia',
 'hemocane': 'allantoin',
 'hemoccult': 'stool_guaiac_test',
 'hemochorial': 'placentation',
 'hemochromatosis': 'iron_overload',
 'hemochromotosis': 'iron_overload',
 'hemoclip': 'endoclip',
 'hemocrit': 'hematocrit',
 'hemocromotosis': 'iron_overload',
 'hemocytes': 'hemocyte',
 'hemocytoblast': 'hematopoietic_stem_cell',
 'hemocytoblasts': 'hematopoietic_stem_cell',
 'hemodiafiltration': 'hemofiltration',
 'hemodialisis': 'hemodialysis',
 'hemodialyzer': 'artificial_kidney',
 'hemodynamic': 'hemodynamics',
 'hemogloben': 'hemoglobin',
 'hemoglobine': 'hemoglobin',
 'hemoglobinopathies': 'hemoglobinopathy',
 'hemoglobins': 'hemoglobin',
 'hemogoblin': 'hemoglobin',
 'hemogram': 'complete_blood_count',
 'hemogramme': 'complete_blood_count',
 'hemohes': 'hydroxyethyl_starch',
 'hemoinids': 'onager',
 'hemolacria': 'haemolacria',
 'hemolymphe': 'circulatory_system',
 'hemolysins': 'hemolysin',
 'hemolytic': 'hemolysis',
 'hemolyze': 'hemolysis',
 'hemon': 'hemiunu',
 'hemopexin': 'haemopexin',
 'hemophagic': 'hematophagy',
 'hemophagy': 'hematophagy',
 'hemophelia': 'haemophilia',
 'hemophilia': 'haemophilia',
 'hemophiliac': 'haemophilia',
 'hemophiliacs': 'haemophilia',
 'hemophilic': 'haemophilia',
 'hemophilla': 'haemophilia',
 'hemophilus': 'haemophilus',
 'hemophobia': 'blood_phobia',
 'hemophrodite': 'kathoey',
 'hemophthalmia': 'intraocular_hemorrhage',
 'hemophthalmos': 'intraocular_hemorrhage',
 'hemopoeisis': 'haematopoiesis',
 'hemopoiesis': 'haematopoiesis',
 'hemopoietic': 'haematopoiesis',
 'hemopoietin': 'erythropoietin',
 'hemoprotein': 'hemeprotein',
 'hemoproteins': 'hemeprotein',
 'hemorheology': 'hemodynamics',
 'hemorhoid': 'hemorrhoid',
 'hemorhoids': 'hemorrhoid',
 'hemoroid': 'hemorrhoid',
 'hemoroide': 'hemorrhoid',
 'hemoroids': 'hemorrhoid',
 'hemorrage': 'bleeding',
 'hemorrhage': 'bleeding',
 'hemorrhages': 'bleeding',
 'hemorrhagic': 'bleeding',
 'hemorrhaging': 'bleeding',
 'hemorrhoidal': 'hemorrhoid',
 'hemorrhoidectomy': 'hemorrhoid',
 'hemorrhoids': 'hemorrhoid',
 'hemorroids': 'hemorrhoid',
 'hemospermia': 'hematospermia',
 'hemostatic': 'antihemorrhagic',
 'hemostatics': 'hemostasis',
 'hemostyptic': 'antihemorrhagic',
 'hemotoligists': 'hematology',
 'hemotoma': 'hematoma',
 'hemotoxic': 'hemotoxin',
 'hemotoxicity': 'hemotoxin',
 'hemotoxins': 'hemotoxin',
 'hemoxin': 'nicosan',
 'hemp': 'high-altitude_electromagnetic_pulse',
 'hemp-agrimony': 'eupatorium_cannabinum',
 'hemp-palm': 'trachycarpus',
 'hemp-vine': 'mikania',
 'hempa': 'hexamethylphosphoramide',
 'hempen': 'hemp',
 'hempest': 'the_hempest',
 'hempfest': 'seattle_hempfest',
 'hempilation': 'hempilation:_freedom_is_norml',
 'hempmilk': 'hemp',
 'hemprich': 'wilhelm_hemprich',
 'hempseed': 'hemp',
 'hempvine': 'mikania',
 'hemrl': 'high_energy_materials_research_laboratory',
 'hemroid': 'hemorrhoid',
 'hemroids': 'hemorrhoid',
 'hemsch': 'henri_hemsch',
 'hemshin': 'hemshin_peoples',
 'hemshinli': 'hemshin_peoples',
 'hemshinlis': 'hemshin_peoples',
 'hemshins': 'hemshin_peoples',
 'hemsi': 'alberto_hemsi',
 'hemt': 'high_electron_mobility_transistor',
 'hemtt': 'heavy_expanded_mobility_tactical_truck',
 'hemu': 'samrat_hem_chandra_vikramaditya',
 'hemudu': 'hemudu_culture',
 'hemuset': 'hemsut',
 'hemwall': 'gustav_anders_hemwall',
 'hen-and-chickens': 'hen_and_chicks',
 'hen-harrier': 'hen_harrier',
 'hen-of-the-woods': 'grifola_frondosa',
 'hen-wen': 'hen_wen',
 'hen3ry': 'we_will_all_go_together_when_we_go',
 'henacetin': 'phenacetin',
 'henanfu': 'luoyang',
 'henanguo': 'tuyuhun_kingdom',
 'henbadhoo': 'kaafu_atoll',
 'henbane': 'hyoscyamus_niger',
 'henbit': 'lamium_amplexicaule',
 'henceforward': 'henceforward...',
 'henchmen': 'henchman',
 'henchwoman': 'henchman',
 'henckels': 'j._a._henckels',
 'hendaia': 'hendaye',
 'hendecanol': 'undecanol',
 'hendecasyllabic': 'hendecasyllable',
 'hendekeract': 'hypercube',
 'hendersons': 'clan_henderson',
 'hendiadyoin': 'hendiadys',
 'hendiadyses': 'hendiadys',
 'hendorabi': 'hendurabi',
 'hendravirus': 'henipavirus',
 'hendrik': 'henry',
 'hendropriyono': 'abdullah_mahmud_hendropriyono',
 'hendy-gwyn': 'whitland',
 'henegouwen': 'hainaut',
 'heneicosane': 'higher_alkanes',
 'henen-nesw': 'herakleopolis_magna',
 'henequen': 'agave_fourcroydes',
 'henequin': 'agave_fourcroydes',
 'henequinn': 'agave_fourcroydes',
 'henesys': 'maplestory',
 'heneti': 'adriatic_veneti',
 'henfei': 'shen_buhai',
 'heng-yang': 'hengyang',
 'hengan': 'hengan_international',
 'hengchen': 'hengzhen',
 'hengchow': 'hengyang',
 'hengda': 'evergrande_real_estate_group',
 'hengduan': 'hengduan_mountains',
 'hengehenga': 'blue-crowned_lorikeet',
 'hengeler': 'hengeler_mueller',
 'henges': 'henge',
 'hengest': 'hengist_and_horsa',
 'hengfeng': 'hengfeng_county',
 'henghua': 'putian_people',
 'hengisilus': 'kingisel',
 'hengislus': 'kingisel',
 'hengissingus': 'kingisel',
 'hengist': 'hengist_and_horsa',
 'hengistbury': 'hengistbury_head',
 'hengler': 'lorenz_hengler',
 'hengqin': 'hengqin_new_area',
 'hengstenberg': 'ernst_wilhelm_hengstenberg',
 'hengzhou': 'hengyang',
 'henham-on-the-hill': 'henham',
 'henheptacontane': 'alkane',
 'henhexacontane': 'alkane',
 'henhouse': 'chicken_coop',
 'henicidae': 'anostostomatidae',
 'henicosane': 'alkane',
 'henin': 'justine_henin',
 'henin-hardenne': 'justine_henin',
 'heniokhos': 'charioteer_of_delphi',
 'heniquen': 'agave_fourcroydes',
 'henkei': 'transformers_classics',
 'henkelit': 'argentite',
 'henkelita': 'argentite',
 'henkelite': 'argentite',
 'henkes': 'peter_henkes',
 'henlade': 'ruishton',
 'henley-on-toast': 'boris_johnson',
 'henley-upon-thames': 'henley-on-thames',
 'henman': 'tim_henman',
 'henmania': 'tim_henman',
 'henn-collins': 'christopher_henn-collins',
 'hennaard': 'hinnaard',
 'hennacy': 'ammon_hennacy',
 'henndorf': 'henndorf_am_wallersee',
 'henneberg-roemhild': 'house_of_henneberg',
 'henneberg-romhild': 'house_of_henneberg',
 'henneberg-schleusingen': 'house_of_henneberg',
 'henneberg-schmalkalden': 'house_of_henneberg',
 'hennegau': 'hainaut',
 'hennenberg': 'house_of_henneberg',
 'hennenberger': 'caspar_hennenberger',
 'hennesee': 'meschede',
 'hennesy': 'hennessy',
 'henney': 'daniel_henney',
 'henney-kilowatt': 'henney_kilowatt',
 'hennffordd': 'hereford',
 'hennimore': 'that_mitchell_and_webb_look',
 'henningsdorf': 'hennigsdorf',
 'hennion-robinson': 'blanche_robinson',
 'henno': 'aaron_henneman',
 'hennonacontane': 'alkane',
 'henoch': 'enoch',
 'henoctacontane': 'alkane',
 'henodontidae': 'henodus',
 'henohenomohe': 'henohenomoheji',
 'henohenomohezi': 'henohenomoheji',
 'henophidians': 'henophidia',
 'henophysitism': 'miaphysitism',
 'henotheist': 'henotheism',
 'henotheistic': 'henotheism',
 'henoticon': 'henotikon',
 'henpentacontane': 'alkane',
 'henrettelsen': 'capital_execution',
 'henri': 'henry',
 'henri-chapelle': 'henri-chapelle_american_cemetery_and_memorial',
 'henribaillonia': 'thecacoris',
 'henrichsen': 'henriksen',
 'henricians': 'henry_of_lausanne',
 'henricksen': 'henriksen',
 'henricopolis': 'henricus',
 'henriikka': 'henrika',
 'henrikka': 'henrika',
 'henrio': 'mathurin_henrio',
 'henroach': 'cockroach',
 'henry-russell': 'henry-russell_hitchcock',
 'henryi': 'pinus_henryi',
 'henryson': 'robert_henryson',
 'henrysoun': 'robert_henryson',
 'henrytown': 'henry_town',
 'henryviii': 'henry_viii_of_england',
 'hens': 'hen',
 'hensbane': 'hyoscyamus_niger',
 'henschenius': 'godfrey_henschen',
 'henseid': 'henneseid',
 'henselian': 'henselian_ring',
 'henselisation': 'henselian_ring',
 'henselization': 'henselian_ring',
 'henselmann': 'hermann_henselmann',
 'henselt': 'adolf_von_henselt',
 'hensin': 'henshin',
 'hensl.': 'john_stevens_henslow',
 'henslow': 'john_stevens_henslow',
 'henslowe': 'philip_henslowe',
 'hensol': 'hensol_castle',
 'hensoldt': 'carl_zeiss_ag',
 'hensselmann': 'hermann_henselmann',
 'henstock': 'ralph_henstock',
 'hentei': 'hentai',
 'hentetracontane': 'alkane',
 'hentia': 'hentai',
 'hentie': 'hentai',
 'hentiesbaai': 'henties_bay',
 'hentiesbay': 'henties_bay',
 'hentii': 'khentii_province',
 'hentij': 'khentii_province',
 'hentisberus': 'william_of_heytesbury',
 'hentiy': 'khentii',
 'henton': 'wookey',
 'henttawy': 'henuttawy',
 'henware': 'alaria',
 'henzada': 'hinthada',
 'henze': 'hans_werner_henze',
 'henzel': 'richard_henzel',
 'heodes': 'lycaena',
 'heokam': 'chiang_hung',
 'heores': 'heroes',
 'heorgist': 'henry_george',
 'heosphoros': 'hesperus',
 'heosphorus': 'hesperus',
 'hep-grid': 'd-grid',
 'hep-me': 'hep-me_records',
 'hep-t': 'high_explosive_squash_head',
 'hepadenoma': 'hepatocellular_adenoma',
 'hepadnavirus': 'hepadnaviridae',
 'hepadnaviruses': 'hepadnaviridae',
 'hepar': 'liver',
 'heparan': 'heparan_sulfate',
 'heparin-coated': 'oxygenator',
 'heparinoids': 'heparinoid',
 'hepatic': 'liver',
 'hepaticae': 'marchantiophyta',
 'hepaticology': 'marchantiophyta',
 'hepaticophyta': 'marchantiophyta',
 'hepatics': 'marchantiophyta',
 'hepatis': 'liver',
 'hepatitis-c': 'hepatitis_c',
 'hepatitus': 'hepatitis',
 'hepatobiliary': 'hepatobiliary_system',
 'hepatocarcinoma': 'hepatocellular_carcinoma',
 'hepatocytes': 'hepatocyte',
 'hepatoencephalopathy': 'hepatic_encephalopathy',
 'hepatological': 'hepatology',
 'hepatologist': 'hepatology',
 'hepatoma': 'hepatocellular_carcinoma',
 'hepatomancy': 'haruspex',
 'hepatophyta': 'marchantiophyta',
 'hepatoprotective': 'hepatoprotection',
 'hepatoscopy': 'haruspex',
 'hepatosteatosis': 'fatty_liver',
 'hepatotoxic': 'hepatotoxicity',
 'hepatotoxins': 'hepatotoxicity',
 'hepatoxic': 'hepatotoxicity',
 'hepatoxicity': 'hepatotoxicity',
 'hepatozoidae': 'hepatozoon',
 'hepatozoonosis': 'hepatozoon',
 'hepatucopsida': 'marchantiophyta',
 'hepburn-shiki': 'hepburn_romanization',
 'heperin': 'heparin',
 'hepeviridae': 'hepevirus',
 'hepg2': 'hep_g2',
 'hephaesteion': 'temple_of_hephaestus',
 'hephaesteum': 'temple_of_hephaestus',
 'hephaestos': 'hephaestus',
 'hephaistia': 'hephaestus',
 'hephaistio': 'hephaistio_of_thebes',
 'hephaistion': 'hephaestion',
 'hephaiston': 'hephaestion',
 'hephaistos': 'hephaestus',
 'hephalump': 'heffalump',
 'hepharin': 'heparin',
 'hephastus': 'hephaestus',
 'hephestion': 'hephaestion',
 'hephestus': 'hephaestus',
 'hephtanesos': 'septinsular_republic',
 'hephthal': 'hephthalite',
 'hephthalites': 'hephthalite',
 'hepi': 'higher_education_price_index',
 'hepialus': 'ghost_moth',
 'hepinglibeijie': 'hepingli_beijie_station',
 'hepingxiqiao': 'hepingxiqiao_station',
 'hepititus': 'hepatitis',
 'hepokoengaes': 'puolanka',
 'hepokongas': 'puolanka',
 'hepotitis': 'hepatitis',
 'hepplewhite': 'george_hepplewhite',
 'hepr': 'hapi',
 'heprin': 'heparin',
 'hepsera': 'adefovir',
 'hepsetidae': 'hepsetus_odoe',
 'hepsetus': 'hepsetus_odoe',
 'hepstars': 'hep_stars',
 'hepta': 'numerical_prefix',
 'hepta-': 'numerical_prefix',
 'heptacae': 'marchantiophyta',
 'heptacontane': 'alkane',
 'heptacosane': 'higher_alkanes',
 'heptadon': 'methadone',
 'heptafluoro-ethanamine': 'perfluoroethanamine',
 'heptafluoroiodine': 'iodine_heptafluoride',
 'heptahedra': 'heptahedron',
 'heptaheptacontane': 'alkane',
 'heptahexacontane': 'alkane',
 'heptakaidecagon': 'heptadecagon',
 'heptalac': 'lactulose',
 'heptalogies': 'heptalogy',
 'heptanaldehyde': 'heptanal',
 'heptanes': 'heptane',
 'heptanese': 'ionian_islands',
 'heptanoate': 'heptanoic_acid',
 'heptanonacontane': 'alkane',
 'heptaoctacontane': 'alkane',
 'heptapegon': 'tabgha',
 'heptapentacontane': 'alkane',
 'heptapleurum': 'schefflera',
 'heptaploid': 'polyploidy',
 'heptaploidy': 'polyploidy',
 'heptapus': 'seven-arm_octopus',
 'heptapyrgion': 'yedikule',
 'heptaquark': 'exotic_baryon',
 'heptastadium': 'heptastadion',
 'heptatetracontane': 'alkane',
 'heptathalon': 'heptathlon',
 'heptathlete': 'heptathlon',
 'heptation': 'hyperoperation',
 'heptatonic': 'heptatonic_scale',
 'heptatriacontane': 'alkane',
 'heptaxodontidae': 'giant_hutia',
 'hepthalite': 'hephthalite',
 'hepthalites': 'hephthalite',
 'heptiamond': 'polyiamond',
 'heptium': 'pentium_iii',
 'heptode': 'pentagrid_converter',
 'heptodes': 'pentagrid_converter',
 'heptominoes': 'heptomino',
 'heptones': 'the_heptones',
 'heptoses': 'heptose',
 'heptovigesimal': 'septemvigesimal',
 'heptp': 'ptpn7',
 'heptranchias': 'sharpnose_sevengill_shark',
 'heptylene': 'heptene',
 'heqi': 'taoist_sexual_practices',
 'her-2': 'her2/neu',
 'her-2/neu': 'her2/neu',
 'her-akhety': 'horus',
 'her1': 'epidermal_growth_factor_receptor',
 'her2': 'her2/neu',
 'her2neu': 'her2/neu',
 'her3': 'erbb3',
 'her4': 'erbb4',
 'hera': 'hadron_elektron_ring_anlage',
 'heraclas': 'pope_heraclas_of_alexandria',
 'heraclea-cybistra': 'heraclea',
 'heracleia': 'heraclea',
 'heracleides': 'heraclides_ponticus',
 'heracleios': 'heraclius',
 'heracleitus': 'heraclitus',
 'heracleonas': 'heraklonas',
 'heracleopolitan': 'herakleopolis_magna',
 'heracletus': 'heraclitus',
 'heraclia': 'heraclea',
 'heraclianus': 'aurelius_heraclianus',
 'heraclidae': 'heracleidae',
 'heraclids': 'heracleidae',
 'heraclion': 'heraklion',
 'heraclitan': 'heraclitus',
 'heraclites': 'heraclitus',
 'heraclonas': 'heraklonas',
 'heracron': 'aramid',
 'heracura': 'erecura',
 'heraeum': 'heraion',
 'heraia': 'heraea_games',
 'herakleides': 'heraclides_ponticus',
 'herakleion': 'heraklion',
 'herakleios': 'heraclius',
 'herakleitos': 'heraclitus',
 'herakleopolis': 'herakleopolis_magna',
 'herakleotic': 'nile_delta',
 'herakles': 'heracles',
 'heraklia': 'irakleia',
 'heraklides': 'heraclides_ponticus',
 'heraklids': 'heracleidae',
 'heraklio': 'heraklion',
 'heraklit': 'heraclitus',
 'heraklites': 'heraclitus',
 'heraklitos': 'heraclitus',
 'heraklitus': 'heraclitus',
 'herald-dispatch': 'the_herald-dispatch',
 'herald-leader': 'lexington_herald-leader',
 'herald-palladium': 'the_herald-palladium',
 'herald-press': 'palestine_herald-press',
 'herald-republic': 'yakima_herald-republic',
 'herald-republican': 'steuben_herald-republican',
 'herald-sun': 'herald_sun',
 'heraldic': 'heraldry',
 'heraldist': 'heraldry',
 'heraldo': 'el_heraldo',
 'heralds': 'herald',
 'heramba': 'ganesha',
 'herasaf': 'heras-af',
 'herati': 'herat',
 'herau': 'herowabad',
 'herauabad': 'herowabad',
 'herb-bennet': 'geum_urbanum',
 'herb-of-grace': 'rue',
 'herb-paris': 'paris_quadrifolia',
 'herb-robert': 'geranium_robertianum',
 'herbaceous': 'herbaceous_plant',
 'herbaliser': 'the_herbaliser',
 'herbalists': 'herbalism',
 'herballife': 'herbalife',
 'herbals': 'herbal',
 'herbaria': 'herbarium',
 'herbariums': 'herbarium',
 'herbart': 'johann_friedrich_herbart',
 'herbartian': 'johann_friedrich_herbart',
 'herbartianism': 'johann_friedrich_herbart',
 'herbershore': 'kokopo',
 'herberstein': 'sigismund_von_herberstein',
 'herbertstrasse': 'reeperbahn',
 'herbfarm': 'the_herbfarm',
 'herbicides': 'herbicide',
 'herbie': 'h.e.r.b.i.e.',
 'herbillon': 'chetaibi',
 'herbivores': 'herbivore',
 'herbivorous': 'herbivore',
 'herbivory': 'herbivore',
 'herblaw': 'herbalism',
 'herblore': 'herbalism',
 'herblores': 'herbalism',
 'herbologist': 'herbalism',
 'herbology': 'herbalism',
 'herbonseelbach': 'herborn-seelbach',
 'herbouilly': 'saint-martin-en-vercors',
 'herbrand': 'jacques_herbrand',
 'herbs': 'herb',
 'herbstcon': 'furry_convention',
 'herbstreit': 'kirk_herbstreit',
 'herceg': 'duke',
 'herceg-bosna': 'croatian_republic_of_herzeg-bosnia',
 'herceg-novi': 'herceg_novi',
 'hercegovina': 'herzegovina',
 'hercegovinia': 'herzegovina',
 'herceptin': 'trastuzumab',
 'herchenbach': 'wilhelm_herchenbach',
 'hercher': 'rudolf_hercher',
 'hercl': 'heracle',
 'hercle': 'heracle',
 'herculaflus': 'herculanus_of_perugia',
 'herculan': 'metaltech:_earthsiege',
 'herculanum': 'herculaneum',
 'herculean': 'heracles',
 'herculiani': 'jovians_and_herculians',
 'herculians': 'jovians_and_herculians',
 'herculies': 'heracles',
 'herculin': 'myf6',
 'herculoid': 'the_herculoids',
 'herculoids': 'the_herculoids',
 'hercynian': 'variscan_orogeny',
 'herda': 'hereditary_equine_regional_dermal_asthenia',
 'herdboy': 'herder',
 'herdin': 'health_research_development_information_network',
 'herdings': 'gleadless_valley',
 'herdmania': 'herdmania_momus',
 'herdoniae': 'ordona',
 'herds': 'herd',
 'herdsmen': 'herdsman',
 'herdt': 'stefan_herdt',
 'here': 'hotel_employees_and_restaurant_employees_union',
 'here-document': 'here_document',
 'here-i-am': 'where-are-you',
 'here-string': 'here_document',
 'hereafter': 'afterlife',
 'herecura': 'erecura',
 'herecy': 'heresy',
 'herediano': 'club_sport_herediano',
 'hereditaments': 'hereditament',
 'hereditarian': 'hereditarianism',
 'hereditarians': 'hereditarianism',
 'hereditary': 'heredity',
 'heredoc': 'here_document',
 'heredocs': 'here_document',
 'heredofamilial': 'genetic_disorder',
 'heregulin': 'neuregulin',
 'herek': 'stephen_herek',
 'herelen': 'kherlen_river',
 'hereleuva': 'ereleuva',
 'herem': 'cherem',
 'heremodius': 'heremod',
 'hereri': 'khat',
 'hereros': 'herero',
 'hererrasaurid': 'herrerasaur',
 'heresay': 'hearsay',
 'heresies': 'heresy',
 'heresiologist': 'heresiology',
 'heresiologists': 'heresiology',
 'hereswith': 'hereswitha',
 'heretics': 'heresy',
 'herewag': 'herepath',
 'hereward': 'hereward_the_wake',
 'herewin': 'herewine',
 'herf': 'electromagnetic_weapon',
 'herff-brooks': 'herff-brooks_corporation',
 'herff-jones': 'herff_jones',
 'herfindahl': 'herfindahl_index',
 'herfindahl-herschman': 'herfindahl_index',
 'herfjoturr': 'valkyrie',
 'herfkens': 'eveline_herfkens',
 'herg1': 'herg',
 'herglotz': 'gustav_herglotz',
 'herhof': 'mechanical_biological_treatment',
 'heribost': 'roag',
 'herical': 'hericium_erinaceus',
 'herickx': 'gordon_herickx',
 'heriger': 'heriger_of_lobbes',
 'herigerus': 'heriger_of_lobbes',
 'heriguard': 'chlorogenic_acid',
 'herimannus': 'hermann_of_reichenau',
 'herinna': 'erinna',
 'herion': 'stewards_of_gondor',
 'heriot-watt': 'heriot-watt_university',
 'herisan': 'herisau',
 'heristal': 'herstal',
 'heristall': 'herstal',
 'heritable': 'heritability',
 'herivelismus': 'john_herivel',
 'herkhuf': 'harkhuf',
 'herkla': 'hergla',
 'herklots': 'geoffrey_herklots',
 'herklotsella': 'pterocryptis',
 'herkules': 'heracles',
 'herle': 'heerlen',
 'herlen': 'kherlen_river',
 'herlequin': 'hellequin',
 'herley': 'herley_industries',
 'herlindis': 'herlindis_of_maaseik',
 'herlock': 'captain_harlock',
 'herluin': 'herluin_de_conteville',
 'hermachus': 'hermarchus',
 'hermae': 'herma',
 'hermaeus': 'king_hermaeus',
 'hermafrodita': 'hermaphrodite',
 'hermafrodite': 'hermaphrodite',
 'hermai': 'herma',
 'hermana': 'hermano',
 'hermanaric': 'ermanaric',
 'hermandades': 'hermandad',
 'hermanduri': 'hermunduri',
 'hermaneutics': 'hermeneutics',
 'hermanfrid': 'hermanafrid',
 'hermanmelville': 'herman_melville',
 'hermann-oberth-museum': 'hermann_oberth_space_travel_museum',
 'hermann-oberth-society': 'hermann-oberth-gesellschaft',
 'hermanndalstind': 'hermannsdalstinden',
 'hermanndalstinden': 'hermannsdalstinden',
 'hermanness': 'hermaness',
 'hermannfrit': 'hermanafrid',
 'hermannsdalstind': 'hermannsdalstinden',
 'hermannstadt': 'sibiu',
 'hermanric': 'ermanaric',
 'hermanticos': 'tico',
 'hermaphodite': 'hermaphrodite',
 'hermaphrodeities': 'hermaphrodite',
 'hermaphrodeity': 'hermaphrodite',
 'hermaphrodism': 'hermaphrodite',
 'hermaphrodisms': 'hermaphrodite',
 'hermaphrodist': 'hermaphrodite',
 'hermaphrodistic': 'hermaphrodite',
 'hermaphrodists': 'hermaphrodite',
 'hermaphrodites': 'hermaphrodite',
 'hermaphroditic': 'hermaphrodite',
 'hermaphroditical': 'hermaphrodite',
 'hermaphroditically': 'hermaphrodite',
 'hermaphroditis': 'hermaphroditus',
 'hermaphroditish': 'hermaphrodite',
 'hermaphroditism': 'hermaphrodite',
 'hermaphroditisms': 'hermaphrodite',
 'hermaphroditist': 'hermaphrodite',
 'hermaphroditistic': 'hermaphrodite',
 'hermaphroditists': 'hermaphrodite',
 'hermaphroditos': 'hermaphroditus',
 'hermaphroditus/ovid': 'hermaphroditus',
 'hermaphrodyte': 'hermaphrodite',
 'hermarch': 'hermarchus',
 'hermas': 'the_shepherd_of_hermas',
 'hermatypic': 'hermatypic_coral',
 'herme': 'herma',
 'hermea': 'tavolara_island',
 'hermelycaena': 'lycaena',
 'hermenegildo': 'hermenegild',
 'hermeneut': 'hermeneutics',
 'hermeneutic': 'hermeneutics',
 'hermeneutical': 'hermeneutics',
 'hermeneutician': 'hermeneutics',
 'hermengaudis': 'saint_ermengol',
 'hermengild': 'hermenegild',
 'hermenutics': 'hermeneutics',
 'hermeology': 'geology_of_mercury',
 'hermeonites': 'seleucians',
 'hermephrodite': 'hermaphrodite',
 'hermerico': 'hermeric',
 'hermes/dws': 'door_wilskracht_sterk',
 'hermese': 'hermes',
 'hermesia': 'alchornea',
 'hermesian': 'georg_hermes',
 'hermesians': 'georg_hermes',
 'hermesturm': 'hanover_fairground',
 'hermet': 'hermit',
 'hermeticist': 'hermeticism',
 'hermie': 'hermie_and_friends',
 'herminafred': 'hermanafrid',
 'herminafried': 'hermanafrid',
 'herminator': 'hermann_maier',
 'herminocala': 'herminiocala',
 'herminones': 'irminones',
 'hermiones': 'irminones',
 'hermit-crab': 'hermit_crab',
 'hermitan': 'hermitian',
 'hermite': 'charles_hermite',
 'hermitean': 'hermitian',
 'hermitess': 'hermit',
 'hermiticity': 'self-adjoint_operator',
 'hermits': 'hermit',
 'hermitte': 'esther_hermitte',
 'hermoea': 'hermes',
 'hermoine': 'hermione',
 'hermon': 'mount_hermon',
 'hermonassa': 'tmutarakan',
 'hermorrhoid': 'hemorrhoid',
 'hermotimos': 'hermotimus_of_clazomenae',
 'hermoupolis': 'ermoupoli',
 'herms': 'herma',
 'hermy': 'hermione_granger',
 'hernandariaz': 'hernandarias_district',
 'hernekeitto': 'pea_soup',
 'hernias': 'hernia',
 'herniation': 'hernia',
 'hernioplasty': 'herniorrhaphy',
 'herniorraphy': 'herniorrhaphy',
 'herniprocnidae': 'treeswift',
 'hero-city': 'hero_city',
 'hero-cult': 'hero',
 'hero-fortress': 'hero_fortress',
 'hero-twins': 'maya_hero_twins',
 'hero:108': 'hero:_108',
 'heroa': 'heroon',
 'heroclitus': 'heraclitus',
 'herodes': 'herod_the_great',
 'herodetes': 'herodotus',
 'herodetus': 'herodotus',
 'herodiana': 'nicevenn',
 'herodianus': 'herodian',
 'herodion': 'herodium',
 'heroditus': 'herodotus',
 'herodot': 'herodotus',
 'herodotos': 'herodotus',
 'herods': 'herod',
 'heroes4': 'heroes_of_might_and_magic_iv',
 'heroescon': 'heroes_convention',
 'heroi-comedic': 'mock-heroic',
 'heroi-comedy': 'mock-heroic',
 'heroi-comic': 'mock-heroic',
 'heroi-comical': 'mock-heroic',
 'heroic': 'hero',
 'heroine': 'hero',
 'heroines': 'hero',
 'heroism': 'hero',
 'herondas': 'herodas',
 'heronries': 'heronry',
 'herons': 'heron',
 'herophile': 'sybil',
 'herophilean': 'herophilos',
 'herophilus': 'herophilos',
 'herorat': 'apopo',
 'herorats': 'apopo',
 'heros-limite': 'benat_achiary',
 'herostrate': 'herostratus',
 'herostrates': 'herostratus',
 'herostratos': 'herostratus',
 'herotilapia': 'rainbow_cichlid',
 'herotodus': 'herodotus',
 'heroum': 'heroon',
 'herow': 'herowabad',
 'heroyholmen': 'silvalen',
 'herp': 'herpetology',
 'herpailurus': 'jaguarundi',
 'herpatology': 'herpetology',
 'herper': 'herpetology',
 'herpers': 'herpetology',
 'herpes': 'herpes_simplex',
 'herpestidae': 'mongoose',
 'herpestinae': 'mongoose',
 'herpesviral': 'herpesviridae',
 'herpesvirus': 'herpesviridae',
 'herpesviruses': 'herpes_virus',
 'herpetica': 'senna_alata',
 'herpeticum': 'herpesviridae',
 'herpetofauna': 'herpetology',
 'herpetological': 'herpetology',
 'herpetologist': 'herpetology',
 'herpetologists': 'herpetology',
 'herpetophytum': 'dendrobium',
 'herpetotheres': 'laughing_falcon',
 'herpeviridae': 'hepevirus',
 'herpevirus': 'hepevirus',
 'herpise': 'hadise',
 'herpius': 'hendrik_herp',
 'herps': 'herpetology',
 'herptile': 'herpetology',
 'herptology': 'herpetology',
 'herr': 'h.e.r.r.',
 'herredag': 'swedish_house_of_lords',
 'herren-surge': 'herensuge',
 'herrenmoral': 'master-slave_morality',
 'herrenrasse': 'master_race',
 'herrentunnel': 'herren_tunnel',
 'herrenvolk': 'master_race',
 'herrerasauria': 'herrerasaur',
 'herrerasaurid': 'herrerasaur',
 'herrerasauridae': 'herrerasaur',
 'herreravia': 'herrerasaur',
 'herreriaceae': 'agavaceae',
 'herreriano': 'herrerian',
 'herrerismo': 'herrerism',
 'herreroland': 'hereroland',
 'herreshoff': 'nathanael_herreshoff',
 'herreweghe': 'philippe_herreweghe',
 'herrgott': 'marquard_herrgott',
 'herrgottsruh': 'pensive_christ',
 'herring-bone': 'herringbone',
 'herring-bones': 'herringbone',
 'herringbones': 'herringbone',
 'herringsgate': 'heronsgate',
 'herrlingen': 'blaustein',
 'herrman': 'hermann',
 'herrmann': 'hermann',
 'herrmann-debroux': 'herrmann-debroux_metro_station',
 'herschell': 'herschel',
 'herschkowitz': 'philip_herschkowitz',
 'herself': 'reflexive_pronoun',
 'herseptin': 'trastuzumab',
 'hersheba': 'discworld_geography',
 'hershel': 'herschel',
 'hershey-chase': 'hershey-chase_experiment',
 'hersheys': 'the_hershey_company',
 'hershfield': 'leo_hershfield',
 'hershko': 'avram_hershko',
 'hershlag': 'natalie_portman',
 'hershtik': 'naftali_hershtik',
 'hersile': 'hersilia',
 'hersiliidae': 'tree_trunk_spider',
 'hersiliiidae': 'tree_trunk_spider',
 'hersiphoria': 'arrhephoria',
 'herskovits': 'melville_j._herskovits',
 'herskovitz': 'marshall_herskovitz',
 'herskowitz': 'ahvie_herskowitz',
 'herson': 'kherson',
 'hersonisos': 'hersonissos',
 'herstein': 'israel_nathan_herstein',
 'herstelle': 'beverungen',
 'herstmonceaux': 'herstmonceux',
 'herta': 'hertsa',
 'hertbeat': 'hertbeat_fm',
 'herti': 'bae_herti',
 'hertie': 'hermann_tietz',
 'hertog': 'duke',
 'hertoginnedal': 'castle_of_the_valley_of_the_duchess',
 'hertory': 'herstory',
 'hertrichocereus': 'stenocereus',
 'herts': 'hertfordshire',
 'hertsegovynka': 'drahomanivka',
 'hertsehovynka': 'drahomanivka',
 'hertswood': 'hertswood_school',
 'herttua': 'duke',
 'hertz/penske': 'penske_truck_leasing',
 'hertza': 'hertsa',
 'hertzel': 'theodor_herzl',
 'hertzen': 'alexander_herzen',
 'hertzfeld': 'andy_hertzfeld',
 'hertzl': 'theodor_herzl',
 'hertzler': 'terry_hertzler',
 'hertzliyah': 'herzliya',
 'heru': 'horus',
 'heru-sa-aset': 'horus',
 'heru-ur': 'horus',
 'herulian': 'heruli',
 'heruliis': 'heruli',
 'herulphe': 'herulph',
 'heruls': 'heruli',
 'herushingu': 'hellsing',
 'hervina': 'bruno_lauer',
 'hervoer': 'hervor',
 'herwanta': 'hervanta',
 'herwegh': 'georg_herwegh',
 'herwin': 'herwin_records',
 'herx': 'herxheimer_reaction',
 'heryhor': 'herihor',
 'heryshef': 'heryshaf',
 'herzbollah': 'hezbollah',
 'herzeg-bosna': 'croatian_republic_of_herzeg-bosnia',
 'herzeg-bosnia': 'croatian_republic_of_herzeg-bosnia',
 'herzegovina-neretva': 'herzegovina-neretva_canton',
 'herzegovinan': 'herzegovina',
 'herzegovinans': 'herzegovinians',
 'herzegovinka': 'drahomanivka',
 'herzegovnia': 'herzegovina',
 'herzel': 'theodor_herzl',
 'herzelia': 'herzliya',
 'herzen': 'alexander_herzen',
 'herzenlust': 'herzenslust',
 'herzl': 'theodor_herzl',
 'herzlieb': 'minna_herzlieb',
 'herzliyah': 'herzliya',
 'herzliyya': 'herzliya',
 'herzliyyah': 'herzliya',
 'herzogenbusch': 'herzogenbusch_concentration_camp',
 'herzogin': 'duke',
 'hesabi': 'mahmoud_hessaby',
 'hesaraghatta': 'hesaraghatta_lake',
 'hesari': 'helsingin_sanomat',
 'hesbay': 'hesbaye',
 'hesbola': 'hezbollah',
 'hesbolla': 'hezbollah',
 'hesbollah': 'hezbollah',
 'hesc': 'embryonic_stem_cell',
 'heschel': 'abraham_joshua_heschel',
 'heschl': 'richard_l._heschl',
 'hesda': 'leadership_foundation_for_higher_education',
 'hesebon': 'heshbon',
 'hesed': 'chesed',
 'heseg': 'heseg_foundation',
 'hesekiel': 'johann_georg_ludwig_hesekiel',
 'hesemann': 'michael_hesemann',
 'hesenriz': 'aterk',
 'hesep-ti': 'anedjib',
 'hesh': 'high_explosive_squash_head',
 'heshang': 'river_elegy',
 'heshe': 'shemale',
 'heshituoluogai': 'hoxtolgay',
 'heshmat': 'hooshang_heshmat',
 'heshouwu': 'polygonum_multiflorum',
 'heshui': 'heshui_county',
 'heshuo': 'hoxud_county',
 'heshvan': 'cheshvan',
 'heshvon': 'cheshvan',
 'heshwan': 'cheshvan',
 'hesichasm': 'hesychasm',
 'hesiodos': 'hesiod',
 'hesiodus': 'hesiod',
 'heskem': 'geneva_accord',
 'hesker': 'monach_islands',
 'hesketh-with-becconsall': 'hesketh_bank',
 'heskey': 'emile_heskey',
 'heslam': 'jessica_heslam',
 'hesledon': 'hesleden',
 'heslerton': 'west_heslerton',
 'hespan': 'hydroxyethyl_starch',
 'hespc': 'higher_education_snooker_and_pool_council',
 'hesped': 'bereavement_in_judaism',
 'hespera': 'hesperides',
 'hesperethousa': 'hesperides',
 'hesperide': 'hesperides',
 'hesperids': 'hesperides',
 'hesperie': 'hesperides',
 'hesperiid': 'skipper',
 'hesperiinae': 'grass_skippers',
 'hesperinae': 'grass_skippers',
 'hesperiphona': 'coccothraustes',
 'hesperocallidaceae': 'hesperocallis',
 'hesperoleucus': 'california_roach',
 'hesperomyinae': 'new_world_rats_and_mice',
 'hesperomys': 'vesper_mouse',
 'hesperopithecus': 'nebraska_man',
 'hesperopithicus': 'pedro_mountains_mummy',
 'hesperornithid': 'hesperornithidae',
 'hesperornithiformes': 'hesperornithes',
 'hesperornithine': 'hesperornithes',
 'hesperos': 'hesperus',
 'hesperos-phosphoros': 'hesperus',
 'hesperosciurus': 'western_gray_squirrel',
 'hespertalbahn': 'hesper_valley_railway',
 'hesquiat': 'hesquiaht_first_nation',
 'hesr': 'huron_and_eastern_railway',
 'hess': 'high_energy_stereoscopic_system',
 'hessan': 'hasan_ibn_ali',
 'hessburger': 'hesburger',
 'hesse-cassel': 'hesse-kassel',
 'hesse-hanau': 'hanau',
 'hesse-homburg-bingenheim': 'hesse-homburg',
 'hesse-rotenburg': 'landgraviate_of_hesse-rotenburg',
 'hessed': 'chesed',
 'hesselius': 'jean_hessels',
 'hessell': 'tiltman',
 'hesselman': 'jonas_hesselman',
 'hesseman': 'howard_hesseman',
 'hessemann': 'howard_hesseman',
 'hessen': 'hesse',
 'hessen-darmstadt': 'hesse-darmstadt',
 'hessen-kassel': 'hesse-kassel',
 'hessen-marburg': 'hesse-marburg',
 'hessen-nassau': 'hesse-nassau',
 'hessenpokal': 'hesse_cup',
 'hessenthaler': 'andy_hessenthaler',
 'hessi': 'reuven_ramaty_high_energy_solar_spectroscopic_imager',
 'hessia': 'hesse',
 'hessian-affine': 'hessian_affine_region_detector',
 'hessisch-oldendorf': 'hessisch_oldendorf',
 'hessla': 'hacktivismo_enhanced-source_software_license_agreement',
 'hessus': 'helius_eobanus_hessus',
 'hessy': 'paul_hester',
 'hestaby': 'shadowrun_timeline',
 'hestan': 'hestan_island',
 'hestiaea': 'hestia',
 'hesus': 'esus',
 'hesych': 'hesychius',
 'hesychast': 'hesychasm',
 'hesychastic': 'hesychasm',
 'hesychasts': 'hesychasm',
 'hesychios': 'hesychius',
 'hesyre': 'hesy-ra',
 'het-hert': 'hathor',
 'het-heru': 'hathor',
 'het-khaat': 'karnak',
 'heta': 'eta',
 'hetac': 'higher_education_and_training_awards_council',
 'hetaerae': 'hetaera',
 'hetaeriarch': 'hetaireia',
 'hetaira': 'hetaera',
 'hetairai': 'hetaera',
 'hetairas': 'hetaera',
 'hetaireiarches': 'hetaireia',
 'hetairia': 'syssitia',
 'hetairism': 'hetaerism',
 'hetairoi': 'companion_cavalry',
 'hetairos': 'companion_cavalry',
 'hetalia': 'hetalia:_axis_powers',
 'hetastarch': 'hydroxyethyl_starch',
 'hete': 'high_energy_transient_explorer',
 'hete-2': 'high_energy_transient_explorer',
 'hetep': 'hotep',
 'hetephernebty': 'hetephernebti',
 'hetephetes': 'hetepheres',
 'heteractis': 'stichodactylidae',
 'heterai': 'hetaera',
 'heteralocha': 'huia',
 'heterarchical': 'heterarchy',
 'heteraspidia': 'justicia',
 'hetero': 'heterosexuality',
 'hetero-oligomer': 'oligomer',
 'hetero-oligomers': 'oligomer',
 'heteroanamnesis': 'medical_history',
 'heteroarene': 'simple_aromatic_ring',
 'heteroatomic': 'heteroatom',
 'heteroatoms': 'heteroatom',
 'heteroauxin': 'indole-3-acetic_acid',
 'heterobagrus': 'mystus',
 'heterobasidiomycetes': 'jelly_fungus',
 'heterobathmia': 'heterobathmioidea',
 'heterobathmiidae': 'heterobathmioidea',
 'heterobathmiina': 'heterobathmioidea',
 'heteroborips': 'xyleborus',
 'heterobranch': 'heterobranchia',
 'heterocalymnantha': 'sauropus',
 'heterocalyx': 'agrostistachys',
 'heterocentric': 'heterosexism',
 'heterocentricism': 'heterosexism',
 'heterocentricist': 'heterosexism',
 'heterocentrism': 'heterosexism',
 'heterocentrist': 'heterosexism',
 'heterocephalinae': 'naked_mole_rat',
 'heterocephalus': 'naked_mole_rat',
 'heterocera': 'differences_between_butterflies_and_moths',
 'heterochaetodon': 'chaetodon',
 'heterochromatic': 'heterochromia',
 'heterochromial': 'heterochromia',
 'heterochromis': 'heterochromis_multidens',
 'heterochromosome': 'sex-determination_system',
 'heteroclinic': 'heteroclinic_orbit',
 'heterocommunication': 'autocommunication',
 'heterocycle': 'heterocyclic_compound',
 'heterocyclic': 'heterocyclic_compound',
 'heterocyclics': 'heterocyclic_compound',
 'heterocysts': 'heterocyst',
 'heterodactyl': 'dactyly',
 'heterodactyly': 'dactyly',
 'heterodimer': 'dimer',
 'heterodimeric': 'dimer',
 'heterodimerization': 'dimer',
 'heterodimerize': 'dimer',
 'heterodimers': 'dimer',
 'heterodontid': 'bullhead_shark',
 'heterodontidae': 'bullhead_shark',
 'heterodontiformes': 'bullhead_shark',
 'heterodontosaur': 'heterodontosauridae',
 'heterodontosaurid': 'heterodontosauridae',
 'heterodontus': 'bullhead_shark',
 'heterodonty': 'heterodont',
 'heterodox': 'heterodoxy',
 'heterodyning': 'heterodyne',
 'heteroepitaxy': 'epitaxy',
 'heteroerotophobia': 'heterophobia',
 'heteroflexibility': 'situational_sexual_behavior',
 'heteroflexible': 'bi-curious',
 'heterogametic': 'homogametic_sex',
 'heterogamous': 'heterogamy',
 'heterogastropoda': 'gastropoda',
 'heterogeneous': 'heterogeneity',
 'heterograft': 'xenotransplantation',
 'heterograms': 'heterogram',
 'heterograph': 'homophone',
 'heterographic': 'heterogram',
 'heterography': 'heterography_and_homography',
 'heterogynaidae': 'heterogyna',
 'heterohyrax': 'yellow-spotted_rock_hyrax',
 'heterojunctions': 'heterojunction',
 'heterokaryons': 'heterokaryon',
 'heterokaryote': 'heterokaryon',
 'heterokonta': 'heterokont',
 'heterokontophyta': 'heterokont',
 'heterokontphyta': 'heterokont',
 'heterokonts': 'heterokont',
 'heterolithotroph': 'lithotroph',
 'heterolithotrophy': 'lithotroph',
 'heterolobivia': 'echinopsis',
 'heterolobosa': 'percolozoa',
 'heterolobosea': 'percolozoa',
 'heterological': 'autological_word',
 'heterolytic': 'heterolysis',
 'heteromeric': 'heteromer',
 'heterometabolism': 'hemimetabolism',
 'heterometaboly': 'hemimetabolism',
 'heteromitidae': 'heteromita',
 'heteromunia': 'pictorella_munia',
 'heteromyias': 'grey-headed_robin',
 'heteronectes': 'amphistium',
 'heteronetta': 'black-headed_duck',
 'heteronomies': 'heteronomous_language',
 'heteronomously': 'heteronomous_language',
 'heteronormative': 'heteronormativity',
 'heteronyctes': 'amphistium',
 'heteronyms': 'heteronym',
 'heteroousian': 'anomoeanism',
 'heteroousians': 'anomoeanism',
 'heteropalindrome': 'palindrome',
 'heteropatry': 'heteropatric_speciation',
 'heterophis': 'causinae',
 'heterophobic': 'heterophobia',
 'heterophonic': 'heterophony',
 'heterophonically': 'heterophony',
 'heterophytic': 'heterophyte',
 'heteroplasmic': 'heteroplasmy',
 'heteroplasmon': 'cytohet',
 'heteropneustidae': 'airbreathing_catfish',
 'heteropolyacid': 'heteropoly_acid',
 'heteropolymer': 'copolymer',
 'heteropolymeric': 'copolymer',
 'heteropolysaccharide': 'polysaccharide',
 'heteropteran': 'heteroptera',
 'heteropterinae': 'skipperling',
 'heteropygous': 'pygidium',
 'heteropyxidaceae': 'heteropyxis',
 'heterosaurus': 'iguanodon',
 'heteroscadacity': 'heteroscedasticity',
 'heteroscadicity': 'heteroscedasticity',
 'heteroscedacity': 'heteroscedasticity',
 'heteroscedastic': 'heteroscedasticity',
 'heteroschedasticity': 'heteroscedasticity',
 'heteroscyllium': 'bluegray_carpetshark',
 'heteroscymnoides': 'longnose_pygmy_shark',
 'heterosexist': 'heterosexism',
 'heterosexual': 'heterosexuality',
 'heterosexuals': 'heterosexuality',
 'heterosexuell': 'heterosexuality',
 'heterosigma': 'heterosigma_akashiwo',
 'heteroskedastic': 'heteroscedasticity',
 'heteroskedasticity': 'heteroscedasticity',
 'heterosocial': 'heterosociality',
 'heterosoporous': 'heterospory',
 'heterospecific': 'conspecificity',
 'heterospecificity': 'conspecificity',
 'heterospizias': 'savanna_hawk',
 'heterosporous': 'spore',
 'heterosquares': 'heterosquare',
 'heterostomidae': 'xylophagidae',
 'heterostraca': 'heterostraci',
 'heterostracan': 'heterostraci',
 'heterostroph': 'heterotroph',
 'heterostructure': 'heterojunction',
 'heterostylic': 'heterostyly',
 'heterostylous': 'heterostyly',
 'heterosyllabic': 'tautosyllabic',
 'heterotardigrade': 'heterotardigrada',
 'heterotaxis': 'maxillaria',
 'heterotaxy': 'situs_ambiguus',
 'heterotheca': 'golden_aster',
 'heterotherm': 'heterothermy',
 'heterothermic': 'heterothermy',
 'heterotic': 'heterotic_string',
 'heterotididae': 'arowana',
 'heterotidinae': 'arowana',
 'heterotis': 'african_arowana',
 'heterotopotaxy': 'epitaxy',
 'heterotransplant': 'xenotransplantation',
 'heterotrichea': 'heterotrich',
 'heterotrophic': 'heterotroph',
 'heterotrophs': 'heterotroph',
 'heterotrophy': 'heterotroph',
 'heterotropia': 'strabismus',
 'heterousian': 'heteroousianism',
 'heteroxolmis': 'black-and-white_monjita',
 'hetfield': 'james_hetfield',
 'hethert': 'hathor',
 'hethites': 'hittites',
 'hethoum': 'hayton',
 'hethoumids': 'hethumids',
 'hethrir': 'the_crystal_star',
 'hethum': 'hayton',
 'hethumid': 'hethumids',
 'hetian': 'hotan',
 'hetis': 'thetis',
 'hetkari': 'dhangar',
 'hetmanat': 'hetmanate',
 'hetoum': 'hayton',
 'hetoumids': 'hethumids',
 'hetp': 'theoretical_plate',
 'hetq': 'hetq_online',
 'hetrazan': 'diethylcarbamazine',
 'hetreosexual': 'heterosexuality',
 'hetrodyne': 'heterodyne',
 'hetrodyning': 'heterodyne',
 'hetroflexible': 'bi-curious',
 'hetrophic': 'heterotroph',
 'hetrophobia': 'heterophobia',
 'hetrosexual': 'heterosexuality',
 'hetrosexuality': 'heterosexuality',
 'hetself': 'gender-neutral_pronoun',
 'hetsu-gu': 'munakata_taisha',
 'hett': 'heavy_equipment_transport_system',
 'hettange': 'hettange-grande',
 'hetterdal': 'heddal',
 'hetti': 'hetto',
 'hettite': 'hittite',
 'hettites': 'hittites',
 'hettittes': 'hittites',
 'hetum': 'hayton',
 'hetumids': 'hethumids',
 'hetuqwai': 'hatuqwai',
 'heude': 'pierre_marie_heude',
 'heugan': 'nimesulide',
 'heughan': 'sam_heughan',
 'heuglin': 'theodor_von_heuglin',
 'heuhiuhi': 'senna_gaudichaudii',
 'heuijong': 'huijong_of_goryeo',
 'heulva': 'huelva',
 'heung-gong': 'hong_kong',
 'heung-nu': 'xiongnu',
 'heunisch': 'gouais_blanc',
 'heurige': 'heuriger',
 'heurigen': 'heuriger',
 'heurisitc': 'heuristic',
 'heuristical': 'heuristic',
 'heuristically': 'heuristic',
 'heuristics': 'heuristic',
 'heuristo': 'heuristic',
 'heuschrecke': 'heuschrecke_10',
 'heusler': 'heusler_alloy',
 'heuss': 'theodor_heuss',
 'heutte': 'la_heutte',
 'heuvelrug': 'utrechtse_heuvelrug',
 'hevaahulhudhoo': 'gaafu_dhaalu_atoll',
 'heve': 'opata_language',
 'hevea': 'para_rubber_tree',
 'heveinae': 'para_rubber_tree',
 'hevel': 'cain_and_abel',
 'hevelder': 'hevelli',
 'hevelius': 'johannes_hevelius',
 'heveller': 'hevelli',
 'hevellians': 'hevelli',
 'heveri': 'hovari',
 'hevesy': 'hevesi',
 'hevilath': 'havilah',
 'hevron': 'hebron',
 'hevydevy': 'devin_townsend',
 'hew-cyclassics': 'vattenfall_cyclassics',
 'hewel': 'walther_hewel',
 'hewie': 'haunting_ground',
 'hewler': 'arbil',
 'hewlet-packard': 'hewlett-packard',
 'hewlett-packard-support': 'hewlett-packard',
 'hewoto': 'y._hewoto_awomi',
 'hewraman': 'hawraman',
 'hewrami': 'gorani_language',
 'hex-rays': 'high_energy_x-rays',
 'hex168': 'xbox_360_launch',
 'hex25': 'omx_helsinki_25',
 'hexa': 'numerical_prefix',
 'hexa-': 'numerical_prefix',
 'hexaazaisowurtzitane': 'hexanitrohexaazaisowurtzitane',
 'hexabiblos': 'konstantinos_armenopoulos',
 'hexabolo': 'polyabolo',
 'hexaborane': 'diborane',
 'hexabranchus': 'hexabranchidae',
 'hexabromobiphenyl': 'polybrominated_biphenyl',
 'hexacanth': 'eucestoda',
 'hexacanthe': 'eucestoda',
 'hexacarbonylchromium': 'chromium_hexacarbonyl',
 'hexacarbonyltungsten': 'tungsten_hexacarbonyl',
 'hexachloricbenzine': 'hexachlorobenzene',
 'hexachlorocyclotriphosphazene': 'hexachlorophosphazene',
 'hexachlorophine': 'hexachlorophene',
 'hexachoron': 'tesseract',
 'hexacontagon': 'polygon',
 'hexacontane': 'alkane',
 'hexacoral': 'hexacorallia',
 'hexacoralla': 'hexacorallia',
 'hexacosane': 'higher_alkanes',
 'hexactenellida': 'hexactinellid',
 'hexactinellae': 'hexactinellid',
 'hexactinellida': 'hexactinellid',
 'hexacyanoferrate': 'ferrocyanide',
 'hexadactylism': 'polydactyly',
 'hexadactyly': 'polydactyly',
 'hexadecan-1-ol': 'cetyl_alcohol',
 'hexadecanoate': 'palmitic_acid',
 'hexadecanol': 'cetyl_alcohol',
 'hexadecaroon': 'quadroon',
 'hexadecaroons': 'quadroon',
 'hexadecimals': 'hexadecimal',
 'hexadecylphosphocholine': 'miltefosine',
 'hexadeltille': 'trihexagonal_tiling',
 'hexadena': 'sauropus',
 'hexadenia': 'euphorbia',
 'hexaemeron': 'creation_according_to_genesis',
 'hexaferrocenylbenzene': 'ferrocene',
 'hexaflexagon': 'flexagon',
 'hexaflexagram': 'flexagon',
 'hexafluorides': 'hexafluoride',
 'hexafluoro-2-propanone': 'hexafluoroacetone',
 'hexafluoroacetylacetonate': 'hexafluoroacetylacetone',
 'hexafluorobutyne': 'hexafluoro-2-butyne',
 'hexafluoroisopropanol': 'hexafluoro-2-propanol',
 'hexafluoropropene': 'hexafluoropropylene',
 'hexafluoropropylenoxide': 'hexafluoropropylene_oxide',
 'hexafluorosilicate': 'hexafluorosilicic_acid',
 'hexafluronium': 'hexafluronium_bromide',
 'hexaflurophosphate': 'hexafluorophosphate',
 'hexagesimal': 'sexagesimal',
 'hexaglottis': 'moraea',
 'hexagonal': 'hexagon',
 'hexagone': 'france',
 'hexagons': 'hexagon',
 'hexagrammid': 'hexagrammidae',
 'hexagrammoidei': 'hexagrammidae',
 'hexagrams': 'hexagram',
 'hexahedra': 'hexahedron',
 'hexahedral': 'hexahedron',
 'hexahelicene': 'helicene',
 'hexaheptacontane': 'alkane',
 'hexahexacontane': 'alkane',
 'hexahydrate': 'hydrate',
 'hexahydro-2-azepinone': 'caprolactam',
 'hexahydro-2h-azepin-2-one': 'caprolactam',
 'hexahydro-desoxyephedrine': 'propylhexedrine',
 'hexahydro-methamphetamine': 'propylhexedrine',
 'hexahydroaniline': 'cyclohexylamine',
 'hexahydroazepine': 'azepane',
 'hexahydrodesoxyephedrine': 'propylhexedrine',
 'hexahydromethamphetamine': 'propylhexedrine',
 'hexahydrophenol': 'cyclohexanol',
 'hexahydropyrazine': 'piperazine',
 'hexahydropyridine': 'piperidine',
 'hexahydropyrrolizine': 'pyrrolizidine',
 'hexahydrothymol': 'menthol',
 'hexahydrotoluene': 'methylcyclohexane',
 'hexahydroxybenzene': 'benzenehexol',
 'hexakaidecagon': 'hexadecagon',
 'hexakestra': 'maidenbush',
 'hexakistra': 'maidenbush',
 'hexakosioihexekontahexaphobe': 'hexakosioihexekontahexaphobia',
 'hexakosioihexekontahexaphobiac': 'number_of_the_beast',
 'hexakosioihexekontahexaphobiacs': 'hexakosioihexekontahexaphobia',
 'hexakosioihexekontahexaphobic': 'hexakosioihexekontahexaphobia',
 'hexakosioihexekontahexephobia': 'number_of_the_beast',
 'hexal': 'sandoz',
 'hexaldehyde': 'hexanal',
 'hexamer': 'oligomer',
 'hexameral': 'hexameral_literature',
 'hexameria': 'podochilus',
 'hexamerism': 'symmetry_in_biology',
 'hexametapol': 'hexamethylphosphoramide',
 'hexameters': 'hexameter',
 'hexamethoxyflavone': 'nobiletin',
 'hexamethylenetetramine': 'hexamine',
 'hexamethylphosphorotriamide': 'hexamethylphosphoramide',
 'hexamethyltungsten': 'hexamethyl_tungsten',
 'hexamilion': 'hexamilion_wall',
 'hexamita': 'hole_in_the_head_disease',
 'hexamoll': 'dinch',
 'hexamter': 'hexameter',
 'hexanaldehdye': 'hexanal',
 'hexanaldehyde': 'hexanal',
 'hexanaphthylene': 'cyclohexene',
 'hexanchid': 'cow_shark',
 'hexanchidae': 'cow_shark',
 'hexanchoid': 'hexanchiformes',
 'hexanediamide': 'adipamide',
 'hexanediamine': 'hexamethylenediamine',
 'hexanedinitrile': 'adiponitrile',
 'hexanema': 'dichlofenthion',
 'hexanes': 'hexane',
 'hexanitromannitol': 'mannitol_hexanitrate',
 'hexanoate': 'hexanoic_acid',
 'hexanolactame': 'caprolactam',
 'hexanols': 'hexanol',
 'hexanonacontane': 'alkane',
 'hexaoctacontane': 'alkane',
 'hexapentacontane': 'alkane',
 'hexapentaenylidene': 'polyyne',
 'hexaphenylethane': 'triphenylmethyl_radical',
 'hexaploid': 'polyploidy',
 'hexaploidy': 'polyploidy',
 'hexapodoidea': 'xanthoidea',
 'hexapolis': 'doric_hexapolis',
 'hexapteryga': 'flabellum',
 'hexapus': 'henry_the_hexapus',
 'hexaspermum': 'sauropus',
 'hexatetracontane': 'alkane',
 'hexatheloidea': 'hexathelidae',
 'hexation': 'hyperoperation',
 'hexatonic': 'hexatonic_scale',
 'hexatope': 'polytope',
 'hexatriacontane': 'higher_alkanes',
 'hexatridecimal': 'base_36',
 'hexatrigesimal': 'base_36',
 'hexatriynyl': 'hexatriynyl_radical',
 'hexatropin': 'growth_hormone_releasing_hexapeptide',
 'hexatrygon': 'sixgill_stingray',
 'hexatrygonid': 'sixgill_stingray',
 'hexatrygonidae': 'sixgill_stingray',
 'hexdecimal': 'hexadecimal',
 'hexdump': 'hex_dump',
 'hexedit': 'hex_editor',
 'hexekosioihexekontahexaphobia': 'hexakosioihexekontahexaphobia',
 'hexenal': 'cis-3-hexenal',
 'hexenhammer': 'malleus_maleficarum',
 'hexenol': 'cis-3-hexen-1-ol',
 'hexenspiel': 'gnav',
 'hexentric': 'hexcentric',
 'hexer': 'the_witcher',
 'hexgon': 'hexagon',
 'hexgrid': 'hex_map',
 'hexi-burner': 'hexamine_fuel_tablet',
 'hexiamond': 'polyiamond',
 'hexian': 'he_county',
 'hexidecimal': 'hexadecimal',
 'heximal': 'senary',
 'hexion': 'hexion_specialty_chemicals',
 'hexium': 'pentium_ii',
 'hexoaminidase': 'hexosaminidase',
 'hexofluoroxenon': 'xenon_hexafluoride',
 'hexogen': 'cyclotrimethylenetrinitramine',
 'hexolobodon': 'imposter_hutia',
 'hexology': 'hex_sign',
 'hexomedine': 'hexamidine',
 'hexominoes': 'hexomino',
 'hexone': 'methyl_isobutyl_ketone',
 'hexoprenalin': 'hexoprenaline',
 'hexoral': 'hexetidine',
 'hexosamine': 'hexosamines',
 'hexosaminidases': 'hexosaminidase',
 'hexosan': 'hexachlorophene',
 'hexoses': 'hexose',
 'hexosyltransferases': 'hexosyltransferase',
 'hexslinger': 'deadlands',
 'hextaur': 'centauroid_creature',
 'hexter': 'j._h._hexter',
 'hextille': 'hexagonal_tiling',
 'hexudoku': 'sudoku',
 'hexuronic': 'ascorbic_acid',
 'hexx': 'bloodwych',
 'hexxus': 'ferngully:_the_last_rainforest',
 'hexylene': 'hexene',
 'heyang': 'heyang_county',
 'heyawaka': 'heyawake',
 'heybroek': 'hans_m._heybroek',
 'heydrich': 'reinhard_heydrich',
 'heykal': 'heikal',
 'heylin': 'heylyn',
 'heymer': 'john_e._heymer',
 'heynemann': 'bernd_heynemann',
 'heynis': 'aafje_heynis',
 'heyoan': 'barbara_brennan',
 'heyokas': 'heyoka',
 'heyop': 'knucklas',
 'heyope': 'knucklas',
 'heysell': 'king_baudouin_stadium',
 'heyssel': 'robert_heyssel',
 'heythrop': 'heythrop_park',
 'heyting': 'arend_heyting',
 'hezb': 'hezbollah',
 'hezb-e-islami': 'hezbi_islami',
 'hezb-e-wahdat': 'hezbe_wahdat',
 'hezb-i-islami': 'hezbi_islami',
 'hezballa': 'hezbollah',
 'hezballah': 'hezbollah',
 'hezbi-islami': 'hezbi_islami',
 'hezbola': 'hezbollah',
 'hezbolah': 'hezbollah',
 'hezbolla': 'hezbollah',
 'hezbollahi': 'hezbollah_of_iran',
 'hezboolah': 'hezbollah',
 'hezbula': 'hezbollah',
 'hezbulla': 'hezbollah',
 'hezbullah': 'hezbollah',
 'hezhe': 'nanai',
 'hezhen': 'nanai',
 'hezheng': 'hezheng_county',
 'hezhezu': 'nanai',
 'hezjon': 'aramaean_kings',
 'hezza': 'michael_heseltine',
 'hezzbollah': 'hezbollah'}
        