
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_hk = {'hk-4374x': 'west_caribbean_airways_flight_708',
 'hk-pop': 'cantopop',
 'hk47': 'hk-47',
 'hkaa': 'hong_kong_adventist_academy',
 'hkac': 'hong_kong_adventist_college',
 'hkac/ess': 'hong_kong_adventist_academy',
 'hkacess': 'hong_kong_adventist_academy',
 'hkakaborazi': 'hkakabo_razi',
 'hkal': 'hong_kong_advanced_level_examination',
 'hkale': 'hong_kong_advanced_level_examination',
 'hkamti': 'khamti',
 'hkapa': 'the_hong_kong_academy_for_performing_arts',
 'hkatv': 'asia_television_limited',
 'hkayp': 'the_hong_kong_award_for_young_people',
 'hkba': 'hong_kong_broadcasting_authority',
 'hkbn': 'hong_kong_broadband_network',
 'hkbo': 'heroic_bloodshed',
 'hkbp': 'batak_christian_protestant_church',
 'hkbu': 'hong_kong_baptist_university',
 'hkca': 'hong_kong_cycling_association',
 'hkcaa': 'hong_kong_council_for_accreditation_of_academic_and_vocational_qualifications',
 'hkcaavq': 'hong_kong_council_for_accreditation_of_academic_and_vocational_qualifications',
 'hkcb': 'hongkong_chinese_bank',
 'hkcc': 'windows_registry',
 'hkcccc': 'hong_kong_council_of_the_church_of_christ_in_china',
 'hkce': 'hong_kong_certificate_of_education_examination',
 'hkcec': 'hong_kong_convention_and_exhibition_centre',
 'hkcee': 'hong_kong_certificate_of_education_examination',
 'hkcf': 'hong_kong_chess_federation',
 'hkcinemagic': 'hong_kong_cinemagic',
 'hkcl': 'hong_kong_central_library',
 'hkco': 'hong_kong_chinese_orchestra',
 'hkcr': 'windows_registry',
 'hkcs': 'hong_kong_computer_society',
 'hkctu': 'hong_kong_confederation_of_trade_unions',
 'hkcu': 'windows_registry',
 'hkdbf': 'hong_kong_dragon_boat_festival_in_new_york',
 'hkdc': 'hong_kong_design_centre',
 'hkdl': 'hong_kong_disneyland',
 'hkdse': 'hong_kong_diploma_of_secondary_education',
 'hkea': 'hong_kong_examinations_and_assessment_authority',
 'hkeaa': 'hong_kong_examinations_and_assessment_authority',
 'hkecic': 'hong_kong_export_credit_insurance_corporation',
 'hkeia': 'hong_kong_electronic_industries_association',
 'hkej': 'hong_kong_economic_journal',
 'hkel': 'eldoret_international_airport',
 'hket': 'hong_kong_economic_times',
 'hketo': 'hong_kong_economic_and_trade_office',
 'hkex': 'hong_kong_exchanges_and_clearing',
 'hkey': 'windows_registry',
 'hkfc': 'hong_kong_fc',
 'hkfdl': 'hong_kong_first_division_league',
 'hkfe': 'hong_kong_futures_exchange',
 'hkfew': 'hong_kong_federation_of_education_workers',
 'hkfs': 'hong_kong_federation_of_students',
 'hkftu': 'hong_kong_federation_of_trade_unions',
 'hkgem': 'growth_enterprise_market',
 'hkgolden': 'hong_kong_golden_forum',
 'hkhl': 'hong_kong_higher_level_examination',
 'hkhle': 'hong_kong_higher_level_examination',
 'hkhrm': 'hong_kong_human_rights_monitor',
 'hkia': 'hong_kong_international_airport',
 'hkiac': 'hong_kong_international_arbitration_centre',
 'hkibbs': 'hong_kong_internet_bbs',
 'hkicpa': 'hong_kong_institute_of_certified_public_accountants',
 'hkics': 'the_hong_kong_institute_of_chartered_secretaries',
 'hkid': 'hong_kong_identity_card',
 'hkied': 'hong_kong_institute_of_education',
 'hkiff': 'hong_kong_international_film_festival',
 'hkis': 'hong_kong_international_school',
 'hkja': 'hong_kong_journalists_association',
 'hkjc': 'hong_kong_jockey_club',
 'hkjk': 'jomo_kenyatta_international_airport',
 'hklii': 'free_access_to_law_movement',
 'hklm': 'windows_registry',
 'hkma': 'hong_kong_monetary_authority',
 'hkmdb': 'hong_kong_movie_database',
 'hkmhasc': 'hong_kong_mathematical_high_achievers_selection_contest',
 'hkmm': 'the_hong_kong_melody_makers',
 'hkmsc': 'hong_kong_military_service_corps',
 'hknsa': 'hawkinsara',
 'hkoi': 'hong_kong_olympiad_in_informatics',
 'hkp4': 'ch-46_sea_knight',
 'hkpf': 'hong_kong_police_force',
 'hkpl': 'hong_kong_public_libraries',
 'hkpo': 'hong_kong_philharmonic_orchestra',
 'hkpop': 'cantopop',
 'hkpp': 'philippine_marine_corps',
 'hkpu': 'hong_kong_polytechnic_university',
 'hkrfu': 'hong_kong_rugby_football_union',
 'hksar': 'hong_kong',
 'hkse': 'hong_kong_stock_exchange',
 'hksg': 'john_f._kennedy_school_of_government',
 'hkskh': 'hong_kong_sheng_kung_hui',
 'hkssf': 'hong_kong_schools_sports_federation_football_team',
 'hkssu': 'hong_kong_secondary_students_union',
 'hkstp': 'hong_kong_science_and_technology_parks_corporation',
 'hkswa': 'hong_kong_student_welfare_association',
 'hktb': 'hong_kong_tourism_board',
 'hktc': 'pccw-hkt_telephone',
 'hktdc': 'hong_kong_trade_development_council',
 'hktuc': 'hong_kong_and_kowloon_trades_union_council',
 'hktvb': 'television_broadcasts_limited',
 'hkugac': 'hong_kong_university_graduate_association_college',
 'hkugaps': 'hong_kong_university_graduates_association_primary_school',
 'hkuspace': 'hku_space',
 'hkust': 'hong_kong_university_of_science_and_technology',
 'hkvac': 'hong_kong_visual_arts_centre',
 'hky85': 'substitution_model'}
        