
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_hm = {'hm-7b': 'hm7b',
 'hm-8410': 'biomedical_equipment_technician',
 'hm64': 'harvest_moon_64',
 'hm7-b': 'hm7b',
 'hma-169': 'hmla-169',
 'hma-269': 'hmla-269',
 'hma-369': 'hmla-369',
 'hma-765': 'hmla-773',
 'hma-773': 'hmla-773',
 'hma-775': 'hmla-775',
 'hmac-md5': 'hmac',
 'hmac-sha1': 'hmac',
 'hmad-2': 'mothers_against_decapentaplegic_homolog_2',
 'hmaf': 'british_armed_forces',
 'hmart': 'h_mart',
 'hmb-1': 'hughes_mining_barge',
 'hmb45': 'hmb-45',
 'hmcb': 'hotmen_coolboyz',
 'hmce': 'hm_customs_and_excise',
 'hmchs': 'hugh_m_cummings_high_school',
 'hmcr': 'hm_revenue_and_customs',
 'hmda': 'home_mortgage_disclosure_act',
 'hmdso': 'hexamethyldisiloxane',
 'hmdt': 'hexamethylene_triperoxide_diamine',
 'hmem': 'homenetmen',
 'hmfc': 'heart_of_midlothian_f.c.',
 'hmfsi': 'chief_fire_and_rescue_adviser',
 'hmgcoa': 'hmg-coa_reductase',
 'hmgma': 'hackmaster',
 'hmgr': 'hmg-coa_reductase',
 'hmgs': 'historical_miniatures_gaming_society',
 'hmh362': 'hmh-362',
 'hmh463': 'hmh-463',
 'hmh466': 'hmh-466',
 'hmhb': 'half_man_half_biscuit',
 'hmht-301': 'hmt-301',
 'hmhvv': 'human_meta-human_vampiric_virus',
 'hmi/scada': 'scada',
 'hmkg': 'hans_majestet_kongens_garde',
 'hml-167': 'hmla-167',
 'hml-267': 'hmla-267',
 'hml-268': 'hmm-268',
 'hml-367': 'hmla-367',
 'hml-765': 'hmla-773',
 'hml/a-167': 'hmla-167',
 'hml/a-169': 'hmla-169',
 'hml/a-269': 'hmla-269',
 'hml/a-467': 'hmla-467',
 'hml/a-775': 'hmla-775',
 'hmla269': 'hmla-269',
 'hmm-162': 'vmm-162',
 'hmm-164': 'hmmt-164',
 'hmm-261': 'vmm-261',
 'hmm-263': 'vmm-263',
 'hmm-264': 'vmm-264',
 'hmm-266': 'vmm-266',
 'hmm-361': 'hmh-361',
 'hmm-362': 'hmh-362',
 'hmm-363': 'hmh-363',
 'hmm-365': 'vmm-365',
 'hmm-765': 'hmla-773',
 'hmm-769': 'hmh-769',
 'hmm-772': 'hmh-772',
 'hmm-773': 'hmla-773',
 'hmm163': 'hmm-163',
 'hmm166': 'hmm-166',
 'hmm263': 'vmm-263',
 'hmm264': 'vmm-264',
 'hmm266': 'vmm-266',
 'hmm365': 'vmm-365',
 'hmm461': 'hmh-461',
 'hmm764': 'hmm-764',
 'hmma': 'hyundai_motor_manufacturing_alabama',
 'hmmgb': 'ship_prefix',
 'hmmr': 'hyaluronan-mediated_motility_receptor',
 'hmmt': 'harvard-mit_mathematics_tournament',
 'hmmt-301': 'hmt-301',
 'hmmt-302': 'hmt-302',
 'hmmv': 'heartland_museum_of_military_vehicles',
 'hmmwv': 'high_mobility_multipurpose_wheeled_vehicle',
 'hmnao': 'hm_nautical_almanac_office',
 'hmns': 'houston_museum_of_natural_science',
 'hmong-american': 'hmong_american',
 'hmong-mien': 'hmong-mien_languages',
 'hmongolia': 'mongolia',
 'hmonio6p-4': 'phosphomolybdic_acid',
 'hmoob': 'hmong',
 'hmos': 'health_maintenance_organization',
 'hmoung': 'hmong_people',
 'hmpa': 'hexamethylphosphoramide',
 'hmpe': 'ultra_high_molecular_weight_polyethylene',
 'hmpt': 'hexamethylphosphoramide',
 'hmr-161': 'hmm-161',
 'hmr-162': 'vmm-162',
 'hmr-163': 'hmm-163',
 'hmr-261': 'vmm-261',
 'hmr-262': 'hmm-262',
 'hmr-263': 'vmm-263',
 'hmr-361': 'hmh-361',
 'hmr-362': 'hmh-362',
 'hmr-363': 'hmh-363',
 'hmr-463': 'hmh-463',
 'hmr-764': 'hmm-764',
 'hmr-769': 'hmh-769',
 'hmr-772': 'hmh-772',
 'hmr-773': 'hmla-773',
 'hmr-774': 'hmm-774',
 'hmrc': 'hm_revenue_and_customs',
 'hmre11': 'mre11a',
 'hmrs': 'hawk_mountain_ranger_school',
 'hmsa': 'hawthorne_math_and_science_academy',
 'hmshost': 'host_marriott_services',
 'hmsl': 'hierarchical_music_specification_language',
 'hmsn': 'hereditary_motor_and_sensory_neuropathy',
 'hmso': 'office_of_public_sector_information',
 'hmsu': 'hard_music_and_sounds_united',
 'hmt-204': 'vmmt-204',
 'hmt-303': 'hmlat-303',
 'hmtd': 'hexamethylene_triperoxide_diamine',
 'hmtl': 'html',
 'hmv.co.uk': 'hmv_group',
 'hmvc': 'presentation-abstraction-control',
 'hmwn': 'hmwn_radio_maria'}
        