
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_hp = {'hp-1000': 'hp_2100',
 'hp-10c': 'hp-10c_series',
 'hp-11': 'schreder_hp-11',
 'hp-11c': 'hp-10c_series',
 'hp-12c': 'hp-10c_series',
 'hp-15': 'schreder_hp-15',
 'hp-15c': 'hp-10c_series',
 'hp-16c': 'hp-10c_series',
 'hp-25c': 'hp-25',
 'hp-27s': 'hp_calculators',
 'hp-28': 'hp-28_series',
 'hp-28c': 'hp-28_series',
 'hp-28s': 'hp-28_series',
 'hp-29c': 'hp-19c',
 'hp-3000': 'hp_3000',
 'hp-30s': 'hp_calculators',
 'hp-32sii': 'hp-32s',
 'hp-39': 'hp-39g_series',
 'hp-41': 'hp-41c',
 'hp-48': 'hp-48_series',
 'hp-48g': 'hp-48_series',
 'hp-48gx': 'hp-48_series',
 'hp-49': 'hp-49_series',
 'hp-49g': 'hp-49_series',
 'hp-75c': 'hp-75',
 'hp-75d': 'hp-75',
 'hp-85': 'hp_series_80',
 'hp-86': 'hp_series_80',
 'hp-87': 'hp_series_80',
 'hp-9100': 'hewlett-packard_9100a',
 'hp-95': 'hp_95lx',
 'hp-da': 'browning_bda',
 'hp-gl': 'hpgl',
 'hp-hil': 'hil_bus',
 'hp-hpp': 'united_supporters_of_the_croatian_party_of_right_movement',
 'hp-ib': 'ieee-488',
 'hp-pa': 'pa-risc',
 'hp-vii': 'harry_potter_and_the_deathly_hallows',
 'hp-vue': 'vue',
 'hp.115': 'handley_page_hp.115',
 'hp.88': 'handley_page_hp.88',
 'hp.com': 'hewlett-packard',
 'hp/pa': 'pa-risc',
 'hp/t': 'power-to-weight_ratio',
 'hp/ton': 'power-to-weight_ratio',
 'hp/tonne': 'power-to-weight_ratio',
 'hp/ux': 'hp-ux',
 'hp07': 'harry_potter_and_the_deathly_hallows',
 'hp115': 'handley_page_hp.115',
 'hp200lx': 'hp_200lx',
 'hp2133': 'hp_2133_mini-note_pc',
 'hp21s': 'hp-21s',
 'hp2640': 'hp_2640',
 'hp300': 'hp_300',
 'hp3000': 'hp_3000',
 'hp32s': 'hp-32s',
 'hp32sii': 'hp-32s',
 'hp35': 'hp-35',
 'hp40': 'horse_pens_40',
 'hp41': 'hp-41c',
 'hp41c': 'hp-41c',
 'hp42': 'handley_page_h.p.42',
 'hp48': 'hp-48_series',
 'hp48g': 'hp-48_series',
 'hp49': 'hp-49_series',
 'hp49g': 'hp-49_series',
 'hp50': 'hp-49_series',
 'hp50g': 'hp-49_series',
 'hp65': 'hp-65',
 'hp9000': 'hp_9000',
 'hpa-1a': 'human_platelet_antigen',
 'hpa-1b': 'human_platelet_antigen',
 'hpa-5a': 'human_platelet_antigen',
 'hpa3': 'itga2b',
 'hpadh': 'harry_potter_and_the_deathly_hallows',
 'hpafp': 'alpha-fetoprotein',
 'hpai': 'avian_influenza',
 'hpapun': 'papun',
 'hpasaung': 'hpasawng',
 'hpatdh': 'harry_potter_and_the_deathly_hallows',
 'hpatgof': 'harry_potter_and_the_goblet_of_fire',
 'hpathbp': 'harry_potter_and_the_half-blood_prince',
 'hpatootp': 'harry_potter_and_the_order_of_the_phoenix',
 'hpatv': 'hartford_public_access_television',
 'hpc-1': 'stx1a',
 'hpc/gs': 'higher_population_council-general_secretariat',
 'hpca': 'high_performance_computing_and_communication_act_of_1991',
 'hpccss': 'hoi_ping_chamber_of_commerce_secondary_school',
 'hpce': 'capillary_electrophoresis',
 'hpcl': 'hindustan_petroleum',
 'hpcmp': 'high_performance_computing_modernization_program',
 'hpcos': 'harry_potter_and_the_chamber_of_secrets',
 'hpcs': 'harry_potter_and_the_chamber_of_secrets',
 'hpcvd': 'hybrid_physical-chemical_vapor_deposition',
 'hpda': 'hipster_pda',
 'hpde': 'high_performance_drivers_education',
 'hpdh': 'harry_potter_and_the_deathly_hallows',
 'hpet': 'high_precision_event_timer',
 'hpfh': 'hereditary_persistence_of_fetal_hemoglobin',
 'hpfs': 'high_performance_file_system',
 'hpga': 'hypothalamic-pituitary-gonadal_axis',
 'hpgcc': 'hp-49_series',
 'hpgf': 'harry_potter_and_the_goblet_of_fire',
 'hpgl2': 'hpgl',
 'hpgof': 'harry_potter_and_the_goblet_of_fire',
 'hpha': 'high-performance_hybrid_array',
 'hphbp': 'harry_potter_and_the_half-blood_prince',
 'hphp': 'harry_potter_and_the_half-blood_prince',
 'hpib': 'ieee-488',
 'hpisd': 'highland_park_independent_school_district',
 'hpiv': 'human_parainfluenza_viruses',
 'hpk1': 'map4k1',
 'hpkb': 'high_performance_knowledge_bases',
 'hplc': 'high_performance_liquid_chromatography',
 'hplexicon': 'the_harry_potter_lexicon',
 'hplhs': 'h._p._lovecraft_historical_society',
 'hplip': 'hp_linux_imaging_and_printing',
 'hplwp/diffpack': 'diffpack',
 'hpmc': 'hypromellose',
 'hpme': 'feinberg_school_of_medicine',
 'hpna': 'homepna',
 'hpns': 'high_pressure_nervous_syndrome',
 'hpo3': 'phosphoric_acids_and_phosphates',
 'hpo32-': 'phosphite',
 'hpo4': 'phosphoric_acid',
 'hpoa': 'clubbing',
 'hpod': 'ipod',
 'hpoj': 'hp_linux_imaging_and_printing',
 'hpoop': 'harry_potter_and_the_order_of_the_phoenix',
 'hpootp': 'harry_potter_and_the_order_of_the_phoenix',
 'hpop': 'harry_potter_and_the_order_of_the_phoenix',
 'hppa': 'pa-risc',
 'hppar': 'peroxisome_proliferator-activated_receptor_alpha',
 'hppd': 'hallucinogen_persisting_perception_disorder',
 'hppoa': 'harry_potter_and_the_prisoner_of_azkaban',
 'hpr1': 'heparanase',
 'hprd': 'human_protein_reference_database',
 'hprr': 'highland_park_society_of_model_railroad_engineers',
 'hprt': 'hypoxanthine-guanine_phosphoribosyltransferase',
 'hprt1': 'hypoxanthine-guanine_phosphoribosyltransferase',
 'hps7': 'dysbindin',
 'hpsb': 'ieee_1394_interface',
 'hpsci': 'united_states_house_permanent_select_committee_on_intelligence',
 'hpse': 'heparanase',
 'hpse1': 'heparanase',
 'hpsec': 'size_exclusion_chromatography',
 'hpsg': 'head-driven_phrase_structure_grammar',
 'hpshopping.com': 'hewlett-packard',
 'hpsp': 'health_professions_scholarship_program',
 'hpta': 'hypothalamic-pituitary-gonadal_axis',
 'hptc': 'high-performance_technical_computing',
 'hptcg': 'harry_potter_trading_card_game',
 'hpte': 'hash_function',
 'hptlc': 'thin_layer_chromatography',
 'hpux': 'hp-ux',
 'hpv1': 'hpv-1',
 'hpvii': 'harry_potter_and_the_deathly_hallows',
 'hpvm': 'hp_integrity_virtual_machines'}
        