
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_hr = {'hr-fernsehen': 'hessischer_rundfunk',
 'hr.wikipedia.org': 'croatian_wikipedia',
 'hr1207': 'federal_reserve_transparency_act',
 'hr121': 'united_states_house_of_representatives_house_resolution_121',
 'hr1424': 'public_law_110-343',
 'hr25': 'fairtax',
 'hr3261': 'database_and_collections_of_information_misappropriation_act',
 'hr333': 'attempted_impeachment_of_dick_cheney',
 'hr34': 'kappa_sculptoris',
 'hr3734': 'kappa_velorum',
 'hr393': 'universal_national_service_act',
 'hr465': 'hr_465',
 'hr6166': 'military_commissions_act_of_2006',
 'hr676': 'united_states_national_health_care_act',
 'hr799': 'attempted_impeachment_of_dick_cheney',
 'hr8799': 'hr_8799',
 'hrab': 'hrabia',
 'hrabal': 'bohumil_hrabal',
 'hrabanus': 'rabanus_maurus',
 'hrabina': 'hrabia',
 'hraboc': 'hrabovec',
 'hrabocz': 'hrabovec',
 'hrad50': 'rad50',
 'hradhouse': 'hradhouse_festival',
 'hraerekr': 'roderick',
 'hraf': 'human_relations_area_files',
 'hrafc': 'hawick_royal_albert_f.c.',
 'hrafnkell': 'hrafnkels_saga',
 'hrafnsmerki': 'raven_banner',
 'hrafsmerki': 'raven_banner',
 'hrair': 'watership_down',
 'hrakleio': 'heraklion',
 'hranah': 'qasr_kharana',
 'hraneh': 'qasr_kharana',
 'hrani': 'chranoi',
 'hranoi': 'chranoi',
 'hravatska': 'croatia',
 'hrazhdanka': 'reforms_of_russian_orthography',
 'hrb-1': 'ch-46_sea_knight',
 'hrbt': 'hampton_roads_bridge-tunnel',
 'hrc3': 'holy_rollerz',
 'hrca': 'conservation_halton',
 'hrcp': 'human_rights_commission_of_pakistan',
 'hrct': 'high_resolution_ct',
 'hrd1': 'syvn1',
 'hrdag': 'human_rights_data_analysis_group',
 'hrdc': 'human_resources_development_canada',
 'hrdg': 'helston_railway_preservation_company',
 'hrdm': 'human_rights_and_democracy_movement',
 'hreda': 'hretha',
 'hreels': 'high_resolution_electron_energy_loss_spectroscopy',
 'href': 'hyperlink',
 'hregn': 'holy_roman_empire',
 'hreidgoths': 'reidgotaland',
 'hreljo': 'hrelja',
 'hrelyo': 'hrelja',
 'hrelyu': 'hrelja',
 'hrem': 'high-resolution_transmission_electron_microscopy',
 'hreoc': 'australian_human_rights_commission',
 'hrethgir': 'legends_of_dune',
 'hrethmonath': 'hretha',
 'hrff': 'human_rights_film_festival',
 'hrh1': 'histamine_h1_receptor',
 'hrh2': 'histamine_h2_receptor',
 'hrh3': 'histamine_h3_receptor',
 'hrh4': 'histamine_h4_receptor',
 'hrhd': 'high-resolution_high-definition',
 'hridayendra': 'prince_hridayendra_of_nepal',
 'hrihor': 'herihor',
 'hriliu': 'magical_formula',
 'hrim-thurs': 'ymir',
 'hrimthur': 'hrimthurs',
 'hringarike': 'ringerike',
 'hringham': 'hringhorni',
 'hringhorn': 'hringhorni',
 'hripsime': 'rhipsime',
 'hris': 'human_resource_management_system',
 'hrisa': 'harissa',
 'hrishikesh': 'rishikesh',
 'hrisikesh': 'richard_shaw_brown',
 'hrisilyu': 'chrysiliou',
 'hriso': 'chryso',
 'hrisopigi': 'chrysopigi',
 'hrisorachi': 'chrysorrachi',
 'hrisoverghi': 'alexandru_hrisoverghi',
 'hrisovitsa': 'chrysovitsa',
 'hrisovitsi': 'chrysovitsi',
 'hrisovitsion': 'chrysovitsi',
 'hrispa': 'chrispa',
 'hrisso': 'chryso',
 'hrissopigi': 'chrysopigi',
 'hrissorachi': 'chrysorrachi',
 'hrissovitsa': 'chrysovitsa',
 'hrissovitsi': 'chrysovitsi',
 'hrissovitsion': 'chrysovitsi',
 'hristofileika': 'christofileika',
 'hrit': 'anahata',
 'hrithik': 'hrithik_roshan',
 'hrla': 'high_rock_lake_association',
 'hrms': 'human_resource_management_system',
 'hrng': 'hardware_random_number_generator',
 'hrodgaud': 'hrodgaud_of_friuli',
 'hrodno': 'hrodna',
 'hrodric': 'roderick',
 'hrodricus': 'roderick',
 'hrodvitnir': 'fenrir',
 'hrodzenskaya': 'hrodna_voblast',
 'hrodzyenskaya': 'hrodna_voblast',
 'hroerekr': 'rurik',
 'hrokkinskinna': 'hulda-hrokkinskinna',
 'hrolf': 'rolf',
 'hrolfr': 'rolf',
 'hromgla': 'rumkale',
 'hromka': 'garmon',
 'hromkla': 'rumkale',
 'hromnice': 'name_days_in_the_czech_republic',
 'hros': 'high_reliability_organization',
 'hross': 'out_of_the_silent_planet',
 'hrossa': 'out_of_the_silent_planet',
 'hrosvit': 'hrotsvitha',
 'hrosvitha': 'hrotsvitha',
 'hroswitha': 'hrotsvitha',
 'hrothsvita': 'hrotsvitha',
 'hrothweard': 'hrotheweard',
 'hrotswith': 'hrotsvitha',
 'hroudland': 'roland',
 'hrousa': 'isaris',
 'hroussa': 'isaris',
 'hrp-2': 'humanoid_robotics_project',
 'hrp2': 'national_institute_of_advanced_industrial_science_and_technology',
 'hrpb220': 'polr2a',
 'hrpc': 'hudson_river_psychiatric_center',
 'hrpp': 'human_rights_protection_party',
 'hrps': 'halton_regional_police_service',
 'hrpt2': 'cdc73',
 'hrqol': 'quality_of_life',
 'hrrn': 'highest_response_ratio_next',
 'hrs-1': 'sikorsky_h-19',
 'hrs-3': 'sikorsky_h-19',
 'hrsa': 'health_resources_and_services_administration',
 'hrsb': 'halifax_regional_school_board',
 'hrsdc': 'human_resources_and_skills_development_canada',
 'hrsfa': 'harvard-radcliffe_science_fiction_association',
 'hrsfc': 'hills_road_sixth_form_college',
 'hrsg': 'heat_recovery_steam_generator',
 'hrsmn': 'the_hrsmn',
 'hrss': 'croatian_peasant_party',
 'hrssfc': 'helena_romanes_school_and_sixth_form_centre',
 'hrta': 'hampton_roads_transportation_authority',
 'hrtem': 'high-resolution_transmission_electron_microscopy',
 'hrtf': 'head-related_transfer_function',
 'hrtr': 'coalition_to_investigate_the_persecution_of_falun_gong',
 'hruodland': 'roland',
 'hruotland': 'roland',
 'hrushevsky': 'mykhailo_hrushevskyi',
 'hrushikesh': 'rishikesh',
 'hrvat': 'croats',
 'hrvati': 'croats',
 'hrvatska': 'croatia',
 'hrvhs': 'hood_river_valley_high_school',
 'hrvo': 'velocity_obstacle',
 'hrwc': 'halifax_regional_water_commission',
 'hrwiki': 'homestar_runner',
 'hryhoriiv': 'nikifor_grigoriev',
 'hryhoriyiv': 'nikifor_grigoriev',
 'hryniewiecki': 'hryniewiecki_family',
 'hryr': 'kigali_international_airport',
 'hryso': 'chryso',
 'hrysopigi': 'chrysopigi',
 'hrysovitsa': 'chrysovitsa',
 'hryspa': 'chrispa',
 'hrysso': 'chryso',
 'hryssopigi': 'chrysopigi',
 'hryssovitsa': 'chrysovitsa',
 'hryssovitsi': 'chrysovitsi',
 'hrytsenko': 'anatoliy_hrytsenko',
 'hryven': 'ukrainian_hryvnia',
 'hryvna': 'ukrainian_hryvnia',
 'hryvnia': 'ukrainian_hryvnia',
 'hryvnya': 'ukrainian_hryvnia'}
        