
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_hs = {'hs-10': 'high_standard_model_10',
 'hs-10b': 'high_standard_model_10',
 'hs-12': 'marine_aviation_logistics_squadron_12',
 'hs-121': 'hawker_siddeley_trident',
 'hs-123': 'henschel_hs_123',
 'hs-126': 'henschel_hs_126',
 'hs-129': 'henschel_hs_129',
 'hs-14': 'helicopter_anti-submarine_squadron_fourteen',
 'hs-24': 'marine_aviation_logistics_squadron_24',
 'hs-293': 'henschel_hs_293',
 'hs-3': 'woodgrove_high_school',
 'hs-8': 'hsc-8',
 'hs-center': 'homeland_security_centers_of_excellence',
 'hs-crp': 'c-reactive_protein',
 'hs-dsch': 'high-speed_downlink_shared_channel',
 'hs-pgl': 'bangkok_airways_flight_266',
 'hs-tcp': 'hstcp',
 'hs.404': 'hispano-suiza_hs.404',
 'hs.681': 'armstrong_whitworth_aw.681',
 'hs.748': 'hawker_siddeley_hs_748',
 'hs126': 'henschel_hs_126',
 'hs146': 'bae_146',
 'hs2000': 'springfield_armory_xd',
 'hs293': 'henschel_hs_293',
 'hs4000': 'british_rail_hs4000',
 'hsa-uwc': 'unification_church',
 'hsa.': 'hsa',
 'hsaap': 'holston_army_ammunition_plant',
 'hsab': 'hsab_theory',
 'hsac': 'homeland_security_advisory_council',
 'hsan': 'hereditary_sensory_and_autonomic_neuropathy',
 'hsan-1': 'hereditary_sensory_and_autonomic_neuropathy',
 'hsan-2': 'hereditary_sensory_and_autonomic_neuropathy',
 'hsan-3': 'familial_dysautonomia',
 'hsan-4': 'congenital_insensitivity_to_pain_with_anhidrosis',
 'hsan-5': 'hereditary_sensory_and_autonomic_neuropathy',
 'hsan-i': 'hereditary_sensory_and_autonomic_neuropathy',
 'hsan-ii': 'hereditary_sensory_and_autonomic_neuropathy',
 'hsan-iii': 'familial_dysautonomia',
 'hsan-iv': 'congenital_insensitivity_to_pain_with_anhidrosis',
 'hsan-v': 'hereditary_sensory_and_autonomic_neuropathy',
 'hsan1': 'hereditary_sensory_and_autonomic_neuropathy',
 'hsan2': 'hereditary_sensory_and_autonomic_neuropathy',
 'hsan3': 'familial_dysautonomia',
 'hsan4': 'congenital_insensitivity_to_pain_with_anhidrosis',
 'hsan5': 'hereditary_sensory_and_autonomic_neuropathy',
 'hsangkang': 'hong_kong',
 'hsap': 'msh6',
 'hsas': 'homeland_security_advisory_system',
 'hsbcnet': 'hsbc',
 'hsbf6': 'fluoroantimonic_acid',
 'hsc70': 'hspa8',
 'hsca': 'united_states_house_select_committee_on_assassinations',
 'hsccc': 'countercurrent_chromatography',
 'hsci': 'honda_siel_cars_india',
 'hscoa': 'coenzyme_a',
 'hscode': 'harmonized_system',
 'hscsd': 'high-speed_circuit-switched_data',
 'hsd11b2': 'corticosteroid_11-beta-dehydrogenase_isozyme_2',
 'hsdd': 'hypoactive_sexual_desire_disorder',
 'hsdl': 'homeland_security_digital_library',
 'hsdla': 'home_school_legal_defense_association',
 'hsdpa': 'high-speed_downlink_packet_access',
 'hsds': 'the_heaven_sword_and_dragon_saber',
 'hse1': 'heparanase',
 'hsel': 'high_speed_electric_locomotive',
 'hseni': 'health_and_safety_executive_for_northern_ireland',
 'hsert': 'serotonin_transporter',
 'hsfc': 'havering_sixth_form_college',
 'hshsp': 'high_school_honors_science_program',
 'hsi-hsia': 'hsi_hsia',
 'hsi-ning': 'xining',
 'hsia': 'xia',
 'hsia-men': 'xiamen',
 'hsiamen': 'xiamen',
 'hsiamen-amoy': 'xiamen',
 'hsiang': 'hunan',
 'hsiang-chi': 'xiangqi',
 'hsiang-fan': 'xiangfan',
 'hsiang-kang': 'hong_kong',
 'hsiang-shan-ao': 'macau',
 'hsiangchi': 'xiangqi',
 'hsiangtan': 'xiangtan',
 'hsiankang': 'hong_kong',
 'hsiao': 'xiao',
 'hsiao-chuan': 'small_seal_script',
 'hsiao-tsung': 'xiaozong',
 'hsiaogang': 'siaogang_district',
 'hsichih': 'xizhi',
 'hsieh': 'xie',
 'hsien-feng': 'xianfeng_emperor',
 'hsien-hsia-shih': 'county-controlled_city',
 'hsien-pi': 'xianbei',
 'hsien-yang': 'xianyang',
 'hsienhsingche': 'xianxingzhe',
 'hsil': 'bethesda_system',
 'hsimenting': 'ximending',
 'hsin-chiang': 'xinjiang',
 'hsin-ching': 'changchun',
 'hsin-chu': 'hsinchu',
 'hsin-hsiang': 'xinxiang',
 'hsin-hui': 'xinhui_district',
 'hsin-tien': 'xindian',
 'hsin-yang': 'xinyang',
 'hsin-yeh': 'xinye_county',
 'hsin-yi': 'xinyi',
 'hsinchiang': 'xinjiang',
 'hsinchuang': 'taipei',
 'hsing-i': 'xingyiquan',
 'hsinghai': 'beiijing_hsinghai_musical_instruments_corporation',
 'hsinking': 'changchun',
 'hsinyi': 'xinyi',
 'hsip': 'hsinchu_science_and_industrial_park',
 'hsisosuchidae': 'hsisosuchus',
 'hsiung-nu': 'xiongnu',
 'hsk-9': 'german_auxiliary_cruiser_michel',
 'hsl-44': 'hsl-44_swamp_foxes',
 'hsl-47': 'hsm-77_saberhawks',
 'hsla': 'high-strength_low-alloy_steel',
 'hslda': 'home_school_legal_defense_association',
 'hslecj': 'high_school_for_law_enforcement_and_criminal_justice',
 'hslecjhs': 'high_school_for_law_enforcement_and_criminal_justice',
 'hslink': 'hs/link',
 'hslu': 'hslvu',
 'hsluv': 'hslvu',
 'hslv': 'hslvu',
 'hsm-77': 'hsm-77_saberhawks',
 'hsm1': 'high_school_musical',
 'hsm2': 'high_school_musical_2',
 'hsm3': 'high_school_musical_3:_senior_year',
 'hsmad2': 'mothers_against_decapentaplegic_homolog_2',
 'hsmbpc': 'mannan-binding_lectin',
 'hsmc': 'hindustan_semiconductor_manufacturing_company',
 'hsmf': 'high_sierra_music_festival',
 'hsmp': 'highly_skilled_migrant_programme',
 'hsno': 'hazardous_substances_and_new_organisms_act_1996',
 'hsnu': 'affiliated_senior_high_school_of_national_taiwan_normal_university',
 'hso3': 'bisulfite',
 'hso4': 'sulfate',
 'hsog': 'high_school_of_glasgow',
 'hsopa': 'e-utra',
 'hsowa': 'gamefaqs',
 'hsp10': 'groes',
 'hsp47': 'heat_shock_protein_47',
 'hsp70-1': 'hspa1a',
 'hsp70-2': 'hspa1a',
 'hsp72': 'hspa1a',
 'hspa1': 'hspa1a',
 'hspa1b': 'hspa1a',
 'hspa5': 'binding_immunoglobulin_protein',
 'hspb1': 'hsp27',
 'hspb5': 'cryab',
 'hspd-20': 'national_security_and_homeland_security_presidential_directive',
 'hspd-7': 'homeland_security_presidential_directive_7',
 'hspd-9': 'homeland_security_presidential_directive_9',
 'hspd1': 'groel',
 'hspda': 'high-speed_downlink_packet_access',
 'hspe1': 'groes',
 'hspg2': 'perlecan',
 'hsph': 'harvard_school_of_public_health',
 'hspice': 'spice',
 'hspls': 'hawaii_state_public_library_system',
 'hsps': 'holy_spirit_preparatory_school',
 'hspt': 'high_school_proficiency_assessment',
 'hspt11': 'high_school_proficiency_assessment',
 'hspva': 'high_school_for_the_performing_and_visual_arts',
 'hsqc': 'heteronuclear_single_quantum_coherence',
 'hsql': 'hsqldb',
 'hsr-benelli': 'hydrospace',
 'hsrn': 'hereditary_sensory_and_autonomic_neuropathy',
 'hsrp': 'hot_standby_router_protocol',
 'hsrpb1': 'polr2a',
 'hsrr': 'hardin_southern_railroad',
 'hsseas': 'henry_samueli_school_of_engineering_and_applied_science',
 'hssf': 'apache_poi',
 'hssi': 'high-speed_serial_interface',
 'hssoe': 'henry_samueli_school_of_engineering',
 'hssp': 'healthcare_services_specification_project',
 'hsspf': 'ss_and_police_leader',
 'hsss': 'khartoum_international_airport',
 'hst-sm4': 'sts-125',
 'hst2': 'intercity_express_programme',
 'hstc': 'hochiminh_stock_exchange',
 'hstgc': 'guide_star_catalog',
 'hstl': 'high-speed_transceiver_logic',
 'hsts': 'homosexual_transsexual',
 'hsu-chou': 'xuzhou',
 'hsu-nami': 'the_hsu-nami',
 'hsua': 'health_services_union',
 'hsuan-hua': 'hsuan_hua',
 'hsuan-tsang': 'xuanzang',
 'hsuan-tsung': 'xuanzong',
 'hsuan-yeh': 'kangxi_emperor',
 'hsuantsang': 'xuanzang',
 'hsuchou': 'xuzhou',
 'hsuchow': 'xuzhou',
 'hsuean-tsang': 'xuanzang',
 'hsuean-tsung': 'xuanzong',
 'hsuean-yeh': 'kangxi_emperor',
 'hsuehshan': 'xueshan',
 'hsun-tzu': 'xun_zi',
 'hsunami': 'the_hsu-nami',
 'hsupa': 'high-speed_uplink_packet_access',
 'hsus': 'humane_society_of_the_united_states',
 'hsv-1': 'herpes_simplex_virus',
 'hsv1': 'herpes_simplex_virus',
 'hsv2': 'hsv-2',
 'hswcc': 'howard_s._wright_companies',
 'hswn': 'heraklion_student_wireless_network',
 'hsyan-tsang': 'xuanzang',
 'hsypaosines': 'hyspaosines'}
        