
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_hu = {'hu-1': 'rps6ka1',
 'hu-16': 'hu-16_albatross',
 'hu-211': 'dexanabinol',
 'hu-25': 'dassault_falcon_20',
 'hu-chow-fu': 'huzhou',
 'hu-fu': 'hufu',
 'hu-kwa': 'howqua',
 'hu-kwang': 'huguang',
 'hu-nan': 'hunan',
 'hu-nefer': 'hunefer',
 'hu-pe': 'hubei',
 'hu-peh': 'hubei',
 'hu-pei': 'hubei',
 'hu-tucker': 'huffman_coding',
 'hu.wikipedia.org': 'hungarian_wikipedia',
 'hu23f2g': 'rovelizumab',
 'hu308': 'hu-308',
 'hua-hin': 'hua_hin',
 'hua-lien': 'hualien_city',
 'hua-shan': 'mount_hua',
 'hua-yen': 'huayan',
 'huaa': 'oorah',
 'huaac': 'house_un-american_activities_committee',
 'huabao': 'overseas_chinese',
 'huabei': 'north_china',
 'huac': 'house_un-american_activities_committee',
 'huacachula': 'huaquechula',
 'huacana': 'la_huacana',
 'huacas': 'huaca',
 'huachen': 'brilliance_china_auto',
 'huachi': 'huachi_county',
 'huachimontones': 'guachimontones',
 'huachipato': 'club_deportivo_huachipato',
 'huacllan': 'huacllan_district',
 'huaco': 'guaco',
 'huadong': 'east_china',
 'huadu': 'huadu_district',
 'huaeryuedui': 'the_flowers',
 'huagong': 'huazhong_university_of_science_and_technology',
 'huaguoshan': 'mount_huaguo',
 'huah': 'hooah',
 'huahin': 'hua_hin',
 'huahou': 'red_knot',
 'huahum': 'huahum_pass',
 'huai-nan-tzu': 'huainanzi',
 'huaihai': 'huai_river',
 'huaihe': 'huai_river',
 'huailai': 'huailai_county',
 'huainaruhuantaziiv': 'final_fantasy_iv',
 'huainaruhuantazixii': 'final_fantasy_xii',
 'huaining': 'huaining_county',
 'huairou': 'huairou_district',
 'huaiyang': 'huaiyang_county',
 'huajiao': 'sichuan_pepper',
 'huajillo': 'acacia_berlandieri',
 'hualamphong': 'hua_lamphong_railway_station',
 'hualaycho': 'walaycho',
 'hualien': 'hualien_county',
 'hualin': 'soulcalibur_iii',
 'hualinos': 'hyaline',
 'huallata': 'andean_goose',
 'hualle': 'nothofagus_obliqua',
 'hualo': 'nothofagus_glauca',
 'huambisas': 'huambisa_people',
 'huamelua': 'tequistlatecan_languages',
 'huamn': 'human',
 'huanacaxtle': 'enterolobium_cyclocarpum',
 'huanaco': 'guanaco',
 'huanca': 'wanka',
 'huancas': 'wankas',
 'huancasancos': 'huanca_sancos_province',
 'huancui': 'huancui_district',
 'huang-bo': 'obaku',
 'huang-di': 'yellow_emperor',
 'huang-fei-hung': 'wong_fei_hung',
 'huang-lei': 'coptis',
 'huang-shan': 'huangshan',
 'huang-shih': 'huangshi',
 'huang-ti': 'yellow_emperor',
 'huangbei': 'north_hwanghae',
 'huangbo': 'obaku',
 'huangdaxian': 'wong_tai_sin',
 'huangdi': 'yellow_emperor',
 'huangfeihu': 'huang_feihu',
 'huangguoshu': 'huangguoshu_waterfall',
 'huanghai': 'hwanghae',
 'huanghaibei': 'north_hwanghae',
 'huanghainan': 'south_hwanghae',
 'huanghe': 'yellow_river',
 'huangling': 'huangling_county',
 'huanglongsi': 'huanglong',
 'huangmeixi': 'huangmei_opera',
 'huangtaiji': 'huang_taiji',
 'huangyan': 'huangyan_district',
 'huanhe': 'yellow_river',
 'huaning': 'huaning_county',
 'huanxian': 'huan_county',
 'huanyin': 'hwanin',
 'huao': 'huaorani_language',
 'huaping': 'huaping_county',
 'huaqiao': 'overseas_chinese',
 'huaqiaocheng': 'overseas_chinese_town',
 'huar': 'humans_united_against_robots',
 'huaraches': 'huarache',
 'huaraco': 'austrocylindropuntia_floccosa',
 'huarango': 'prosopis_pallida',
 'huaras': 'huaraz',
 'huaren': 'chinese_people',
 'huariaca': 'huariaca_district',
 'huarongdao': 'klotski',
 'huaroni': 'huaorani',
 'huarte': 'huarte/uharte',
 'huashan': 'mount_hua',
 'huashengdun': 'washington',
 'huasing': 'huasing_association',
 'huasos': 'huaso',
 'huasta': 'huasta_district',
 'huasteca': 'la_huasteca',
 'huasteco': 'huastec_people',
 'huastecos': 'huastec_people',
 'huastecs': 'huastec_people',
 'huath': 'uath',
 'huatu': 'hanafuda',
 'huaves': 'huave_people',
 'huawaizhide': 'huawaizhidi',
 'huaxcama': 'guaxcama',
 'huaxian': 'hua_county',
 'huaxiasaurus': 'huaxiagnathus',
 'huaxtec': 'huastec',
 'huaxteca': 'la_huasteca',
 'huaxtepec': 'oaxtepec',
 'huayangosauridae': 'stegosauria',
 'huaychivo': 'huay_chivo',
 'huayek': 'hawayek',
 'huayen': 'huayan',
 'huayhuash': 'cordillera_huayhuash',
 'huayi': 'overseas_chinese',
 'huayruro': 'ormosia_coccinea',
 'huayu': 'standard_mandarin',
 'huazhong': 'huazhong_university_of_science_and_technology',
 'hub-and-spoke': 'spoke-hub_distribution_paradigm',
 'hubbabba': 'gestapo',
 'hubbali': 'hubballi',
 'hubballi-dharwad': 'hubballi',
 'hubbards': 'hubbards_foods',
 'hubbie': 'husband',
 'hubble-bubble': 'hookah',
 'hubblesite': 'space_telescope_science_institute',
 'hubblesite.org': 'space_telescope_science_institute',
 'hubbly-bubbly': 'hookah',
 'hubcabs': 'hubcap',
 'hubcap': 'hubcap_comedy_festival',
 'hubcaps': 'hubcap',
 'hube': 'hans-valentin_hube',
 'hubel': 'david_h._hubel',
 'hubermann': 'huberman',
 'hubertsburg': 'hubertusburg',
 'hubilie': 'kublai_khan',
 'hubinon': 'victor_hubinon',
 'hubli': 'hubballi',
 'hubli-dharwad': 'hubballi',
 'hubodometer': 'hubometer',
 'hubrus': 'hubris',
 'hubrussel': 'hogeschool-universiteit_brussel',
 'hubs': 'hub',
 'hubuki': 'fubuki',
 'hubur': 'tiamat',
 'huc-jir': 'hebrew_union_college',
 'huccaby': 'hexworthy',
 'huchem-stammeln': 'stommeln',
 'huchown': 'huchoun',
 'huchuquan': 'luanti_huchuquan',
 'huckaback': 'glossary_of_textile_manufacturing',
 'huckabees': 'i_heart_huckabees',
 'huckapedia': 'mike_huckabee',
 'huckeby': 'joshua_b._huckeby',
 'huckepackzug': 'rolling_highway',
 'huckles': 'huckle',
 'hucklesby': 'asher_hucklesby',
 'hucksterism': 'huckster',
 'hucksters': 'the_hucksters',
 'hucul': 'hutsuls',
 'huculs': 'hutsuls',
 'hucuquan': 'luanti_huchuquan',
 'hud-1': 'hud-1_settlement_statement',
 'hud.gov': 'united_states_department_of_housing_and_urban_development',
 'hudaibiya': 'treaty_of_hudaybiyyah',
 'hudaybiya': 'treaty_of_hudaybiyyah',
 'hudaybiyyah': 'treaty_of_hudaybiyyah',
 'hudaybu': 'hadiboh',
 'hudaydah': 'al_hudaydah',
 'huddard': 'huddard_high_school',
 'hudde': 'johannes_hudde',
 'hudderite': 'hutterite',
 'huddinge': 'huddinge_municipality',
 'huddlestone': 'tom_huddlestone',
 'huddur': 'xuddur',
 'hudeida': 'al_hudaydah',
 'hudepohl': 'hudepohl_brewing_company',
 'hudepohl-schoenling': 'hudepohl_brewing_company',
 'hudey': 'who_dey',
 'hudf': 'hubble_ultra_deep_field',
 'hudini': 'harry_houdini',
 'hudnall': 'little_gaddesden',
 'hudoc': 'european_convention_on_human_rights',
 'hudok': 'gadulka',
 'hudong.com': 'hudong',
 'hudood': 'hudud',
 'hudson-belk': 'belk',
 'hudson-phillips': 'karl_hudson-phillips',
 'hudugata': 'hudugaata',
 'hudukula': 'karnataka',
 'huegelia': 'trachymene',
 'huehuetlotl': 'huehueteotl',
 'huehuezacatzin': 'huehue_zaca',
 'huelague': 'hulagu_khan',
 'huelegu': 'hulagu_khan',
 'huelegue': 'hulagu_khan',
 'huelemolle': 'caburgua-huelemolle',
 'huell': 'huell_howser',
 'hueman': 'cyclefly',
 'huen': 'entebbe_international_airport',
 'huenern': 'psary',
 'huenkar': 'shah',
 'huepow': 'klonoa',
 'hueristic': 'heuristic',
 'huerquehue': 'huerquehue_national_park',
 'huerrem': 'roxelana',
 'hues': '://hus',
 'huessy': 'eugen_rosenstock-huessy',
 'huet-huet': 'black-throated_huet-huet',
 'hueycobra': 'ah-1_cobra',
 'huff-daland': 'huff-daland_aero_corporation',
 'huff-duff': 'high_frequency_direction_finding',
 'huffaz': 'hafiz',
 'huffing': 'inhalant',
 'huffingtonpost.com': 'the_huffington_post',
 'huffpo': 'the_huffington_post',
 'huffpost': 'the_huffington_post',
 'hufiec': 'szare_szeregi',
 'hufnagel': 'johann_siegfried_hufnagel',
 'hufs': 'hankuk_university_of_foreign_studies',
 'hufuf': 'hofuf',
 'hug-box': 'hug_machine',
 'hugbox': 'hug_machine',
 'hugeberc': 'hygeburg',
 'hugeburc': 'hygeburg',
 'hugenberger': 'gordon_hugenberger',
 'hugenot': 'huguenot',
 'hugenots': 'huguenot',
 'hugenotten': 'huguenot',
 'hugens': 'huygens',
 'hugging': 'hug',
 'huggles': 'huggle',
 'hughe': 'hughe_knatchbull-hugessen',
 'hughendon': 'hughenden',
 'hughli': 'hooghly',
 'hugin': 'huginn_and_muninn',
 'hugingroup': 'hugin_group',
 'huginn': 'huginn_and_muninn',
 'huglaghalghalghal': 'jerkcity',
 'hugleikur': 'hugleikur_dagsson',
 'hugli': 'hooghly',
 'hugli-chinsura': 'hugli-chuchura',
 'hugli-chinsurah': 'hugli-chuchura',
 'hugo': 'human_genome_organisation',
 'hugoguryeo': 'taebong',
 'hugonaut': 'huguenot',
 'hugoprize': 'hugo_award',
 'hugos': 'hugo_award',
 'hugpatch': 'hugpatch_records',
 'hugs98': 'hugs',
 'hugu': 'tetraodontidae',
 'huguenots': 'huguenot',
 'huguhiki': 'tako_hiki',
 'hugutio': 'huguccio',
 'huhagan': 'gandingan',
 'huhai': 'qin_er_shi',
 'huhebashige': 'lang_shan',
 'huhehaote': 'hohhot',
 'huhehot': 'hohhot',
 'huhhot': 'hohhot',
 'huhtaniemi': 'huhtiniemi',
 'huhu': 'huhu_beetle',
 'huhueteotl': 'huehueteotl',
 'huhuhu': 'laughter',
 'hui-ko': 'dazu_huike',
 'hui-neng': 'dajian_huineng',
 'hui-tsung': 'huizong',
 'hui-yuan': 'huiyuan',
 'hui-yuean': 'huiyuan',
 'hui-zong': 'huizong',
 'huia-bird': 'huia',
 'huiacola': 'rallicola_extinctus',
 'huicear': 'galway_hooker',
 'huichang': 'huichang_county',
 'huichilobos': 'huitzilopochtli',
 'huichols': 'huichol',
 'huichun': 'hunchun',
 'huicilyhuitl': 'huitzilihuitl',
 'huidi': 'emperor_hui',
 'huidpazjena': 'main_page',
 'huige': 'uyghur_khaganate',
 'huigu': 'uyghur_khaganate',
 'huiguo': 'hui-kuo',
 'huihe': 'uyghur_khaganate',
 'huiji': 'huiji_district',
 'huijin': 'china_central_huijin',
 'huike': 'dazu_huike',
 'huiko': 'dazu_huike',
 'huilai': 'huilai_county',
 'huili': 'huili_county',
 'huillice': 'huilliche_language',
 'huilo-huilo': 'huilo-huilo_biological_reserve',
 'huimen': 'coast_miwok',
 'huineng': 'dajian_huineng',
 'huinong': 'huinong_district',
 'huiquinanichi': 'wickaninnish',
 'huiracocha': 'viracocha',
 'huiringa': 'huiringua',
 'huis': 'hui_people',
 'huisache': 'vachellia_farnesiana_var._farnesiana',
 'huiscoyol': 'bactris_longiseta',
 'huishen': 'fusang',
 'huisinis': 'hushinish',
 'huiswaard': 'alkmaar',
 'huitlacoche': 'corn_smut',
 'huito': 'genipa_americana',
 'huitoto': 'bora-witoto_languages',
 'huitotoan': 'bora-witoto_languages',
 'huitotoana': 'bora-witoto_languages',
 'huitotoano': 'bora-witoto_languages',
 'huitzilihhuitl': 'huitzilihuitl',
 'huitzilihuitzin': 'huitzilihuitl',
 'huitzillatzin': 'huitzilatzin',
 'huitzilopchtli': 'huitzilopochtli',
 'huitzilopoctli': 'huitzilopochtli',
 'huitzilopotchli': 'huitzilopochtli',
 'huitzlopochtli': 'huitzilopochtli',
 'huitznauna': 'centzonuitznaua',
 'huixiangzheng': 'home_return_permit',
 'huixinxijiebeikou': 'huixinxijie_beikou_station',
 'huixinxijienankou': 'huixinxijie_nankou_station',
 'huixquilucan': 'huixquilucan_de_degollado',
 'huixtolihuatl': 'huixtocihuatl',
 'huize': 'huize_county',
 'huizi': 'hui_shi',
 'huizu': 'hui_people',
 'hujand': 'khujand',
 'hujar': 'peter_hujar',
 'huji': 'harkat-ul-jihad-al-islami',
 'hujiaobing': 'hujiao_bing',
 'hujintao': 'hu_jintao',
 'hujiwara': 'fujiwara',
 'hujjah': 'itmam_al-hujjah',
 'hujk': 'nintendo',
 'hujra': 'mehmaan_khana',
 'hujraat': 'al-hujurat',
 'hujviri': 'ali_hujwiri',
 'hujwiri': 'ali_hujwiri',
 'huka': 'hookah',
 'hukah': 'hookah',
 'hukat': 'chukat',
 'hukath': 'chukat',
 'hukbalahaps': 'hukbalahap',
 'hukkat': 'chukat',
 'hukkath': 'chukat',
 'hukkelberg': 'hanne_hukkelberg',
 'hukkeri': 'hukeri',
 'hukm': 'ahkam',
 'hukmanama': 'hukamnama',
 'huks': 'hukbalahap',
 'hukuda': 'fukuda',
 'hukui': 'fukui',
 'hukumra': 'hukumra_khan',
 'hukumran': 'hukumra_khan',
 'hukuoka': 'fukuoka',
 'hukusai': 'hokusai',
 'hukusima': 'fukushima',
 'hukwang': 'huguang',
 'hul.': 'kodashim',
 'hula-hoop': 'hula_hoop',
 'hula-hooping': 'hula_hoop',
 'hulaghulahlag': 'jerkcity',
 'hulagu': 'hulagu_khan',
 'hulaguid': 'ilkhanate',
 'hulaguids': 'ilkhanate',
 'hulahoop': 'hula_hoop',
 'hulakteb': 'palendag',
 'hulan': 'hulan_district',
 'hulao': 'hulao_pass',
 'hulaoguan': 'hulao_pass',
 'hulburd': 'calvin_t._hulburd',
 'hulc': 'harvard_undergraduate_legal_committee',
 'hulce': 'tom_hulce',
 'hulder': 'huldra',
 'huldre': 'huldra',
 'huldrefolk': 'huldra',
 'hulegu': 'hulagu_khan',
 'hulftegg': 'hulftegg_pass',
 'hulheddhoo': 'gaafu_dhaalu_atoll',
 'hulhisdhoo': 'laamu_atoll',
 'hulhiyandhoo': 'laamu_atoll',
 'huliginamurudi': 'huligina_maradi',
 'hulijing': 'huli_jing',
 'hulkamaniac': 'hulk_hogan',
 'hulkamaniacs': 'hulk_hogan',
 'hulkbuster': 'hulkbusters',
 'hulke': 'john_hulke',
 'hulks': 'hulk',
 'hull-gatineau': 'gatineau',
 'hull-house': 'hull_house',
 'hull-loss': 'write-off',
 'hull-up': 'hull-down',
 'hull-white': 'hull-white_model',
 'hullaballoo': 'hullabaloo',
 'hulled': 'dehulling',
 'hulli': 'hugleikur_dagsson',
 'hullin': 'kodashim',
 'hulling': 'dehulling',
 'hullkr': 'hull_kingston_rovers',
 'hulltimate': 'university_of_hull',
 'hully-gully': 'hully_gully',
 'hullyondae': 'hullyeondae',
 'hulme-cross': 'peter_hulme-cross',
 'hulquminum': 'halkomelem_language',
 'hulten': 'gilze_en_rijen',
 'hultsfredsfestivalen': 'hultsfred_festival',
 'hulu.com': 'hulu',
 'hulum': 'hailar_district',
 'hulunbeier': 'hulunbuir',
 'hulunbeir': 'hulunbuir',
 'hulunbeir-meng': 'hulunbuir',
 'hulusheng': 'gourd_mouth_organ',
 'hulwan': 'helwan',
 'hulyairole': 'huliaipole',
 'hum-v': 'high_mobility_multipurpose_wheeled_vehicle',
 'hum-vee': 'high_mobility_multipurpose_wheeled_vehicle',
 'humabon': 'rajah_humabon',
 'humador': 'humidor',
 'humai': 'hummay',
 'humak': 'model_town_humak',
 'humala': 'ollanta_humala',
 'humalog': 'insulin_lispro',
 'human-hunting': 'human_hunting',
 'human-made': 'artificial',
 'human-rated': 'human-rating_certification',
 'human-rights': 'human_rights',
 'human-scale': 'human_scale',
 'human-trafficking': 'human_trafficking',
 'humaniora': 'humanities',
 'humanisterna': 'swedish_humanist_association',
 'humanistic': 'humanism',
 'humanists': 'humanism',
 'humanitarian': 'humanitarianism',
 'humanitarian-ict': 'humanitarian-foss',
 'humanitarians': 'humanitarianism',
 'humanitarium': 'humanitarianism',
 'humanized': 'humanized_antibody',
 'humankind': 'human',
 'humanmade': 'artificial',
 'humanml': 'human_markup_language',
 'humanness': 'human_nature',
 'humano': 'human',
 'humanocentrism': 'anthropocentrism',
 'humanoids': 'humanoid',
 'humanoira': 'humanities',
 'humans': 'human',
 'humantarianism': 'humanitarianism',
 'humanx': 'humanx_commonwealth',
 'humanzees': 'humanzee',
 'humason': 'milton_l._humason',
 'humaspect': 'votumumab',
 'humates': 'humic_acid',
 'humatin': 'paromomycin_sulfate',
 'humax-cd4': 'zanolimumab',
 'humaza': 'al-humaza',
 'humb.': 'alexander_von_humboldt',
 'humbad': 'humad',
 'humbah': 'boohbah',
 'humban': 'khumban',
 'humbao': 'mantou',
 'humberlea': 'pelmo_park-humberlea',
 'humberto': 'hurricane_humberto',
 'humble.k12.tx.us': 'humble_independent_school_district',
 'humblebee': 'bumblebee',
 'humblebums': 'the_humblebums',
 'humbleisd.net': 'humble_independent_school_district',
 'humboldt-gymnasium': 'humboldt_gymnasium',
 'humboldt-toiyabe': 'humboldt-toiyabe_national_forest',
 'humboldt-universitaet': 'humboldt_university_of_berlin',
 'humboldt-universitat': 'humboldt_university_of_berlin',
 'humboldt-university': 'humboldt_university_of_berlin',
 'humbolt': 'humboldt',
 'humbryct': 'humbertus',
 'humbuckers': 'humbucker',
 'humc': 'huntington_university_math_competition',
 'humcha': 'humbaj',
 'humdicrib': 'neonatal_intensive-care_unit',
 'humdinger': 'the_humdinger',
 'hume-fogg': 'hume-fogg_high_school',
 'hume-rothery': 'william_hume-rothery',
 'humea': 'humeocline',
 'humean': 'david_hume',
 'humec': 'cornell_university_college_of_human_ecology',
 'humectants': 'humectant',
 'humeral': 'humerus',
 'humeris': 'humerus',
 'humeur': 'mood',
 'humewood-cedervale': 'humewood-cedarvale',
 'humic': 'humic_acid',
 'humid': 'humidity',
 'humidicrib': 'neonatal_intensive-care_unit',
 'humidifiers': 'humidifier',
 'humidors': 'humidor',
 'humification': 'humus',
 'humilated': 'humiliation',
 'humiliate': 'humiliation',
 'humiliated': 'humiliation',
 'humiliates': 'humiliation',
 'humiliating': 'humiliation',
 'humiliations': 'humiliation',
 'humiliator': 'humiliation',
 'humiliatrix': 'erotic_humiliation',
 'humira': 'adalimumab',
 'humitas': 'humita',
 'humiture': 'heat_index',
 'humla': 'humla_district',
 'humlebaek': 'fredensborg_municipality',
 'hummat': 'muslim_social_democratic_party',
 'hummels': 'hummel',
 'hummet': 'muslim_social_democratic_party',
 'humming': 'hum',
 'humming-bird': 'hummingbird',
 'hummingbirds': 'hummingbird',
 'hummis': 'hummus',
 'hummocks': 'hummock',
 'hummocky': 'hummock',
 'hummous': 'hummus',
 'hummvee': 'high_mobility_multipurpose_wheeled_vehicle',
 'humnabad': 'homnabad',
 'humo': 'humorology',
 'humor': 'humour',
 'humoral': 'humoral_immunity',
 'humoralism': 'humorism',
 'humorcore': 'comedy_rock',
 'humoreske': 'humoresque',
 'humoresques': 'humoresque',
 'humorfeed.com': 'humorfeed',
 'humorisk': 'humor_risk',
 'humoristic': 'humour',
 'humorous': 'humour',
 'humors': 'humorism',
 'humouralism': 'humorism',
 'humourism': 'humorism',
 'humourous': 'humour',
 'humours': 'humorism',
 'humous': 'hummus',
 'hump-winged': 'hump-winged_grig',
 'humpbacknotation': 'camelcase',
 'humpbacks': 'humpback',
 'humpen': 'beer_stein',
 'humperdinck': 'engelbert_humperdinck',
 'humperdink': 'engelbert_humperdinck',
 'humpers': 'the_humpers',
 'humph': 'humphrey_lyttelton',
 'humpoltz': 'humpolec',
 'humps': 'hump',
 'humpshire': 'willenhall',
 'humpty-dumpty': 'humpty_dumpty',
 'humptydumpty': 'humpty_dumpty',
 'hums': 'hims',
 'humt-suk': 'houmt_souk',
 'humu': 'vl_humu',
 'humuhumu': 'reef_triggerfish',
 'humuhumunukunukuappaua': 'reef_triggerfish',
 'humuhumunukunukuapuaa': 'reef_triggerfish',
 'humument': 'a_humument',
 'humungus': 'mad_max_2',
 'humv': 'high_mobility_multipurpose_wheeled_vehicle',
 'humvee': 'high_mobility_multipurpose_wheeled_vehicle',
 'humvee-h1': 'hummer_h1',
 'humvees': 'high_mobility_multipurpose_wheeled_vehicle',
 'humyn': 'womyn',
 'hun-ahau': 'ah_puch',
 'hun-ahaw': 'ah_puch',
 'hun-ahpu': 'maya_hero_twins',
 'hun-aphu': 'maya_hero_twins',
 'hun-apu': 'maya_hero_twins',
 'hun-grrr': 'hun-gurrr',
 'hun-hunahpu': 'hun_hunahpu',
 'hun-hutze': 'honghuzi',
 'hun-nal-ye': 'maya_maize_god',
 'hun-tun': 'hundun',
 'hunab-ku': 'hunab_ku',
 'hunaf': 'hungarian_air_force',
 'hunahau': 'ah_puch',
 'hunahpu': 'maya_hero_twins',
 'hunahpu-gutch': 'popol_vuh',
 'hunain': 'hunayn_ibn_ishaq',
 'hunald': 'hunald_of_aquitaine',
 'hunaniopanax': 'hunaniopanax_hypoglaucus',
 'hunaphu': 'maya_hero_twins',
 'hunapu': 'maya_hero_twins',
 'hunas': 'huna_people',
 'hunbeorht': 'humbertus',
 'hunchag': 'social_democrat_hunchakian_party',
 'hunchak': 'social_democrat_hunchakian_party',
 'hunchakian': 'social_democrat_hunchakian_party',
 'hunchback': 'kyphosis',
 'hunchback-flies': 'acroceridae',
 'hunchback-fly': 'acroceridae',
 'hunchbacked': 'kyphosis',
 'hunchbackflies': 'acroceridae',
 'hunchbackfly': 'acroceridae',
 'hundai': 'hyundai',
 'hunday': 'hyundai',
 'hundee': 'ahmad_taqi_sheikh_mohammed_rashid',
 'hunder': 'nubra_valley',
 'hundertwasser': 'friedensreich_hundertwasser',
 'hundertwasserbahnhof': 'hundertwasser_railway_station',
 'hunderwasserhaus': 'hundertwasserhaus',
 'hundi': 'hawala',
 'hundingas': 'hundings',
 'hundminen': 'anti-tank_dog',
 'hundred-handed': 'hecatonchires',
 'hundred-handeds': 'hecatonchires',
 'hundreds': 'hundred',
 'hundreds-and-thousands': 'sprinkles',
 'hundretwasser': 'hundertwasserhaus',
 'hundsfeld': 'psie_pole',
 'hune': 'h.u.n.e.',
 'hunebed': 'dolmen',
 'hunebedden': 'dolmen',
 'hunebeds': 'dolmen',
 'huneberc': 'hygeburg',
 'hunerik': 'huneric',
 'hunerikopolis': 'sousse',
 'hunern': 'psary',
 'hunfriding': 'hunfridings',
 'hung-jen': 'daman_hongren',
 'hung-siu-tsuen': 'hong_xiuquan',
 'hung-wu': 'hongwu_emperor',
 'hunga-munga': 'hunga_munga',
 'hungabee': 'mount_hungabee',
 'hungan': 'houngan',
 'hungaraton': 'hungaroton',
 'hungarian-american': 'hungarian_american',
 'hungarian-americans': 'hungarian_american',
 'hungarian-canadian': 'canadians_of_hungarian_ancestry',
 'hungarian-jewish': 'history_of_the_jews_in_hungary',
 'hungarianab': 'magyarab',
 'hungarianisation': 'magyarization',
 'hungarianization': 'magyarization',
 'hungarianlanguage': 'hungarian_language',
 'hungarians': 'hungarian_people',
 'hungarisation': 'magyarization',
 'hungarization': 'magyarization',
 'hungaro-american': 'hungarian_american',
 'hungarology': 'hungarian_studies',
 'hungarotel': 'hungarian_telephone_and_cable',
 'hungars': 'huns',
 'hungarumlaut': 'double_acute_accent',
 'hungary/communications': 'telecommunications_in_hungary',
 'hungary/economy': 'economy_of_hungary',
 'hungary/geography': 'geography_of_hungary',
 'hungary/government': 'politics_of_hungary',
 'hungary/history': 'history_of_hungary',
 'hungary/military': 'military_of_hungary',
 'hungary/people': 'demographics_of_hungary',
 'hungary/transportation': 'transport_in_hungary',
 'hungered': 'hunger',
 'hungering': 'hunger',
 'hungerly': 'hunger',
 'hungers': 'hunger',
 'hungerstrike': 'hunger_strike',
 'hungerton': 'wyville',
 'hungerwinter': 'dutch_famine_of_1944',
 'hungery': 'hungary',
 'hunggar': 'hung_ga',
 'hunghom': 'hung_hom',
 'hunghutze': 'honghuzi',
 'hunginjimun': 'heunginjimun',
 'hungladder': 'kilmuir',
 'hungover': 'hangover',
 'hungray': 'hungary',
 'hungrier': 'hunger',
 'hungriest': 'hunger',
 'hungriness': 'hunger',
 'hungry': 'hunger',
 'hungry-man': 'swanson',
 'hungry-rice': 'fonio',
 'hungryalism': 'hungry_generation',
 'hungryalist': 'hungry_generation',
 'hungryalists': 'hungry_generation',
 'hungrykids': 'hungrykids.org',
 'hungryman': 'swanson',
 'hunhau': 'ah_puch',
 'hunhosaurus': 'yandusaurus',
 'hunhutze': 'honghuzi',
 'hunigasius': 'onegesius',
 'hunigis': 'onegesius',
 'hunigisios': 'onegesius',
 'hunigondirehaa': 'gaafu_dhaalu_atoll',
 'hunin': 'margaliot',
 'huningen': 'huningue',
 'hunkar': 'shah',
 'hunkers': 'barnburners_and_hunkers',
 'hunks': 'beau_hunks',
 'hunlavintone': 'hullavington',
 'hunminjeong-eum': 'hunminjeongeum',
 'hunminjongum': 'hunminjeongeum',
 'hunneric': 'huneric',
 'hunnic': 'huns',
 'hunnicut': 'hunnicutt',
 'hunningen': 'huningue',
 'hunnish': 'huns',
 'hunnoi': 'xionites',
 'hunny': 'winnie-the-pooh',
 'hunold': 'hunald_of_aquitaine',
 'hunor': 'hunor_and_magor',
 'hunsaker': 'hunziker',
 'hunsbury': 'west_hunsbury',
 'hunsec': 'louis_le_hunsec',
 'hunsicker': 'hunziker',
 'hunsinger': 'hunziker',
 'hunsucker': 'hunziker',
 'huntara': 'fantastic_force',
 'huntaway': 'new_zealand_huntaway',
 'huntayj': 'khong_tayiji',
 'huntchak': 'social_democrat_hunchakian_party',
 'huntelaar': 'klaas-jan_huntelaar',
 'hunter': 'hunting',
 'hunter-gather': 'hunter-gatherer',
 'hunter-gatherers': 'hunter-gatherer',
 'hunter-jumper': 'hunt_seat',
 'hunter-jumpers': 'hunt_seat',
 'hunter-style': 'cacciatore',
 'hunterius': 'right_whale',
 'hunters': 'hunting',
 'huntersburg': 'unlighted_lamps',
 'hunterspoint': 'hunters_point',
 'hunterswood': 'firhouse',
 'hunting-gathering': 'hunter-gatherer',
 'hunting-leopard': 'asiatic_cheetah',
 'huntonia': 'huntoniatonia',
 'huntscott': 'wootton_courtenay',
 'huntseat': 'hunt_seat',
 'huntsinger': 'hunziker',
 'huntsmen': 'huntsman',
 'huntun': 'wonton',
 'huntzinger': 'hunziker',
 'hunusur': 'hunsur',
 'hunyad': 'hunyad_county',
 'hunyady': 'hunyadi',
 'hunzakuts': 'burusho',
 'hunzibs': 'hunzib_language',
 'hunzpunzliegut': 'unpuncliegut',
 'hunzvi': 'chenjerai_hunzvi',
 'huocheng': 'huocheng_county',
 'huoguo': 'hot_pot',
 'huohili': 'plough',
 'huojia': 'huojia_county',
 'huoqiu': 'huoqiu_county',
 'huorns': 'huorn',
 'huoshan': 'huoshan_county',
 'huoxingwen': 'martian_language',
 'huozhe': 'to_live',
 'hup-2': 'piasecki_h-25',
 'hup-3': 'piasecki_h-25',
 'hup2': 'pax3',
 'hupa': 'huperzine_a',
 'hupacasath': 'hupacasath_first_nation',
 'hupaomengquan': 'dreaming_of_the_tiger_spring',
 'hupd': 'harvard_university_police_department',
 'hupde': 'hup_language',
 'hupdu': 'hupda',
 'hupeh': 'hubei',
 'hupei': 'hubei',
 'huperzine': 'huperzine_a',
 'hupla': 'hoopla',
 'hupp-yates': 'hupp-yeats',
 'huppa': 'chuppah',
 'huppah': 'chuppah',
 'huppain': 'port-en-bessin-huppain',
 'huppe': 'bourbon_crested_starling',
 'hupsel': 'eibergen',
 'hupti': 'hampton_university_proton_therapy_institute',
 'huqa': 'hookah',
 'huqqa': 'hookah',
 'huraagandu': 'kaafu_atoll',
 'hurakan': 'huracan',
 'hural': 'state_great_khural',
 'hurali': 'horse_gram',
 'huraman': 'hawraman',
 'huramentado': 'mujahideen',
 'huramentados': 'mujahideen',
 'hurami': 'gorani_language',
 'hurba': 'hurva_synagogue',
 'hurcules': 'hercules',
 'hurd': 'gnu_hurd',
 'hurd/l4': 'gnu_hurd',
 'hurden': 'freienbach',
 'hurdler': 'hurdling',
 'hurdlers': 'hurdling',
 'hurdles': 'hurdling',
 'hurdlow': 'hurdlow_railway_station',
 'hurdy-gurdies': 'hurdy_gurdy',
 'hurdy-gurdy': 'hurdy_gurdy',
 'hurdygurdy': 'hurdy_gurdy',
 'hurewicz': 'witold_hurewicz',
 'hurewitz': 'j._c._hurewitz',
 'hurf': 'vomiting',
 'hurgada': 'hurghada',
 'huri': 'houri',
 'huricane': 'tropical_cyclone',
 'hurigana': 'furigana',
 'huriyah': 'houri',
 'hurkey': 'cheerleading',
 'hurl': 'h.u.r.l.',
 'hurlimann': 'same_deutz-fahr',
 'hurma': 'persimmon',
 'hurmuzaki': 'hurmuzachi',
 'hurmuzgan': 'hurmizgan',
 'hurnling': 'hurling',
 'hurns': 'hurns_brewing_company',
 'huron': 'wyandot',
 'huron-petun': 'wyandot',
 'huronian': 'huronian_glaciation',
 'huronne': 'wyandot',
 'hurons': 'wyandot',
 'hurosoma': 'bakeneko',
 'hurr': 'hurr_ibn_yazid',
 'hurrah': 'huzzah',
 'hurramzai': 'huramzai',
 'hurrem': 'roxelana',
 'hurri': 'hurrians',
 'hurriacne': 'tropical_cyclone',
 'hurrian': 'hurrians',
 'hurribomber': 'hawker_hurricane',
 'hurricaen': 'tropical_cyclone',
 'hurricain': 'tropical_cyclone',
 'hurrican': 'huracan',
 'hurricane': 'tropical_cyclone',
 'hurricaneger': 'ninpuu_sentai_hurricaneger',
 'hurricanekatrina': 'hurricane_katrina',
 'hurricanes': 'tropical_cyclone',
 'hurricanger': 'ninpuu_sentai_hurricaneger',
 'hurricnae': 'tropical_cyclone',
 'hurried': 'hurrying',
 'hurriedness': 'hurry',
 'hurrier': 'hurrying',
 'hurries': 'hurrying',
 'hurriyat': 'all_parties_hurriyat_conference',
 'hurro-urartian': 'hurro-urartian_languages',
 'hurrrr': 'jerkcity',
 'hursthouse': 'rosalind_hursthouse',
 'hurstmonceux': 'herstmonceux',
 'hurtali': 'hurtaly',
 'hurter-driffield': 'sensitometry',
 'hurthling': 'halfling',
 'hurtigruta': 'hurtigruten',
 'hurting': 'pain',
 'hurtsickle': 'cornflower',
 'hurtsickles': 'cornflower',
 'hurufi': 'hurufism',
 'hurufiyya': 'hurufism',
 'hurufizm': 'hurufism',
 'hurufsm': 'hurufism',
 'hurva': 'hurva_synagogue',
 'hurvah': 'hurva_synagogue',
 'hurwicz': 'leonid_hurwicz',
 'hurworth': 'hurworth-on-tees',
 'hurzuf': 'gurzuf',
 'hus-1': 'sikorsky_h-34',
 'husaria': 'polish_hussars',
 'husariya': 'polish_hussars',
 'husayni': 'al-husayni',
 'husaynis': 'al-husayni',
 'husband-in-law': 'husband',
 'husbandmen': 'animal_husbandry',
 'husbandom': 'husband',
 'husbandry': 'animal_husbandry',
 'husbands': 'husband',
 'husbanken': 'norwegian_state_housing_bank',
 'huscarl': 'housecarl',
 'huscarls': 'housecarl',
 'husebybakken': 'husebyrennet',
 'husebyrennene': 'husebyrennet',
 'husein': 'husayn',
 'husemer-see': 'husemersee',
 'husenbeth': 'frederick_charles_husenbeth',
 'husgafvel': 'huusgafvel',
 'hush-a-phone': 'hush-a-phone_v._united_states',
 'hush-money': 'bribery',
 'hushed': 'hushing',
 'husher': 'usher',
 'hushers': 'usher',
 'hushes': 'hushing',
 'hushiarpur': 'hoshiarpur',
 'hushiel': 'chushiel',
 'hushiyaolong': 'epidexipteryx',
 'hushkit': 'hush_kit',
 'hushpuppies': 'hushpuppy',
 'hushush': 'disques_hushush',
 'husik': 'isaac_husik',
 'husin': 'andriy_husin',
 'husite': 'hussite',
 'husites': 'hussite',
 'husk-tomato': 'physalis',
 'huskal': 'canid_hybrid',
 'huskalar': 'housecarl',
 'huskarl': 'housecarl',
 'huskerpedia': 'nebraska_cornhuskers',
 'huskers': 'nebraska_cornhuskers',
 'huskey': 'husky',
 'huskie': 'husky',
 'huskies': 'husky',
 'huskys': 'husky',
 'husli': 'gusli',
 'husn': 'al_husn',
 'huspenina': 'head_cheese',
 'husrev': 'khosrau',
 'hussade': 'trullion:_alastor_2262',
 'hussain': 'husayn',
 'hussard': 'hussar',
 'hussards': 'hussar',
 'hussaria': 'hussar',
 'hussars': 'hussar',
 'hussary': 'mahmoud_khalil_al-hussary',
 'hussay': 'hosay',
 'hussein': 'husayn',
 'hussein-dey': 'hussein_dey_district',
 'husseini': 'al-husayni',
 'husseiniyah': 'hussainia',
 'husserl': 'edmund_husserl',
 'hussites': 'hussite',
 'hussitism': 'hussite',
 'hussle': 'hustle',
 'hust': 'huazhong_university_of_science_and_technology',
 'hustings': 'husting',
 'hustlan.aire': 'hustlan.a.i.r.e.',
 'hustled': 'hustling',
 'hustles': 'hustling',
 'hustlingly': 'hustling',
 'huston-tillotson': 'huston-tillotson_university',
 'huswife': 'housewife',
 'huswifes': 'housewife',
 'huswives': 'housewife',
 'huszarok': 'hussar',
 'huszt': 'khust',
 'huszti': 'szabolcs_huszti',
 'hutanari': 'futanari',
 'hutches': 'hutch',
 'hutchinson-gilford': 'progeria',
 'hutchinsoniellidae': 'cephalocarida',
 'hutchinsons': 'hutchinson',
 'huteri': 'ligusticum_huteri',
 'hutewald': 'wood_pasture',
 'huth-merlin': 'post-vulgate_cycle',
 'hutir': 'khutor',
 'hutongs': 'hutong',
 'hutor': 'khutor',
 'hutsul': 'hutsuls',
 'hutsulshchyna': 'hutsuls',
 'hutterisch': 'hutterite_german',
 'hutterites': 'hutterite',
 'hutti': 'hutti_gold_mines_limited',
 'huttoniidae': 'huttonia',
 'hutubi': 'hutubi_county',
 'hutus': 'hutu',
 'hutzpah': 'chutzpah',
 'hutzul': 'hutsuls',
 'hutzuls': 'hutsuls',
 'huuka': 'hookah',
 'huur': 'morin_khuur',
 'huuricanger': 'ninpuu_sentai_hurricaneger',
 'huutajat': 'mieskuoro_huutajat',
 'huuto': 'huuto.net',
 'huutopussi': 'marjapussi',
 'huvadhoo': 'huvadhu_atoll',
 'huvadhu': 'huvadhu_atoll',
 'huvadoo': 'huvadhu_atoll',
 'huvadu': 'huvadhu_atoll',
 'huvahandhoo': 'haa_alif_atoll',
 'huvudsida': 'main_page',
 'huvudstadsregionen': 'greater_helsinki',
 'huwal': 'huwal_of_the_west_welsh',
 'huwari': 'soufian_abar_huwari',
 'huwarra': 'huwwarah',
 'huwasi': 'huwasi_stone',
 'huwawa': 'humbaba',
 'huwayyik': 'hawayek',
 'huxian': 'hu_county',
 'huyghens': 'christiaan_huygens',
 'huynh': 'huang',
 'huyssen': 'andreas_huyssen',
 'huyton-with-roby': 'huyton_with_roby_urban_district',
 'huyuk': 'tell',
 'huzaf': 'fontolizumab',
 'huzar': 'hussar',
 'huzbollah': 'hezbollah',
 'huzi-san': 'mount_fuji',
 'huzirina': 'sultantepe',
 'huzirna': 'sultantepe',
 'huzisan': 'mount_fuji',
 'huzitu': 'fujitsu',
 'huziwara': 'fujiwara',
 'huzn': 'melancholia',
 'huzza': 'huzzah'}
        