
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_hy = {'hy-2': 'silkworm_missile',
 'hy-bolt': 'alv_x-1',
 'hy-line': 'hy-line_cruises',
 'hy-men': 'hymen',
 'hy-rail': 'road-rail_vehicle',
 'hy-wire': 'general_motors_hy-wire',
 'hy-yi-yi': 'hi-yi-yi',
 'hyach': 'civilizations_in_babylon_5',
 'hyacintheaceae': 'hyacinthaceae',
 'hyacinthin': 'phenylacetaldehyde',
 'hyacinthine': 'hyacinth',
 'hyaelosaurus': 'hylaeosaurus',
 'hyaenanche': 'hyaenanche_globosa',
 'hyaenanchinae': 'hyaenanche_globosa',
 'hyaenas': 'hyena',
 'hyaenidae': 'hyena',
 'hyaenids': 'hyena',
 'hyaenodont': 'hyaenodontidae',
 'hyaenognathus': 'borophagus',
 'hyagnis': 'marsyas',
 'hyagrivar': 'hayagriva',
 'hyah': 'kiai',
 'hyakinthia': 'hyacinthia',
 'hyakugojuuichi': 'animutation',
 'hyakugojyuuichi': 'animutation',
 'hyakujo': 'baizhang_huaihai',
 'hyakunin-isshu': 'hyakunin_isshu',
 'hyakusai': 'baekje',
 'hyakutake': 'comet_hyakutake',
 'hyalellidae': 'dogielinotidae',
 'hyalgan': 'hyaluronan',
 'hyalidae': 'dogielinotidae',
 'hyalinization': 'hyaline',
 'hyalithe': 'hyalite',
 'hyaloid': 'hyaline',
 'hyalomminae': 'hyalomma',
 'hyalophagy': 'hyalophagia',
 'hyalospongiae': 'hexactinellid',
 'hyaluronate': 'hyaluronan',
 'hyaluronin': 'hyaluronan',
 'hyaluronoglucosaminidase': 'hyaluronidase',
 'hyang-ak': 'hyangak',
 'hyanghang': 'hong_kong',
 'hyangseolgo': 'baesuk',
 'hyantes': 'hyas',
 'hyanthis': 'hyathis',
 'hyarmen': 'harad',
 'hyatad': 'cathay',
 'hyberbolos': 'hyperbolus',
 'hybernate': 'hibernate',
 'hyberniini': 'bistonini',
 'hybird': 'hybrid',
 'hybirds': 'the_hybirds',
 'hybiscus': 'hibiscus',
 'hyblaea': 'hyblaea_puera',
 'hyblaeoidea': 'hyblaeidae',
 'hyblean': 'hybla',
 'hyboria': 'hyborian_age',
 'hyborian': 'hyborian_age',
 'hybricon': 'hybricon_corporation',
 'hybrid-capture': 'human_papillomavirus',
 'hybridcars': 'hybrid_vehicle',
 'hybridcenter.org': 'union_of_concerned_scientists',
 'hybridfest': 'auto_show',
 'hybridise': 'hybridisation',
 'hybridization': 'hybridisation',
 'hybridize': 'hybridisation',
 'hybridized': 'hybridisation',
 'hybridoma': 'hybridoma_technology',
 'hybridomas': 'hybridoma_technology',
 'hybrids': 'hybrid',
 'hybridsaas': 'hybrid_saas',
 'hybritech': 'beckman_coulter',
 'hybryd': 'enter_shikari',
 'hycamtin': 'topotecan',
 'hyccara': 'carini',
 'hycesia': 'basiluzzo',
 'hyclic': 'sarkic',
 'hycodan': 'hydrocodone',
 'hycomine': 'hydrocodone',
 'hycsos': 'hyksos',
 'hydantoins': 'hydantoin',
 'hydaspes': 'jhelum_river',
 'hydatella': 'trithuria',
 'hydathodes': 'hydathode',
 'hydatidiform': 'hydatidiform_mole',
 'hydatidosis': 'echinococcosis',
 'hydatids': 'echinococcosis',
 'hydatinidae': 'aplustridae',
 'hydazepam': 'gidazepam',
 'hydel': 'hydropower',
 'hydeltrasol': 'prednisolone',
 'hyderali': 'hyder_ali',
 'hydergine': 'ergoloid',
 'hyderm': 'cortisol',
 'hydes': 'hydes_brewery',
 'hydocloride': 'hydrochloride',
 'hydol': 'polychlorinated_biphenyl',
 'hydor': 'lambda_aquarii',
 'hydoxocobalamin': 'hydroxocobalamin',
 'hydr-': 'hydro',
 'hydra-cannon': 'transformers:_armada',
 'hydra-matic': 'hydramatic',
 'hydra-zide': 'par_pharmaceutical',
 'hydrahead': 'hydra_head_records',
 'hydraladder': 'cherry_picker',
 'hydralazin': 'hydralazine',
 'hydram': 'hydraulic_ram',
 'hydramacin': 'hydramacin-1',
 'hydramnios': 'polyhydramnios',
 'hydrangeas': 'hydrangea',
 'hydrangia': 'hydrangea',
 'hydrans': 'star_fleet_universe',
 'hydranthus': 'dipodium',
 'hydraotes': 'ravi_river',
 'hydrargillite': 'gibbsite',
 'hydrargyria': 'mercury_poisoning',
 'hydraseeding': 'hydroseeding',
 'hydrastin': 'hydrastine',
 'hydrastinin': 'hydrastinine',
 'hydrastis': 'goldenseal',
 'hydrated': 'hydrate',
 'hydrates': 'hydrate',
 'hydrating': 'hydration',
 'hydraulic': 'hydraulics',
 'hydraulic-fracturing': 'hydraulic_fracturing',
 'hydraulically': 'hydraulics',
 'hydraulicking': 'hydraulic_mining',
 'hydraulis': 'water_organ',
 'hydraulophones': 'hydraulophone',
 'hydraulos': 'water_organ',
 'hydrazene': 'hydrazine',
 'hydrazin': 'hydrazine',
 'hydrazines': 'hydrazine',
 'hydrazinobenzene': 'phenylhydrazine',
 'hydrazinophthalazine': 'hydralazine',
 'hydrazones': 'hydrazone',
 'hydreletric': 'hydropower',
 'hydreumata': 'hydreuma',
 'hydriad': 'naiad',
 'hydriades': 'naiad',
 'hydriads': 'naiad',
 'hydric': 'hydric_soil',
 'hydrictis': 'spotted-necked_otter',
 'hydrides': 'hydride',
 'hydridic': 'hydrogen',
 'hydridonitridocarbon': 'hydrogen_cyanide',
 'hydridorheniumpentacarbonyl': 'pentacarbonylhydridorhenium',
 'hydrino': 'blacklight_power',
 'hydrinos': 'blacklight_power',
 'hydro-': 'hydro',
 'hydro-aeroplane': 'seaplane',
 'hydro-electric': 'hydroelectricity',
 'hydro-electrical': 'hydroelectricity',
 'hydro-electricity': 'hydroelectricity',
 'hydro-foam': 'air_hogs_stormlauncher',
 'hydro-jet': 'pump-jet',
 'hydro-jets': 'pump-jet',
 'hydro-lyases': 'category:ec_4.2.1',
 'hydro-majestic': 'hydro_majestic_hotel',
 'hydro-ogk': 'rushydro',
 'hydro-pneumothorax': 'hydropneumothorax',
 'hydro-statoil': 'statoilhydro',
 'hydro-storage': 'pumped-storage_hydroelectricity',
 'hydroaviation': 'seaplane',
 'hydroball': 'sphereing',
 'hydrobates': 'european_storm-petrel',
 'hydrobatidae': 'storm-petrel',
 'hydrobike': 'pedalo',
 'hydrobiologist': 'hydrobiology',
 'hydroblade': 'hydroblading',
 'hydrobromide': 'hydrobromic_acid',
 'hydrocal': 'plaster',
 'hydrocalcite': 'monohydrocalcite',
 'hydrocaphlus': 'hydrocephalus',
 'hydrocarbonate': 'bicarbonate',
 'hydrocarbons': 'hydrocarbon',
 'hydrocarbonylation': 'carbonylation',
 'hydrocarboxylation': 'carbonylation',
 'hydrocenoidea': 'hydrocenidae',
 'hydrocephalia': 'hydrocephalus',
 'hydrocephalic': 'hydrocephalus',
 'hydrocephallus': 'hydrocephalus',
 'hydrocephalous': 'hydrocephalus',
 'hydrocephaly': 'hydrocephalus',
 'hydrocephlas': 'hydrocephalus',
 'hydrochaeridae': 'capybara',
 'hydrochaeris': 'capybara',
 'hydrocharideae': 'hydrocharitaceae',
 'hydrochemistry': 'chemical_hydrology',
 'hydrochloric': 'hydrochloric_acid',
 'hydrochloro-thiazide': 'hydrochlorothiazide',
 'hydrochlorofluorocarbon': 'haloalkane',
 'hydrochlorofluorocarbons': 'haloalkane',
 'hydrochlorot': 'hydrochlorothiazide',
 'hydrochoeridae': 'hydrochoerinae',
 'hydrochoerus': 'capybara',
 'hydrochoric': 'biological_dispersal',
 'hydrochorothiazide': 'hydrochlorothiazide',
 'hydrochous': 'waterfall_swift',
 'hydrocloride': 'hydrochloride',
 'hydroco': 'hydrocodone',
 'hydrocod': 'hydrocodone',
 'hydrocolloidal': 'colloid',
 'hydrocolloids': 'colloid',
 'hydrocoloeus': 'little_gull',
 'hydrocoral': 'hydrozoa',
 'hydrocorisae': 'nepomorpha',
 'hydrocortisone': 'cortisol',
 'hydrocortizone': 'cortisol',
 'hydrocortone': 'cortisol',
 'hydrocotylaceae': 'araliaceae',
 'hydrocrystalophone': 'glass_harmonica',
 'hydrocyan': 'hydrogen_cyanide',
 'hydrocyon': 'hydrocynus',
 'hydrodaktulopsychicharmonica': 'glass_harmonica',
 'hydrodesulfurisation': 'hydrodesulfurization',
 'hydrodesulfurizer': 'hydrodesulfurization',
 'hydrodesulphurisation': 'hydrodesulfurization',
 'hydrodictaceae': 'hydrodictyaceae',
 'hydrodictyon': 'water_net',
 'hydrodine': 'ethylenediamine_dihydroiodide',
 'hydrodiuril': 'hydrochlorothiazide',
 'hydrodynamic': 'fluid_dynamics',
 'hydrodynamics': 'fluid_dynamics',
 'hydroelectric': 'hydroelectricity',
 'hydroelectrostation': 'hydroelectricity',
 'hydroengineering': 'hydraulic_engineering',
 'hydroergotocin': 'yohimbine',
 'hydroesterification': 'carbonylation',
 'hydroextracter': 'hydroextractor',
 'hydrofloric': 'hydrofluoric_acid',
 'hydrofluoroalkane': 'haloalkane',
 'hydrofluorocarbon': 'haloalkane',
 'hydrofluorocarbons': 'haloalkane',
 'hydrofoam': 'air_hogs_stormlauncher',
 'hydrofoils': 'hydrofoil',
 'hydroform': 'hydroforming',
 'hydroformed': 'hydroforming',
 'hydrofrac': 'hydraulic_fracturing',
 'hydrofracking': 'hydraulic_fracturing',
 'hydrofuran': 'tetrahydrofuran',
 'hydrogen-1': 'hydrogen_atom',
 'hydrogen-2': 'deuterium',
 'hydrogen-3': 'tritium',
 'hydrogen-alpha': 'h-alpha',
 'hydrogen-atom': 'hydrogen_atom',
 'hydrogen-bonding': 'hydrogen_bond',
 'hydrogen-ion': 'hydrogen_ion',
 'hydrogen-storage': 'hydrogen_storage',
 'hydrogen/temp': 'hydrogen',
 'hydrogenate': 'hydrogenation',
 'hydrogenated': 'hydrogenation',
 'hydrogencarbonate': 'bicarbonate',
 'hydrogencarbonates': 'bicarbonate',
 'hydrogendifluoride': 'bifluoride',
 'hydrogenic': 'hydrogen-like_atom',
 'hydrogenium': 'trihydrogen_cation',
 'hydrogenlike': 'hydrogen-like_atom',
 'hydrogenonium': 'trihydrogen_cation',
 'hydrogenophilales': 'hydrogenophilaceae',
 'hydrogenophilus': 'hydrogenophilaceae',
 'hydrogensulfite': 'bisulfite',
 'hydrogeochemistry': 'geochemistry',
 'hydrogeological': 'hydrogeology',
 'hydrogeologist': 'hydrogeology',
 'hydrographer': 'hydrography',
 'hydrographic': 'hydrographics',
 'hydrograpy': 'hydrography',
 'hydrogrind': 'cephalic_carnage',
 'hydrohelium': 'helium_hydride_ion',
 'hydroidae': 'hydroida',
 'hydroidolina': 'leptolinae',
 'hydroidolinae': 'leptolinae',
 'hydroidomedusa': 'leptolinae',
 'hydroidomedusae': 'leptolinae',
 'hydrojet': 'pump-jet',
 'hydrojets': 'pump-jet',
 'hydrolaccolith': 'pingo',
 'hydrolases': 'hydrolase',
 'hydrolin': 'sodium_dithionite',
 'hydrolisation': 'hydrolysis',
 'hydrolise': 'hydrolysis',
 'hydrolised': 'hydrolysis',
 'hydrolization': 'hydrolysis',
 'hydrolized': 'hydrolysis',
 'hydrolizes': 'hydrolysis',
 'hydrologic': 'hydrology',
 'hydrological': 'hydrology',
 'hydrologist': 'hydrology',
 'hydrologists': 'hydrology',
 'hydrolysation': 'hydrolysis',
 'hydrolyse': 'hydrolysis',
 'hydrolysed': 'hydrolysis',
 'hydrolyses': 'hydrolysis',
 'hydrolysi': 'hydrolysis',
 'hydrolytic': 'hydrolysis',
 'hydrolyzation': 'hydrolysis',
 'hydrolyze': 'hydrolysis',
 'hydrolyzed': 'hydrolysis',
 'hydrolyzes': 'hydrolysis',
 'hydroma': 'subdural_hygroma',
 'hydromagnetics': 'magnetohydrodynamics',
 'hydromantium': 'hydromancy',
 'hydromatics': 'the_hydromatics',
 'hydromechanics': 'fluid_mechanics',
 'hydromedusae': 'anthomedusae',
 'hydromel': 'mead',
 'hydromet': 'hydrocodone',
 'hydrometeorological': 'hydrometeorology',
 'hydromica': 'illite',
 'hydromill': 'hydromill_trench_cutter',
 'hydromodification': 'river_engineering',
 'hydromox': 'quinethazone',
 'hydromulch': 'hydroseeding',
 'hydromulching': 'hydroseeding',
 'hydronation': 'protonation',
 'hydronaut': 'around_the_world_under_the_sea',
 'hydronephritis': 'hydronephrosis',
 'hydronephrotic': 'hydronephrosis',
 'hydronic': 'hydronics',
 'hydronyme': 'hydronym',
 'hydronyms': 'hydronym',
 'hydronymy': 'hydronym',
 'hydroone': 'hydro_one',
 'hydroparastatae': 'aquarii',
 'hydropathic': 'hydrotherapy',
 'hydropathist': 'hydrotherapy',
 'hydropathy': 'hydrotherapy',
 'hydropeltidaceae': 'cabombaceae',
 'hydropeltideae': 'cabombaceae',
 'hydropenia': 'dehydration',
 'hydroperitoneum': 'ascites',
 'hydroperoxide': 'organic_peroxide',
 'hydroperoxides': 'organic_peroxide',
 'hydrophasianus': 'pheasant-tailed_jacana',
 'hydrophenol': 'cyclohexanol',
 'hydrophid': 'sea_snake',
 'hydrophids': 'sea_snake',
 'hydrophiidae': 'sea_snake',
 'hydrophiinae': 'elapidae',
 'hydrophilia': 'hydrophile',
 'hydrophilic': 'hydrophile',
 'hydrophilicity': 'hydrophile',
 'hydrophobic': 'hydrophobe',
 'hydrophobicity': 'hydrophobe',
 'hydrophobins': 'hydrophobin',
 'hydrophones': 'hydrophone',
 'hydrophopbic': 'hydrophobe',
 'hydrophore': 'hydraulic_accumulator',
 'hydrophthalmia': 'hydrophthalmos',
 'hydrophyllaceae': 'hydrophylloideae',
 'hydrophyllic': 'hydrophile',
 'hydrophyte': 'aquatic_plant',
 'hydrophytes': 'aquatic_plant',
 'hydropic': 'edema',
 'hydroplanation': 'hydroplaning',
 'hydroplant': 'hydroelectricity',
 'hydropneumatic': 'hydropneumatic_suspension',
 'hydropolitics': 'water_politics',
 'hydroponic': 'hydroponics',
 'hydropotes': 'water_deer',
 'hydropotinae': 'water_deer',
 'hydroprogne': 'caspian_tern',
 'hydropsy': 'edema',
 'hydroptiloidea': 'hydroptilidae',
 'hydroptropism': 'hydrotropism',
 'hydropyrolysis': 'hydrous_pyrolysis',
 'hydroquinones': 'hydroquinone',
 'hydros': 'soil_moisture_active_and_passive_mission',
 'hydrosail': 'sailing_hydrofoil',
 'hydrosaluric': 'hydrochlorothiazide',
 'hydroscopic': 'hygroscopy',
 'hydroseal': 'hydrocele',
 'hydroseed': 'hydroseeding',
 'hydrosilation': 'hydrosilylation',
 'hydrosis': 'hydrolysis',
 'hydroskeleton': 'hydrostatic_skeleton',
 'hydroslide': 'water_slide',
 'hydrosol': 'herbal_distillate',
 'hydrosols': 'essential_oil',
 'hydrospeed': 'riverboarding',
 'hydrostars': 'mario_party_5',
 'hydrostasis': 'primitive_equations',
 'hydrostatic': 'fluid_pressure',
 'hydrostatics': 'fluid_statics',
 'hydrostone': 'the_hydrostone',
 'hydrostratigraphy': 'stratigraphy',
 'hydrosulfide': 'bisulfide',
 'hydrotalcite': 'layered_double_hydroxides',
 'hydrotaxis': 'taxis',
 'hydrotechnical': 'hydraulic_engineering',
 'hydrotechnology': 'hydraulic_engineering',
 'hydrotest': 'hydrostatic_test',
 'hydrotexaco': 'yx_energi',
 'hydrotherapist': 'hydrotherapy',
 'hydrothermal': 'hydrothermal_circulation',
 'hydrotreater': 'hydrodesulfurization',
 'hydrotreating': 'hydrodesulfurization',
 'hydrotropy': 'hydrotrope',
 'hydrous': 'hydrate',
 'hydroxamate': 'hydroxamic_acid',
 'hydroxides': 'hydroxide',
 'hydroxilysine': 'hydroxylysine',
 'hydroxonium': 'hydronium',
 'hydroxy-alpha-sanshool': 'hydroxy_alpha_sanshool',
 'hydroxyacetaldehyde': 'glycolaldehyde',
 'hydroxyalkyne': 'propargyl_alcohol',
 'hydroxyamine': 'hydroxylamine',
 'hydroxyaniline': 'aminophenol',
 'hydroxyanisole': 'mequinol',
 'hydroxyapatite': 'hydroxylapatite',
 'hydroxyapatites': 'hydroxylapatite',
 'hydroxyapetite': 'hydroxylapatite',
 'hydroxybenzene': 'phenol',
 'hydroxybutyrate': 'hydroxybutyric_acid',
 'hydroxybutyrates': 'hydroxybutyric_acid',
 'hydroxycarbamide': 'hydroxyurea',
 'hydroxycitrate': 'hydroxycitric_acid',
 'hydroxycobalamin': 'hydroxocobalamin',
 'hydroxycobalamine': 'hydroxocobalamin',
 'hydroxycyclohexane': 'cyclohexanol',
 'hydroxycyclopentane': 'cyclopentanol',
 'hydroxydaunorubicin': 'doxorubicin',
 'hydroxydiphenylmethane': 'diphenylmethanol',
 'hydroxydoxorubicin': 'doxorubicin',
 'hydroxyethane': 'ethanol',
 'hydroxyethyl': 'ethanol',
 'hydroxyethylcellulose': 'hydroxyethyl_cellulose',
 'hydroxyethylrutinoside': 'hydroxyethylrutoside',
 'hydroxyethylrutosides': 'hydroxyethylrutoside',
 'hydroxyethylstarch': 'hydroxyethyl_starch',
 'hydroxyfluorene': 'fluorenol',
 'hydroxyhyoscyamine': 'anisodamine',
 'hydroxylamines': 'hydroxylamine',
 'hydroxylaminobenzene': 'phenylhydroxylamine',
 'hydroxylapatire': 'hydroxylapatite',
 'hydroxylase': 'hydroxylation',
 'hydroxylate': 'hydroxylation',
 'hydroxylated': 'hydroxylation',
 'hydroxylproline': 'hydroxyproline',
 'hydroxylradical': 'hydroxyl_radical',
 'hydroxymaprotiline': 'oxaprotiline',
 'hydroxymethane': 'methanol',
 'hydroxymethylsulfonate': 'rongalite',
 'hydroxymethyltransferase': 'transferase',
 'hydroxynaphthalene': 'naphthol',
 'hydroxynitrile': 'cyanohydrin',
 'hydroxyphenylalanine': 'tyrosine',
 'hydroxypropionaldehyde': 'lactaldehyde',
 'hydroxypropylcellulose': 'hydroxypropyl_cellulose',
 'hydroxypyrimidine': 'pyrimidone',
 'hydroxypyruvate': 'hydroxypyruvic_acid',
 'hydroxyquine': 'hydroxychloroquine',
 'hydroxysuccinimide': 'n-hydroxysuccinimide',
 'hydroxytropone': 'tropolone',
 'hydroxyura': 'hydroxyurea',
 'hydroxyz': 'hydroxyzine',
 'hydroza': 'hydrozoa',
 'hydrozoan': 'hydrozoa',
 'hydrozoans': 'hydrozoa',
 'hydruntum': 'otranto',
 'hydrurga': 'leopard_seal',
 'hydruria': 'polyuria',
 'hye-kyung': 'won_hye-kyung',
 'hyeena': 'hyena',
 'hyele': 'velia',
 'hyemoschus': 'water_chevrotain',
 'hyenadon': 'hyaenodon',
 'hyenas': 'hyena',
 'hyeondae': 'hyundai',
 'hyeonmicha': 'hyeonmi_cha',
 'hyeonmu': 'black_tortoise',
 'hyerochilus': 'vandopsis',
 'hyeronima': 'hieronyma',
 'hyers': 'hyers_sisters',
 'hyester': 'armenia',
 'hyesteria': 'extinctioners',
 'hyetal': 'rain',
 'hyetometer': 'rain_gauge',
 'hyetornis': 'coccyzus',
 'hyfleet': 'clean_urban_transport_for_europe',
 'hyfleet:cute': 'clean_urban_transport_for_europe',
 'hyfrecation': 'hyfrecator',
 'hygas': 'coal_gas',
 'hygbald': 'hybald',
 'hygberht': 'hygeberht',
 'hygea': 'hygieia',
 'hygebryht': 'hygeberht',
 'hygeia': 'hygieia',
 'hygeine': 'hygiene',
 'hygene': 'hygiene',
 'hygienic': 'hygiene',
 'hygienics': 'hygiene',
 'hygienist': 'hygiene',
 'hyginus': 'gaius_julius_hyginus',
 'hygons': 'richard_hygons',
 'hygric': 'humidity',
 'hygrid': 'hybrid',
 'hygriscence': 'serotiny',
 'hygriscent': 'serotiny',
 'hygro': 'hygrophila',
 'hygrobiidae': 'hygrobia',
 'hygrograph': 'thermo-hygrograph',
 'hygrohypnum': 'hygrohypnum_styriacum',
 'hygroscopic': 'hygroscopy',
 'hygroscopicity': 'hygroscopy',
 'hyiena': 'hyena',
 'hyip': 'high-yield_investment_program',
 'hyjak': 'hyjak_n_torcha',
 'hyks': 'helsinki_university_central_hospital',
 'hykshos': 'hyksos',
 'hylaea': 'russian_futurism',
 'hylar': 'polyvinylidene_fluoride',
 'hylboka': 'hlyboka',
 'hyldeblomst': 'sambucus',
 'hyldmonath': 'hretha',
 'hylech': 'hyleg',
 'hyles-anderson': 'hyles-anderson_college',
 'hylia': 'universe_of_the_legend_of_zelda',
 'hylic': 'hylics',
 'hylicism': 'materialism',
 'hylid': 'tree_frog',
 'hyllas': 'hyllus',
 'hylles': 'hyllus',
 'hyllolycaena': 'lycaena',
 'hylobatesagilis': 'agile_gibbon',
 'hylobatidae': 'gibbon',
 'hylobatidoe': 'gibbon',
 'hylobatinae': 'gibbon',
 'hylochoerus': 'giant_forest_hog',
 'hylocichla': 'wood_thrush',
 'hylocitrea': 'yellow-flanked_whistler',
 'hylocitreinae': 'yellow-flanked_whistler',
 'hyloctistes': 'striped_woodhaunter',
 'hylomanes': 'tody_motmot',
 'hylomus': 'desmoxytes',
 'hylomyinae': 'gymnure',
 'hylonympha': 'scissor-tailed_hummingbird',
 'hylorina': 'sapo_arboreo',
 'hylosaurus': 'hylaeosaurus',
 'hylotheism': 'pantheism',
 'hyloxalinae': 'hyloxalus',
 'hylozoist': 'hylozoism',
 'hylpen': 'hindeloopen',
 'hylte': 'hylte_municipality',
 'hylton': 'hilton',
 'hymc': 'hillel_yaffe_medical_center',
 'hymdall': 'heimdall',
 'hymek': 'british_rail_class_35',
 'hymenanthera': 'melicytus',
 'hymenanthes': 'rhododendron_subg._hymenanthes',
 'hymenaues': 'hymenaios',
 'hymenial': 'hymenium',
 'hymeniferous': 'hymenium',
 'hymeniform': 'pileipellis',
 'hymenochirus': 'african_dwarf_frog',
 'hymenoderm': 'pileipellis',
 'hymenoid': 'hymenium',
 'hymenolaimus': 'blue_duck',
 'hymenomycetes': 'hymenomycete',
 'hymenomycotina': 'agaricomycotina',
 'hymenophores': 'hymenophore',
 'hymenophyllales': 'hymenophyllaceae',
 'hymenoplasty': 'hymenorrhaphy',
 'hymenops': 'spectacled_tyrant',
 'hymenopteran': 'hymenoptera',
 'hymenopterans': 'hymenoptera',
 'hymenopteroida': 'hymenoptera',
 'hymenorebulobivia': 'echinopsis',
 'hymenorebutia': 'echinopsis',
 'hymenorraphy': 'hymenorrhaphy',
 'hymenosomatoidea': 'hymenosomatidae',
 'hymenostomatia': 'hymenostome',
 'hymenostomatida': 'hymenostome',
 'hymenphysa': 'botia',
 'hymens': 'hymen',
 'hymiarite': 'himyarite_kingdom',
 'hyminal': 'methaqualone',
 'hymmitos': 'ymittos',
 'hymnals': 'hymnal',
 'hymnary': 'hymnal',
 'hymnbook': 'hymnal',
 'hymnery': 'hymnal',
 'hymnist': 'hymn',
 'hymnodist': 'hymn',
 'hymnody': 'hymn',
 'hymnographer': 'hymn',
 'hymnologist': 'hymnology',
 'hymns': 'hymn',
 'hymnwriter': 'hymn',
 'hymotion': 'a123_hymotion',
 'hynckel': 'the_great_dictator',
 'hyndai': 'hyundai',
 'hynde': 'chrissie_hynde',
 'hyneman': 'jamie_hyneman',
 'hynkel': 'the_great_dictator',
 'hynninen': 'jorma_hynninen',
 'hynobiidae': 'asiatic_salamander',
 'hyoc': 'hawaii_youth_opera_chorus',
 'hyoga': 'inuyasha_the_movie:_affections_touching_across_time',
 'hyoglossi': 'hyoglossus',
 'hyoglossis': 'hyoglossus',
 'hyogo-ken-nanbu': 'great_hanshin_earthquake',
 'hyogoken-nanbu': 'great_hanshin_earthquake',
 'hyoid': 'hyoid_bone',
 'hyoideum': 'hyoid_bone',
 'hyojun-shiki': 'hepburn_romanization',
 'hyojungo': 'japanese_dialects',
 'hyolee': 'lee_hyori',
 'hyolith': 'hyolitha',
 'hyolithes': 'hyolitha',
 'hyomys': 'white-eared_giant_rat',
 'hyoni': 'kang_seung-hyun',
 'hyonyssinae': 'pteronyssidae',
 'hyophryne': 'hyophryne_histrio',
 'hyori': 'lee_hyori',
 'hyoryu-gai': 'the_city_of_lost_souls',
 'hyoscine': 'scopolamine',
 'hyosei': 'hyo-sei',
 'hyotan': 'calabash',
 'hyousei': 'hyo-sei',
 'hypa-ball': 'hypaball',
 'hypabbysal': 'hypabyssal',
 'hypakoe': 'ypakoe',
 'hypalgesia': 'hypoalgesia',
 'hypapante': 'presentation_of_jesus_at_the_temple',
 'hypaque': 'diatrizoic_acid',
 'hypar': 'paraboloid',
 'hypargos': 'hypargus',
 'hypaspist': 'hypaspists',
 'hypastis': 'hypaspists',
 'hypata': 'ypati',
 'hypathia': 'hypatia_of_alexandria',
 'hypati': 'hypatos',
 'hypatia': 'hypatia_of_alexandria',
 'hypatus': 'hypatos',
 'hypcol': 'methaqualone',
 'hypecoaceae': 'fumariaceae',
 'hyped': 'hyperbole',
 'hypehair': 'hype_hair',
 'hypem': 'the_hype_machine',
 'hypemachine': 'the_hype_machine',
 'hypen': 'hyphen',
 'hypenated': 'hyphen',
 'hyper-4': 'tetration',
 'hyper-arid': 'arid',
 'hyper-ballad': 'hyperballad',
 'hyper-blade': 'hyperblade',
 'hyper-calvinist': 'hyper-calvinism',
 'hyper-coaster': 'hypercoaster',
 'hyper-coasters': 'hypercoaster',
 'hyper-connected': 'hyperconnected_space',
 'hyper-deformation': 'hyperdeformation',
 'hyper-deformed': 'hyperdeformation',
 'hyper-devbox': 'hyperdevbox_japan',
 'hyper-egalitarian': 'egalitarianism',
 'hyper-egalitarianism': 'egalitarianism',
 'hyper-egalitarianist': 'egalitarianism',
 'hyper-egalitarians': 'egalitarianism',
 'hyper-heuristics': 'hyper-heuristic',
 'hyper-hurricane': 'tropical_cyclone',
 'hyper-inflation': 'hyperinflation',
 'hyper-link': 'hyperlink',
 'hyper-mileage': 'fuel_economy-maximizing_behaviors',
 'hyper-miler': 'fuel_economy-maximizing_behaviors',
 'hyper-milers': 'fuel_economy-maximizing_behaviors',
 'hyper-miling': 'hypermiling',
 'hyper-modernity': 'hypermodernity',
 'hyper-parameter': 'hyperparameter',
 'hyper-prosperity': 'wealth',
 'hyper-prosperous': 'wealth',
 'hyper-rational': 'bounded_rationality',
 'hyper-rationality': 'bounded_rationality',
 'hyper-realism': 'hyperreality',
 'hyper-reality': 'hyperreality',
 'hyper-reflexive': 'reflexive_operator_algebra',
 'hyper-reflexivity': 'reflexive_operator_algebra',
 'hyper-sensitivity': 'hypersensitivity',
 'hyper-thyroidism': 'hyperthyroidism',
 'hyper-x': 'nasa_x-43',
 'hyper-z': 'hyperz',
 'hyper4': 'tetration',
 'hyperactive': 'hyperactivity',
 'hyperacusia': 'hyperacusis',
 'hyperaemic': 'hyperaemia',
 'hyperaesthesia': 'hyperesthesia',
 'hyperalgebra': 'formal_group',
 'hyperalgesic': 'hyperalgesia',
 'hyperammonaemia': 'hyperammonemia',
 'hyperamylasemia': 'amylase',
 'hyperargininemia': 'argininemia',
 'hyperarid': 'aridity_index',
 'hyperarousal': 'fight-or-flight_response',
 'hyperasid': 'hyperoside',
 'hyperbaric': 'hyperbaric_medicine',
 'hyperbatons': 'hyperbaton',
 'hyperberetaeus': 'ancient_macedonian_calendar',
 'hyperbilirubinaemia': 'jaundice',
 'hyperbilirubinemia': 'jaundice',
 'hyperbolas': 'hyperbola',
 'hyperboles': 'hyperbole',
 'hyperbolic-orthogonal': 'hyperbolic_orthogonality',
 'hyperbolic-orthogonality': 'hyperbolic_orthogonality',
 'hyperbolical': 'hyperbole',
 'hyperbolictree': 'hyperbolic_tree',
 'hyperbolos': 'hyperbolus',
 'hyperborean': 'hyperborea',
 'hyperboreans': 'hyperborea',
 'hyperborei': 'hyperborea',
 'hyperboria': 'hyperborea',
 'hyperboulia': 'aboulia',
 'hyperbuilding': 'arcology',
 'hypercable': 'mvdds_dispute',
 'hypercain': 'hypercane',
 'hypercalcemia': 'hypercalcaemia',
 'hypercalcinuria': 'hypercalciuria',
 'hypercalvanism': 'hyper-calvinism',
 'hypercalvinism': 'hyper-calvinism',
 'hypercalvinist': 'hyper-calvinism',
 'hypercapnea': 'hypercapnia',
 'hypercapnoea': 'hypercapnia',
 'hypercarbia': 'hypercapnia',
 'hypercarnivor': 'hypercarnivore',
 'hypercarnivorous': 'hypercarnivore',
 'hypercarnivory': 'hypercarnivore',
 'hypercarotenemia': 'carotenosis',
 'hypercarotinemia': 'carotene',
 'hypercatalectic': 'feminine_ending',
 'hypercharger': 'ram-air_intake',
 'hyperchloraemia': 'hyperchloremia',
 'hypercholesterolaemia': 'hypercholesterolemia',
 'hypercholestrolaemia': 'hypercholesterolemia',
 'hyperchondriac': 'hypochondriasis',
 'hyperchromacity': 'hyperchromaticity',
 'hyperchromatism': 'hyperchromasia',
 'hyperchromic': 'hyperchromicity',
 'hyperchylomicronaemia': 'hyperlipidemia',
 'hyperchylomicronemia': 'hyperlipidemia',
 'hypercity': 'sky_city_1000',
 'hypercoagulability': 'thrombophilia',
 'hypercoasters': 'hypercoaster',
 'hypercohomology': 'hyperhomology',
 'hypercolour': 'hypercolor',
 'hypercommercialism': 'commercialism',
 'hypercomputer': 'hypercomputation',
 'hypercomputing': 'hypercomputation',
 'hyperconjugated': 'hyperconjugation',
 'hyperconnected': 'hyperconnected_space',
 'hypercoordination': 'hypervalent_molecule',
 'hypercorrect': 'hypercorrection',
 'hypercorrections': 'hypercorrection',
 'hypercorrectness': 'hypercorrection',
 'hypercortisolemia': 'cortisol',
 'hypercreolization': 'creole_language',
 'hypercubes': 'hypercube',
 'hypercubic': 'hypercube',
 'hypercytokinemia': 'cytokine_storm',
 'hyperdactyly': 'polydactyly',
 'hyperdefecation': 'pseudodiarrhea',
 'hyperdeformed': 'hyperdeformation',
 'hyperdevbox': 'hyperdevbox_japan',
 'hyperdex-1-sect': 'x_marks_the_pedwalk',
 'hyperdiamond': 'aggregated_diamond_nanorod',
 'hyperdoping': 'black_silicon',
 'hyperdoulia': 'veneration',
 'hyperdrives': 'hyperdrive',
 'hyperdulia': 'veneration',
 'hyperedge': 'hypergraph',
 'hyperegalitarian': 'egalitarianism',
 'hyperegalitarianism': 'egalitarianism',
 'hyperegalitarianist': 'egalitarianism',
 'hyperegalitarians': 'egalitarianism',
 'hyperellipse': 'superellipse',
 'hyperemesis': 'hyperemesis_gravidarum',
 'hyperemia': 'hyperaemia',
 'hyperemic': 'hyperaemia',
 'hyperesthetic': 'ernst_kretschmer',
 'hyperexplexia': 'hyperekplexia',
 'hyperferritinemia': 'ferritin',
 'hyperfiction': 'hypertext_fiction',
 'hyperfine': 'hyperfine_structure',
 'hyperfinite': 'von_neumann_algebra',
 'hyperflation': 'hyperinflation',
 'hyperflex': 'flexion',
 'hyperflexion': 'flexion',
 'hyperforce': 'dark_energy',
 'hypergammaglobulinaemia': 'hypergammaglobulinemia',
 'hypergammon': 'backgammon',
 'hypergargalesthesia': 'knismesis_and_gargalesis',
 'hypergate': 'jumpgate',
 'hypergenesis': 'hyperplasia',
 'hypergerus': 'oriole_warbler',
 'hypergiants': 'hypergiant',
 'hyperglicemia': 'hyperglycemia',
 'hyperglycaemia': 'hyperglycemia',
 'hyperglycemic': 'hyperglycemia',
 'hyperglyceridaemia': 'hypertriglyceridemia',
 'hyperglyceridemia': 'hypertriglyceridemia',
 'hypergol': 'hypergolic_propellant',
 'hypergolic': 'hypergolic_propellant',
 'hypergraphics': 'hypergraphy',
 'hypergroup': 'hyperstructure',
 'hyperheuristic': 'hyper-heuristic',
 'hyperheuristics': 'hyper-heuristic',
 'hyperhurricane': 'tropical_cyclone',
 'hyperhydration': 'water_intoxication',
 'hyperhydrosis': 'hyperhidrosis',
 'hyperides': 'hypereides',
 'hyperiid': 'hyperiidea',
 'hyperimmunoglobulinaemia': 'hypergammaglobulinemia',
 'hyperimperialism': 'ultra-imperialism',
 'hyperin': 'hyperoside',
 'hyperintelligence': 'superintelligence',
 'hyperintensities': 'hyperintensity',
 'hyperioid': 'escape_velocity_nova',
 'hyperion/miramax': 'miramax_books',
 'hyperirritability': 'irritability',
 'hyperium': 'hyperium_records',
 'hyperjovian': 'brown_dwarf',
 'hyperkalaemia': 'hyperkalemia',
 'hyperkalemic': 'hyperkalemia',
 'hyperkaliemia': 'hyperkalemia',
 'hyperkeratoses': 'hyperkeratosis',
 'hyperketosis': 'ketosis',
 'hyperkinetic': 'hyperkinesia',
 'hyperkpp': 'hyperkalemic_periodic_paralysis',
 'hyperkynodon': 'hyperokynodon',
 'hyperlan': 'hiperlan',
 'hyperlan-2': 'hiperlan',
 'hyperlax': 'hypermobility',
 'hyperlaxity': 'hypermobility',
 'hyperlens': 'superlens',
 'hyperlexic': 'hyperlexia',
 'hyperlinking': 'hyperlink',
 'hyperlinks': 'hyperlink',
 'hyperlipemia': 'hyperlipidemia',
 'hyperlipidaemia': 'hyperlipidemia',
 'hyperlipidemias': 'hyperlipidemia',
 'hyperlipidemic': 'hyperlipidemia',
 'hyperlipoproteinaemia': 'hyperlipidemia',
 'hyperlipoproteinemia': 'hyperlipidemia',
 'hyperlite': 'hyperlite_wake_mfg.',
 'hyperlysinemias': 'hyperlysinemia',
 'hyperman': 'the_adventures_of_hyperman',
 'hypermarche': 'hypermarket',
 'hypermarkets': 'hypermarket',
 'hypermart': 'hypermart_usa',
 'hypermasculine': 'hypermasculinity',
 'hypermass': 'black_hole',
 'hypermatrix': 'tensor',
 'hypermelanic': 'melanism',
 'hypermellose': 'hypromellose',
 'hypermenorrhea': 'menorrhagia',
 'hypermenstra': 'hypermnestra',
 'hypermetabolic': 'hypermetabolism',
 'hypermetamorphic': 'hypermetamorphosis',
 'hypermethylation': 'methylation',
 'hypermetria': 'dysmetria',
 'hypermetropia': 'hyperopia',
 'hypermetropic': 'hyperopia',
 'hypermileage': 'fuel_economy-maximizing_behaviors',
 'hypermiler': 'hypermiling',
 'hypermilers': 'hypermiling',
 'hypermobile': 'hypermobility',
 'hypermodern': 'hypermodernism',
 'hypermotility': 'motility',
 'hypermusic': 'hyper_music/feeling_good',
 'hypermutation': 'somatic_hypermutation',
 'hypernatraemia': 'hypernatremia',
 'hypernephroma': 'renal_cell_carcinoma',
 'hypernovae': 'hypernova',
 'hypernovas': 'hypernova',
 'hypernumbers': 'hypernumber',
 'hypernychthemeral': 'non-24-hour_sleep-wake_syndrome',
 'hypernym': 'hyponymy',
 'hypernymy': 'hyponymy',
 'hyperoctahedron': 'cross-polytope',
 'hyperodepedon': 'hyperodapedon',
 'hyperodontia': 'hyperdontia',
 'hyperoliid': 'hyperoliidae',
 'hyperons': 'hyperon',
 'hyperonym': 'hyponymy',
 'hyperoodon': 'bottlenose_whale',
 'hyperoodontidae': 'beaked_whale',
 'hyperoodontinae': 'beaked_whale',
 'hyperopic': 'hyperopia',
 'hyperopnea': 'hypopnea',
 'hyperosid': 'hyperoside',
 'hyperosmolality': 'renal_physiology',
 'hyperotreti': 'hagfish',
 'hyperozide': 'hyperoside',
 'hyperparameters': 'hyperparameter',
 'hyperparasite': 'parasitoid',
 'hyperparasitism': 'parasitism',
 'hyperparasitoid': 'parasitoid',
 'hyperpentagon': 'dodecahedron',
 'hyperper': 'hyperpyron',
 'hyperphagia': 'polyphagia',
 'hyperphagic': 'polyphagia',
 'hyperphenylalaninemia': 'phenylketonuria',
 'hyperphosphataemia': 'hyperphosphatemia',
 'hyperphosphaturia': 'hypophosphatemia',
 'hyperphosphorylated': 'hyperphosphorylation',
 'hyperpiesia': 'hypertension',
 'hyperpipecolatemia': 'pipecolic_acidemia',
 'hyperplanes': 'hyperplane',
 'hyperplasiae': 'hyperplasia',
 'hyperplastic': 'hyperplasia',
 'hyperploid': 'aneuploidy',
 'hyperpluralism': 'pluralism',
 'hyperpnoea': 'hyperventilation',
 'hyperpolarisation': 'hyperpolarization',
 'hyperpolarize': 'hyperpolarization',
 'hyperpolarized': 'hyperpolarization',
 'hyperpolarizing': 'hyperpolarization',
 'hyperpolice': 'hyper_police',
 'hyperpolyglot': 'multilingualism',
 'hyperpotassemia': 'hyperkalemia',
 'hyperpp': 'hyperkalemic_periodic_paralysis',
 'hyperpresident': 'nicolas_sarkozy',
 'hyperprolactinemia': 'hyperprolactinaemia',
 'hyperprosperity': 'wealth',
 'hyperprosperous': 'wealth',
 'hyperpyra': 'byzantine_coinage',
 'hyperpyramid': 'pentachoron',
 'hyperradiant': 'hyperradiant_fresnel_lens',
 'hyperrational': 'bounded_rationality',
 'hyperrationality': 'bounded_rationality',
 'hyperrealism': 'hyperreality',
 'hyperrealist': 'hyperreality',
 'hyperrealistic': 'hyperreality',
 'hyperreals': 'hyperreal_number',
 'hyperreflexive': 'reflexive_operator_algebra',
 'hyperreflexivity': 'reflexive_operator_algebra',
 'hyperrotation': 'anatomical_terms_of_motion',
 'hypersaline': 'hypersaline_lake',
 'hypersalivation': 'drooling',
 'hyperscript': 'informix_wingz',
 'hypersearch': 'hyper_search',
 'hypersensetive': 'hypersensitive',
 'hypersensitivities': 'hypersensitivity',
 'hyperserotonemia': 'serotonin_syndrome',
 'hyperset': 'non-well-founded_set_theory',
 'hypersexual': 'hypersexuality',
 'hypersexualism': 'hypersexuality',
 'hypersine': 'hyperbolic_function',
 'hypersomnias': 'hypersomnia',
 'hypersomnolence': 'hypersomnia',
 'hypersonics': 'hypersonic',
 'hyperspectral': 'hyperspectral_imaging',
 'hypersphere': 'n-sphere',
 'hypersplenism': 'splenomegaly',
 'hypersquare': 'cube',
 'hyperstation': 'daydream_nation',
 'hyperstring': 'superstring_theory',
 'hyperstructures': 'hyperstructure',
 'hypertask': 'supertask',
 'hypertelescope': 'astronomical_interferometer',
 'hyperteliorism': 'hypertelorism',
 'hypertensive': 'hypertension',
 'hypertention': 'hypertension',
 'hyperterm': 'hyperaccess',
 'hyperterminal': 'hyperaccess',
 'hypertext/intertwingularity': 'ted_nelson',
 'hypertext/transclusion': 'transclusion',
 'hypertext/xanadu': 'project_xanadu',
 'hypertheading': 'hyper-threading',
 'hyperthenite': 'hypersthene',
 'hyperthermic': 'hyperthermia',
 'hyperthermophiles': 'hyperthermophile',
 'hyperthermophilia': 'hyperthermophile',
 'hyperthermophilic': 'hyperthermophile',
 'hyperthermy': 'hyperthermia',
 'hyperthread': 'hyper-threading',
 'hyperthreaded': 'hyper-threading',
 'hyperthreading': 'hyper-threading',
 'hyperthreads': 'hyper-threading',
 'hyperthrophy': 'hypertrophy',
 'hyperthymestia': 'hyperthymesia',
 'hyperthymestic': 'hyperthymesia',
 'hyperthyroid': 'hyperthyroidism',
 'hyperties': 'the_interactive_encyclopedia_system',
 'hypertonic': 'tonicity',
 'hypertoroid': 'torus',
 'hypertriangle': 'simplex',
 'hypertrichinosis': 'hypertrichosis',
 'hypertriglyceridaemia': 'hypertriglyceridemia',
 'hypertriglycidemia': 'hypertriglyceridemia',
 'hypertrophia': 'hypertrophy',
 'hypertrychosis': 'hypertrichosis',
 'hypertuning': 'write_strategy',
 'hypertyrosinemia': 'tyrosinemia',
 'hyperuatas': 'hyperbatas',
 'hyperuricaemia': 'hyperuricemia',
 'hyperuricimia': 'hyperuricemia',
 'hyperv': 'hyper-v',
 'hypervagotonia': 'heart',
 'hypervalence': 'hypervalent_molecule',
 'hypervalency': 'hypervalent_molecule',
 'hypervalent': 'hypervalent_molecule',
 'hyperventilate': 'hyperventilation',
 'hyperventilating': 'hyperventilation',
 'hyperventillation': 'hyperventilation',
 'hypervigilant': 'hypervigilance',
 'hyperviscosity': 'hyperviscosity_syndrome',
 'hypervisors': 'hypervisor',
 'hypervitamin': 'vitamin_poisoning',
 'hypervitaminosis': 'vitamin_poisoning',
 'hypervitaminosiz': 'vitamin_poisoning',
 'hypervitaminosys': 'vitamin_poisoning',
 'hypervitaminosyz': 'vitamin_poisoning',
 'hypervitaminozis': 'vitamin_poisoning',
 'hypervitaminoziz': 'vitamin_poisoning',
 'hypervitaminozys': 'vitamin_poisoning',
 'hypervitaminozyz': 'vitamin_poisoning',
 'hypervolaemia': 'hypervolemia',
 'hypervolume': 'fourth_dimension',
 'hyperware': 'ultracade_technologies',
 'hyperwave': 'ultrawave',
 'hyperzone': 'hyper_zone',
 'hyperzoom': 'superzoom',
 'hypesthesia': 'hypoesthesia',
 'hypeware': 'hype_cycle',
 'hypex': 'hypex_electronics',
 'hyphae': 'hypha',
 'hyphaema': 'hyphema',
 'hyphal': 'hypha',
 'hyphasis': 'beas_river',
 'hyphee': 'hyphy',
 'hyphemia': 'hyphema',
 'hyphenated': 'hyphen',
 'hyphenated-american': 'hyphenated_american',
 'hyphenated-americans': 'hyphenated_american',
 'hyphenated-name': 'double-barrelled_name',
 'hyphenation': 'hyphen',
 'hyphens': 'hyphen',
 'hypherion': 'hyperion',
 'hyphey': 'hyphy',
 'hyphochitriomycetes': 'hyphochytridiomycetes',
 'hyphochytrid': 'hyphochytridiomycetes',
 'hyphochytridiomycota': 'hyphochytridiomycetes',
 'hyphochytriomycetes': 'hyphochytridiomycetes',
 'hyphon': 'hyphen',
 'hypnagagia': 'hypnagogia',
 'hypnagogic': 'hypnagogia',
 'hypnazol': 'fenadiazole',
 'hypnelus': 'russet-throated_puffbird',
 'hypnerotomachia': 'hypnerotomachia_poliphili',
 'hypnerpeton': 'hynerpeton',
 'hypnidae': 'coffin_ray',
 'hypno-chip': 'doctor_arkeville',
 'hypnobirthing': 'hypnotherapy_in_childbirth',
 'hypnodisc': 'hypno-disc',
 'hypnodorm': 'flunitrazepam',
 'hypnofetishism': 'erotic_hypnosis',
 'hypnofetishist': 'erotic_hypnosis',
 'hypnogagia': 'sleep_paralysis',
 'hypnogen': 'zolpidem',
 'hypnogogia': 'hypnagogia',
 'hypnogogic': 'hypnagogia',
 'hypnology': 'somnology',
 'hypnopaedia': 'sleep-learning',
 'hypnopaedic': 'sleep-learning',
 'hypnopaedically': 'sleep-learning',
 'hypnopedia': 'sleep-learning',
 'hypnophilia': 'erotic_hypnosis',
 'hypnophobia': 'somniphobia',
 'hypnopompia': 'hypnopompic',
 'hypnorhythm': 'transwave',
 'hypnotherapist': 'hypnotherapy',
 'hypnotherapists': 'hypnotherapy',
 'hypnotics': 'hypnotic',
 'hypnotiq': 'hpnotiq',
 'hypnotique': 'hpnotiq',
 'hypnotise': 'hypnosis',
 'hypnotising': 'hypnosis',
 'hypnotism': 'hypnosis',
 'hypnotist': 'hypnosis',
 'hypnotized': 'hypnosis',
 'hypnotizes': 'hypnosis',
 'hypnovel': 'midazolam',
 'hypnozoite': 'plasmodium',
 'hypnus': 'hypnos',
 'hypo': 'station_hypo',
 'hypo-allergenic': 'hypoallergenic',
 'hypo-osmolality': 'renal_physiology',
 'hypoabelianization': 'perfect_core',
 'hypoacusis': 'hearing_impairment',
 'hypoadrenalism': 'adrenal_insufficiency',
 'hypoadrenia': 'adrenal_fatigue',
 'hypoaesthesia': 'hypoesthesia',
 'hypoalbuminaemia': 'hypoalbuminemia',
 'hypoalphalipoproteinaemia': 'hypoalphalipoproteinemia',
 'hypoaspis': 'hypoaspis_miles',
 'hypobaria': 'hypobaric_chamber',
 'hypobaric': 'hypobaric_chamber',
 'hypobarism': 'hypobaric_chamber',
 'hypobaropathy': 'altitude_sickness',
 'hypocalcaemic': 'hypocalcaemia',
 'hypocalcemia': 'hypocalcaemia',
 'hypocalcemic': 'hypocalcaemia',
 'hypocapnea': 'hypocapnia',
 'hypocarbia': 'hypocapnia',
 'hypocausts': 'hypocaust',
 'hypocaustum': 'hypocaust',
 'hypocentre': 'hypocenter',
 'hypochilidae': 'lampshade_spider',
 'hypochiloidea': 'lampshade_spider',
 'hypochloraemia': 'hypochloremia',
 'hypochlorhydria': 'achlorhydria',
 'hypochoeris': 'hypochaeris',
 'hypochondria': 'hypochondriasis',
 'hypochondriac': 'hypochondriasis',
 'hypochondriacal': 'hypochondriasis',
 'hypochondriacs': 'hypochondriasis',
 'hypochondrias': 'hypochondriasis',
 'hypochromic': 'mean_corpuscular_hemoglobin_concentration',
 'hypochytridiomycetes': 'hyphochytridiomycetes',
 'hypochytridiomycota': 'hyphochytridiomycetes',
 'hypocoliidae': 'hypocolius',
 'hypocoly': 'hypocolius',
 'hypocomplementemia': 'complement_deficiency',
 'hypocondria': 'hypochondriasis',
 'hypocondriac': 'hypochondriasis',
 'hypocoristic': 'hypocorism',
 'hypocoristicon': 'hypocorism',
 'hypocortisolism': 'adrenal_insufficiency',
 'hypocoton': 'bonania',
 'hypocracy': 'hypocrisy',
 'hypocrasy': 'hypocrisy',
 'hypocrates': 'hippocrates',
 'hypocretes': 'hippocrates',
 'hypocretin': 'orexin',
 'hypocretin-1': 'orexin',
 'hypocretin-2': 'orexin',
 'hypocricy': 'hypocrisy',
 'hypocrit': 'hypocrisy',
 'hypocrite': 'hypocrisy',
 'hypocrites': 'hypocrisy',
 'hypocritic': 'hypocrisy',
 'hypocritical': 'hypocrisy',
 'hypocryptadius': 'cinnamon_ibon',
 'hypocrystalline': 'crystallinity',
 'hypocycloids': 'hypocycloid',
 'hypodactyly': 'dactyly',
 'hypodema': 'cypripedium',
 'hypodematium': 'eulophia',
 'hypoderm': 'hypodermis',
 'hypoderma': 'warble_fly',
 'hypodermal': 'hypodermis',
 'hypodermic': 'hypodermic_needle',
 'hypodermoclyses': 'hypodermoclysis',
 'hypodermyiasis': 'warble_fly',
 'hypodoras': 'hypodoras_forficulatus',
 'hypodorian': 'hypodorian_mode',
 'hypodryas': 'scarce_fritillary',
 'hypoedaleus': 'spot-backed_antshrike',
 'hypoelectrolytes': 'water-electrolyte_imbalance',
 'hypoellipse': 'superellipse',
 'hypoelliptic': 'hypoelliptic_operator',
 'hypoellipticity': 'hypoelliptic_operator',
 'hypoergy': 'clonal_anergy',
 'hypofibrinogenemia': 'fibrinolysis_syndrome',
 'hypoflexia': 'hyperlexia',
 'hypofluorite': 'hypofluorous_acid',
 'hypogaeum': 'hypogeum',
 'hypogaleus': 'blacktip_tope',
 'hypogammaglobulinaemia': 'hypogammaglobulinemia',
 'hypogammglobulinaemia': 'common_variable_immunodeficiency',
 'hypogamy': 'hypergamy',
 'hypogea': 'hypogeum',
 'hypogean': 'troglobite',
 'hypogegrammeni': 'iota_subscript',
 'hypogenitalism': 'hypogonadism',
 'hypogeomys': 'malagasy_giant_rat',
 'hypogeophis': 'hypogeophis_rostratus',
 'hypogeous': 'epigeal',
 'hypoglossal': 'hypoglossal_nerve',
 'hypoglucemic': 'hypoglycemia',
 'hypoglycaemia': 'hypoglycemia',
 'hypoglycaemic': 'hypoglycemia',
 'hypoglycema': 'hypoglycemia',
 'hypoglycemic': 'hypoglycemia',
 'hypoglycine': 'hypoglycin',
 'hypoglycins': 'hypoglycin',
 'hypoglysimic': 'hypoglycemia',
 'hypogonadal': 'hypogonadism',
 'hypogram': 'michael_riffaterre',
 'hypogramma': 'purple-naped_sunbird',
 'hypogymna': 'penthophera',
 'hypogymnogobius': 'brachygobius',
 'hypohalite': 'hypochlorite',
 'hypohidrosis': 'anhidrosis',
 'hypohyaline': 'crystallinity',
 'hypohydration': 'dehydration',
 'hypoid': 'spiral_bevel_gear',
 'hypoinsulinaemia': 'diabetes_mellitus',
 'hypoinsulinism': 'diabetes_mellitus',
 'hypojamides': 'nacaduba',
 'hypokalaemia': 'hypokalemia',
 'hypokalemic': 'hypokalemia',
 'hypokeimenon': 'material_substratum',
 'hypokinetic': 'hypokinesia',
 'hypokopelates': 'pilodeudorix',
 'hypokoristikon': 'hypocorism',
 'hypokpp': 'hypokalemic_periodic_paralysis',
 'hypolactasia': 'lactose_intolerance',
 'hypolepidaceae': 'dennstaedtiaceae',
 'hypolestinae': 'hypolestes',
 'hypolimnia': 'hypolimnion',
 'hypolimnon': 'hypolimnion',
 'hypolipidemia': 'hypolipidemic_agent',
 'hypolipidemic': 'hypolipidemic_agent',
 'hypolite': 'jean_hyppolite',
 'hypolitus': 'hippolytus_of_rome',
 'hypomagnesaemia': 'hypomagnesemia',
 'hypomagnesia': 'hypomagnesemia',
 'hypomanganate': 'manganate',
 'hypomanic': 'hypomania',
 'hypomelanic': 'albinism',
 'hypomelanics': 'albinism',
 'hypomelanism': 'albinism',
 'hypomelanist': 'albinism',
 'hypomelanistic': 'albinism',
 'hypomelanoid': 'albinism',
 'hypomelanoids': 'albinism',
 'hypomelanoses': 'albinism',
 'hypomelanosis': 'albinism',
 'hypomentia': 'mental_retardation',
 'hypometria': 'dysmetria',
 'hypomimea': 'hypomimia',
 'hypomnemata': 'hypomnema',
 'hyponaetraemia': 'hyponatremia',
 'hyponasality': 'denasal',
 'hyponatermia': 'hyponatremia',
 'hyponatraemia': 'hyponatremia',
 'hyponatrimia': 'hyponatremia',
 'hyponetremia': 'hyponatremia',
 'hyponym': 'hyponymy',
 'hyponyms': 'hyponymy',
 'hypoosmotic': 'tonicity',
 'hypopatamous': 'hippopotamus',
 'hypoperfusion': 'ischemia',
 'hypopharynx': 'laryngopharynx',
 'hypophosphataemia': 'hypophosphatemia',
 'hypophyse': 'pituitary_gland',
 'hypophysical': 'pituitary_gland',
 'hypopi': 'hypopus',
 'hypopigmented': 'hypopigmentation',
 'hypopit': 'hypopituitarism',
 'hypopituitary': 'hypopituitarism',
 'hypoplasminogenemia': 'plasmin',
 'hypoplastic': 'hypoplasia',
 'hypoploid': 'aneuploidy',
 'hypopnoea': 'hypopnea',
 'hypopodes': 'hypopus',
 'hypopotamous': 'hippopotamus',
 'hypopotamus': 'hippopotamus',
 'hypopp': 'hypokalemic_periodic_paralysis',
 'hypoproteinaemia': 'hypoproteinemia',
 'hypoprothrombinemias': 'hypoprothrombinemia',
 'hypopterus': 'hypopterus_macropterus',
 'hypoptopomatini': 'hypoptopomatinae',
 'hypoptychidae': 'hypoptychus_dybowskii',
 'hypoptychus': 'hypoptychus_dybowskii',
 'hypopyrrhus': 'red-bellied_grackle',
 'hyporheic': 'hyporheic_zone',
 'hyporhinolalia': 'denasal',
 'hyposaline': 'salinity',
 'hyposalivation': 'xerostomia',
 'hyposcotis': 'charissa',
 'hyposensibilization': 'allergen_immunotherapy',
 'hyposensitisation': 'allergen_immunotherapy',
 'hyposensitization': 'allergen_immunotherapy',
 'hypospadia': 'hypospadias',
 'hypospadic': 'hypospadias',
 'hypospadis': 'hypospadias',
 'hypospadius': 'hypospadias',
 'hyposplenia': 'asplenia',
 'hypostased': 'hypostasis',
 'hypostatic': 'epistasis',
 'hypostomini': 'hypostomus',
 'hypostrategos': 'strategos',
 'hypotactic': 'hypotaxis',
 'hypoteneuse': 'hypotenuse',
 'hypotensive': 'hypotension',
 'hypotesting': 'statistical_hypothesis_testing',
 'hypotext': 'hypertextuality',
 'hypothalamic': 'hypothalamus',
 'hypothalamohypophysial': 'hypophyseal_portal_system',
 'hypothallamus': 'hypothalamus',
 'hypothalmus': 'hypothalamus',
 'hypothecate': 'hypothecation',
 'hypothecated': 'hypothecation',
 'hypothenar': 'hypothenar_eminence',
 'hypothenuse': 'hypotenuse',
 'hypothermia': 'accidental_hypothermia',
 'hypothermic': 'accidental_hypothermia',
 'hypothermophobia': 'frigophobia',
 'hypotheses': 'hypothesis',
 'hypothesi': 'hypothesis',
 'hypothesism': 'hypothesis',
 'hypothesist': 'hypothesis',
 'hypothesists': 'hypothesis',
 'hypothesize': 'hypothesis',
 'hypothesized': 'hypothesis',
 'hypothesizer': 'hypothesis',
 'hypothesizers': 'hypothesis',
 'hypothesizes': 'hypothesis',
 'hypothesizing': 'hypothesis',
 'hypothetical': 'hypothesis',
 'hypothetically': 'hypothesis',
 'hypothetico-deductive': 'hypothetico-deductive_model',
 'hypothetico-deductivism': 'hypothetico-deductive_model',
 'hypothication': 'hypothecation',
 'hypothyreosis': 'hypothyroidism',
 'hypothyroid': 'hypothyroidism',
 'hypotiinae': 'pyralinae',
 'hypotithenai': 'hypothesis',
 'hypotonic': 'tonicity',
 'hypotrachelion': 'hypotrachelium',
 'hypotrichia': 'hypotrich',
 'hypotrichida': 'hypotrich',
 'hypotrophy': 'atrophy',
 'hypotropia': 'hypertropia',
 'hypovase': 'prazosin',
 'hypoviridae': 'hypovirus',
 'hypovirilization': 'undervirilization',
 'hypovitaminosis': 'avitaminosis',
 'hypovolaemia': 'hypovolemia',
 'hypovolemic': 'hypovolemia',
 'hypoxaemia': 'hypoxemia',
 'hypoxantha': 'biak_gerygone',
 'hypoxanthene': 'hypoxanthine',
 'hypoxanthines': 'hypoxanthine',
 'hypoxic': 'hypoxia',
 'hypoxical': 'hypoxia',
 'hypoxyphilia': 'erotic_asphyxiation',
 'hypozincemia': 'zinc_deficiency',
 'hypp': 'hyperkalemic_periodic_paralysis',
 'hyppana': 'hippana',
 'hyppokri': 'demons_in_the_marvel_universe',
 'hyppolyta': 'hippolyta',
 'hyppolyte': 'hippolyta',
 'hyppopotamous': 'hippopotamus',
 'hyppopotamus': 'hippopotamus',
 'hyppyja': 'la_voltige',
 'hyppyjae': 'la_voltige',
 'hypromelose': 'hypromellose',
 'hypsedolont': 'hypsodont',
 'hypselephas': 'elephas_hysudricus',
 'hypselobagrus': 'mystus',
 'hypsi': 'musky_rat-kangaroo',
 'hypsianistai': 'hypsistarians',
 'hypsianoi': 'hypsistarians',
 'hypsidoridae': 'hypsidoris',
 'hypsignathus': 'hammer-headed_bat',
 'hypsilanti': 'ypsilantis',
 'hypsilophodontid': 'hypsilophodont',
 'hypsilophodontidae': 'hypsilophodont',
 'hypsilophodonts': 'hypsilophodont',
 'hypsimyss': 'akodon',
 'hypsipile': 'hypsipyle',
 'hypsiprymnodon': 'musky_rat-kangaroo',
 'hypsirhophus': 'stegosaurus',
 'hypsirophus': 'stegosaurus',
 'hypsistarian': 'hypsistarians',
 'hypsistianoi': 'hypsistarians',
 'hypsithermal': 'holocene_climatic_optimum',
 'hypsochromic': 'hypsochromic_shift',
 'hypsographic': 'hypsography',
 'hypsous': 'trikolonoi',
 'hyptonicity': 'tonicity',
 'hyptor': 'methaqualone',
 'hypy': 'pinyin',
 'hyrachs': 'hyrax',
 'hyracoidae': 'hyrax',
 'hyracoidea': 'hyrax',
 'hyrail': 'road-rail_vehicle',
 'hyraxes': 'hyrax',
 'hyrban': 'riversimple_urban_car',
 'hyrbryd': 'enter_shikari',
 'hyrc': 'dna-pkcs',
 'hyrc1': 'dna-pkcs',
 'hyrcanian': 'hyrcania',
 'hyrcanians': 'hyrcania',
 'hyrcanus': 'john_hyrcanus',
 'hyrile': 'universe_of_the_legend_of_zelda',
 'hyrkania': 'hyrcania',
 'hyrkanian': 'hyrcania',
 'hyrnerius': 'irnerius',
 'hyrofoils': 'hydrofoil',
 'hyroglif': 'hieroglyph',
 'hyroglific': 'hieroglyph',
 'hyroglifics': 'hieroglyph',
 'hyroglifs': 'hieroglyph',
 'hyrogliph': 'hieroglyph',
 'hyrogliphic': 'hieroglyph',
 'hyrogliphics': 'hieroglyph',
 'hyrogliphs': 'hieroglyph',
 'hyrokkin': 'hyrrokkin',
 'hyrrokin': 'hyrrokkin',
 'hyrtakenos': 'theodorus_hyrtacenus',
 'hyruleian': 'universe_of_the_legend_of_zelda',
 'hyrup': 'the_andy_milonakis_show',
 'hyrvnia': 'ukrainian_hryvnia',
 'hysco': 'hyundai_hysco',
 'hyserectomy': 'hysterectomy',
 'hysiai': 'battle_of_hysiae',
 'hyskos': 'hyksos',
 'hysop': 'hyssop',
 'hyspanic': 'hispanic',
 'hyssopus': 'hyssop',
 'hyster': 'hyster_company',
 'hystera': 'uterus',
 'hysterectemy': 'hysterectomy',
 'hysterectomies': 'hysterectomy',
 'hysterectomised': 'hysterectomy',
 'hysterectomized': 'hysterectomy',
 'hysteretic': 'hysteresis',
 'hysterical': 'hysteria',
 'hysterics': 'hysteria',
 'hysterisis': 'hysteresis',
 'hysterocarpus': 'tule_perch',
 'hysteroepilepsy': 'hystero-epilepsy',
 'hysteron-proteron': 'hysteron_proteron',
 'hysterosalpingogram': 'hysterosalpingography',
 'hysterosalpingograph': 'hysterosalpingography',
 'hysterosalpinography': 'hysterosalpingography',
 'hystersis': 'hysteresis',
 'hysterysis': 'hysteresis',
 'hystorectomy': 'hysterectomy',
 'hystories': 'elaine_showalter',
 'hystricidae': 'old_world_porcupine',
 'hystricognath': 'hystricognathi',
 'hystricognatha': 'hystricognathi',
 'hystricomorphous': 'zygomasseteric_system',
 'hystricomorphy': 'zygomasseteric_system',
 'hysucat': 'hydrofoil',
 'hytemp': 'acrylic_rubber',
 'hytest': 'hytest_ltd',
 'hythane': 'hydrogen_fuel_enhancement',
 'hythiam': 'prometa',
 'hytrin': 'terazosin',
 'hyujong': 'seosan',
 'hyuk-jae': 'eunhyuk',
 'hyukjae': 'eunhyuk',
 'hyun': 'hyeon',
 'hyundae': 'hyundai',
 'hyung': 'hyeong',
 'hyunjeo-dong': 'hyeonjeo-dong',
 'hyve': 'hyves',
 'hyvee': 'hy-vee',
 'hyvent': 'the_north_face',
 'hyves.net': 'hyves',
 'hyvlatonna': 'preikestolen',
 'hyzaar': 'losartan'}
        