
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_ia = {'ia-10': 'iowa_highway_10',
 'ia-16': 'x86',
 'ia-32e': 'x86-64',
 'ia-64': 'itanium',
 'ia-9': 'iowa_highway_9',
 'ia-mass': 'ion_attachment_mass_spectrometry',
 'ia16': 'x86',
 'ia24': 'green_castle_airport',
 'ia32': 'ia-32',
 'ia32e': 'x86-64',
 'ia64': 'itanium',
 'ia655': 'iran_air_flight_655',
 'iaaa': 'international_association_of_astronomical_artists',
 'iaaee': 'international_association_for_the_advancement_of_ethnology_and_eugenics',
 'iaaf': 'international_association_of_athletics_federations',
 'iaah': 'international_association_of_amateur_heralds',
 'iaai': 'international_association_of_arson_investigators',
 'iaal': 'ianal',
 'iaan': 'intercollegiate_athletic_association_of_the_northwest',
 'iaaou': 'international_accreditation_agency_for_online_universities',
 'iaas': 'infrastructure_as_a_service',
 'iaastd': 'international_assessment_of_agricultural_science_and_technology_for_development',
 'iaaus': 'national_collegiate_athletic_association',
 'iaba': 'irish_amateur_boxing_association',
 'iabc': 'international_association_of_business_communicators',
 'iabe': 'tetragrammaton',
 'iabin': 'inter-american_biodiversity_information_network',
 'iabm': 'international_association_of_broadcasting_manufacturers',
 'iabp': 'intra-aortic_balloon_pump',
 'iabpa': 'international_association_of_bloodstain_pattern_analysts',
 'iabpff': 'international_association_of_black_professional_firefighters',
 'iabse': 'international_association_for_bridge_and_structural_engineering',
 'iacademy': 'information_and_communications_technology_academy',
 'iacap': 'international_association_for_computing_and_philosophy',
 'iacbe': 'international_assembly_for_collegiate_business_education',
 'iacchos': 'iacchus',
 'iace': 'international_air_cadet_exchange',
 'iachimeni': 'constantinovca',
 'iachimo': 'cymbeline',
 'iachus': 'iacchus',
 'iack': 'international_alliance_of_catholic_knights',
 'iacocca': 'lee_iacocca',
 'iacpa': 'indian_american_center_for_political_awareness',
 'iacsr': 'international_association_for_the_cognitive_science_of_religion',
 'iacuc': 'institutional_animal_care_and_use_committee',
 'iaculus': 'jaculus',
 'iadabaoth': 'demiurge',
 'iadas': 'international_academy_of_digital_arts_and_sciences',
 'iader': 'zadar',
 'iadera': 'zadar',
 'iadl': 'activities_of_daily_living',
 'iadnr': 'iowa_department_of_natural_resources',
 'iadr': 'international_association_for_dental_research',
 'iadrinski': 'yadrinsky_district',
 'iadrinskii': 'yadrinsky_district',
 'iadrinskiy': 'yadrinsky_district',
 'iadrinsky': 'yadrinsky_district',
 'iaea': 'international_atomic_energy_agency',
 'iaee': 'international_association_for_energy_economics',
 'iaei': 'imaginasian',
 'iaemon': 'kakiemon',
 'iaera': 'nereid',
 'iaes': 'auger_electron_spectroscopy',
 'iaeta': 'ietas',
 'iaf-ifa': 'international_of_anarchist_federations',
 'iafd': 'internet_adult_film_database',
 'iafeature': 'operation_ia_feature',
 'iafeth': 'japheth',
 'iafi': 'international_academic_friends_of_israel',
 'iafis': 'integrated_automated_fingerprint_identification_system',
 'iaft': 'international_academy_of_film_and_television',
 'iaga': 'international_association_of_geomagnetism_and_aeronomy',
 'iagd': 'islamic_association_of_greater_detroit',
 'iagj': 'independent_association_of_georgian_journalists',
 'iagno': 'reversi',
 'iagorlic': 'goian',
 'iagsdc': 'international_association_of_gay_square_dance_clubs',
 'iahd': 'international_association_for_handicapped_divers',
 'iahl': 'american_hockey_league',
 'iahp': 'the_institutes_for_the_achievement_of_human_potential',
 'iahr': 'international_association_of_hydraulic_engineering_and_research',
 'iahs': 'international_association_of_hydrological_sciences',
 'iahsa': 'international_association_for_homes_and_services_for_the_aging',
 'iai-jutsu': 'iaijutsu',
 'iaik': 'institute_for_applied_information_processing_and_communications',
 'iain': 'ian',
 'iais': 'iowa_interstate_railroad',
 'iaitas': 'ietas',
 'iajv': 'independent_australian_jewish_voices',
 'iakchos': 'iacchus',
 'iakimanka': 'yakimanka_district',
 'iakimovo': 'yakimovo',
 'iakinf': 'nikita_bichurin',
 'iakopo': 'jacob',
 'iakovidis': 'georgios_jakobides',
 'iakovlevski': 'yakovlevsky_district',
 'iakovlevskii': 'yakovlevsky_district',
 'iakovlevskiy': 'yakovlevsky_district',
 'iakovlevsky': 'yakovlevsky_district',
 'iakovos': 'archbishop_iakovos_of_america',
 'iaks': 'international_association_for_sports_and_leisure_facilities',
 'iakut': 'yakuts',
 'ialanti': 'alinda',
 'ialc': 'international_association_of_language_centres',
 'ialchikski': 'yalchiksky_district',
 'ialchikskii': 'yalchiksky_district',
 'ialchikskiy': 'yalchiksky_district',
 'ialchiksky': 'yalchiksky_district',
 'ialdabaoth': 'demiurge',
 'ialdaboth': 'demiurge',
 'ialeia': 'international_association_of_law_enforcement_intelligence_analysts',
 'ialona': 'ialonus_contrebis',
 'ialonus': 'ialonus_contrebis',
 'ials': 'institute_of_advanced_legal_studies',
 'ialu': 'aaru',
 'ialyssos': 'ialysos',
 'ialysus': 'ialysos',
 'iamas': 'institute_of_advanced_media_arts_and_sciences',
 'iamaw': 'international_association_of_machinists_and_aerospace_workers',
 'iambic': 'iamb',
 'iambimatic': 'keyer',
 'iamblichos': 'iamblichus',
 'iamblychus': 'iamblichus',
 'iambol': 'yambol',
 'iambs': 'iamb',
 'iambulus': 'iambulos',
 'iambus': 'iamb',
 'iamd64': 'x86-64',
 'iamhist': 'international_association_for_media_and_history',
 'iamidae': 'iamidai',
 'iamond': 'polyiamond',
 'iamos': 'iamus',
 'iamp': 'immaterial_and_missing_power',
 'iamphorynna': 'maedi',
 'iamt': 'samt',
 'iamt2': 'intel_active_management_technology',
 'ian/iain': 'ian',
 'ianad': 'ianal',
 'ianamd': 'ianal',
 'ianap': 'ianal',
 'ianassa': 'nereid',
 'ianavarin': 'pylos',
 'iandi': 'rastafarian_vocabulary',
 'ianeira': 'nereid',
 'ianfu': 'comfort_women',
 'ianh': 'smosh',
 'ianiculum': 'janiculum',
 'iannina': 'ioannina',
 'ianphi': 'international_association_of_national_public_health_institutes',
 'ianr': 'iowa_northern_railway',
 'iantd': 'international_association_of_nitrox_and_technical_divers',
 'ianthosaurus': 'ianthasaurus',
 'iantium': 'itanium',
 'ianulea': 'kir_ianulea',
 'ianus': 'janus',
 'ianyl': 'ianal',
 'ianywhere': 'sybase_ianywhere',
 'iaoc': 'internet_engineering_task_force_administrative_oversight_committee',
 'iaoue': 'yahweh',
 'iapa': 'inter_american_press_association',
 'iapam': 'japan',
 'iapb': 'international_agency_for_the_prevention_of_blindness',
 'iapci': 'international_association_of_property_crime_investigators',
 'iapcm': 'institute_of_applied_physics_and_computational_mathematics',
 'iapetos': 'iapetus',
 'iapgyes': 'iapyges',
 'iapl': 'the_international_association_for_philosophy_and_literature',
 'iapmo': 'international_association_of_plumbing_and_mechanical_officials',
 'iapn': 'international_association_of_professional_numismatists',
 'iapodes': 'iapydes',
 'iappa': 'international_association_of_personal_protection_agents',
 'iappm': 'the_international_association_of_project_and_program_management',
 'iaps': 'independent_association_of_preparatory_schools',
 'iapss': 'international_association_for_political_science_students',
 'iapx432': 'intel_iapx_432',
 'iapygia': 'salento',
 'iapygii': 'iapyges',
 'iaqg': 'international_aerospace_quality_group',
 'iaqms': 'international_academy_of_quantum_molecular_science',
 'iaquinta': 'vincenzo_iaquinta',
 'iar-109': 'iar_99',
 'iar-14': 'iar_14',
 'iar-34': 'ica_is-28',
 'iar-37': 'iar_37',
 'iar-46': 'ica_is-28',
 'iar-80': 'iar_80',
 'iar-81': 'iar_80',
 'iar-823': 'iar_823',
 'iar-825': 'iar_825',
 'iar-826': 'iar-822',
 'iar-828': 'iar-827',
 'iar-95': 'iar_95',
 'iar-99': 'iar_99',
 'iar.80': 'iar_80',
 'iar80': 'iar_80',
 'iara': 'islamic_american_relief_agency',
 'iara-usa': 'islamic_american_relief_agency',
 'iarchonnacht': 'iar_connacht',
 'iarconnacht': 'iar_connacht',
 'iarcs': 'indian_association_for_research_in_computing_science',
 'iardanes': 'iardanus',
 'iarf': 'international_association_for_religious_freedom',
 'iari': 'indian_agricultural_research_institute',
 'iarilo': 'jarilo',
 'iarluachair': 'iarmuman',
 'iarmbelre': 'iverni',
 'iarmberla': 'iverni',
 'iarmumhan': 'iarmuman',
 'iarmumu': 'iarmuman',
 'iarnbelrae': 'iverni',
 'iarnnbelrae': 'iverni',
 'iarnnberlae': 'iverni',
 'iaropolk': 'yaropolk',
 'iaror': 'international_association_of_railway_operations_research',
 'iaroslavl': 'yaroslavl',
 'iaroslavska': 'yaroslavsky',
 'iaroslavskaia': 'yaroslavsky',
 'iaroslavskaya': 'yaroslavsky',
 'iaroslavski': 'yaroslavsky',
 'iaroslavskii': 'yaroslavsky',
 'iaroslavskiy': 'yaroslavsky',
 'iaroslavsky': 'yaroslavsky',
 'iarpa': 'intelligence_advanced_research_projects_activity',
 'iarpp': 'international_association_for_relational_psychoanalysis_and_psychotherapy',
 'iarr': 'iraqi_armed_revolutionary_resistance',
 'iarwain': 'tom_bombadil',
 'ias19': 'ias_19:_employee_benefits',
 'iasas': 'interscholastic_association_of_southeast_asian_schools',
 'iasb': 'international_accounting_standards_board',
 'iasbet': 'ias_limited',
 'iasbs': 'institute_for_advanced_studies_in_basic_sciences',
 'iasd': 'services_reconnaissance_department',
 'iasios': 'iasius',
 'iasl': 'international_association_of_sports_law',
 'iasminaceae': 'oleaceae',
 'iasmineae': 'oleaceae',
 'iason': 'jason',
 'iasps': 'institute_for_advanced_strategic_and_political_studies',
 'iasri': 'indian_agricultural_statistics_research_institute',
 'iass': 'international_association_for_semiotic_studies',
 'iassa': 'investment_analysts_society_of_southern_africa',
 'iasson': 'jason',
 'iassos': 'iasos',
 'iast': 'international_alphabet_of_sanskrit_transliteration',
 'iasted': 'international_association_of_science_and_technology_for_development',
 'iata': 'international_air_transport_association',
 'iatan': 'international_association_of_travel_agents_network',
 'iate': 'inter-active_terminology_for_europe',
 'iatefl': 'international_association_of_teachers_of_english_as_a_foreign_language',
 'iatf': 'international_automotive_task_force',
 'iatkos': 'osx86',
 'iatm': 'international_association_of_transport_and_communication_museums',
 'iatp': 'institute_for_agriculture_and_trade_policy',
 'iatr': 'iowa_traction_railroad',
 'iatribu': 'medina',
 'iatrochemist': 'iatrochemistry',
 'iatrogenic': 'iatrogenesis',
 'iatrogenics': 'iatrogenesis',
 'iatromechanics': 'iatrophysics',
 'iatse': 'international_alliance_of_theatrical_stage_employes',
 'iatsu': 'jaxu',
 'iatt': 'international_association_for_technology_trade',
 'iatv': 'imaginasian',
 'iaualapitis': 'yawalapiti',
 'iauc': 'iau_circular',
 'iaum': 'islamic_azad_university_of_mashhad',
 'iaus': 'the_institute_for_architecture_and_urban_studies',
 'iauza': 'yauza_river',
 'iavaroni': 'marc_iavaroni',
 'iawa': 'international_archive_of_women_in_architecture',
 'iawg': 'international_affiliation_of_writers_guilds',
 'iawls': 'worldloppet_ski_federation',
 'iaws': 'iaws_group',
 'iax2': 'inter-asterisk_exchange',
 'iaxartes': 'syr_darya',
 'iaxcomm': 'inter-asterisk_exchange',
 'iaxy': 'digium',
 'iazgulem': 'yazgulyam',
 'iazgulemi': 'yazgulyam',
 'iazygi': 'iazyges',
 'iazygite': 'iazyges'}
        