
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_ib = {'ib-5': 'ib5',
 'ib-ix': 'glycoprotein_ib',
 'ib.5': 'ib5',
 'ib05': 'ib5',
 'iba-ra': 'pterocarpus_santalinoides',
 'ibaadah': 'ibadah',
 'ibac': 'in-band_adjacent-channel',
 'ibad': 'ion_beam_assisted_deposition',
 'ibada': 'ibadah',
 'ibadat': 'ibadah',
 'ibadat-khana': 'ibadat_khana',
 'ibadhi': 'ibadi',
 'ibadhis': 'ibadi',
 'ibadhism': 'ibadi',
 'ibadhite': 'ibadi',
 'ibadism': 'ibadi',
 'ibadit': 'ibadi',
 'ibadite': 'ibadi',
 'ibadites': 'ibadi',
 'ibadiyya': 'ibadi',
 'ibaf': 'international_baseball_federation',
 'ibagaza': 'ariel_ibagaza',
 'ibalance': 'ibot',
 'ibama': 'brazilian_institute_of_environment_and_renewable_natural_resources',
 'iban': 'international_bank_account_number',
 'ibanak': 'ibanag_people',
 'ibandronate': 'ibandronic_acid',
 'ibangs': 'international_behavioural_and_neural_genetics_society',
 'ibani': 'bonny',
 'ibanker': 'investment_banking',
 'ibanking': 'investment_banking',
 'ibans': 'iban_people',
 'ibaragi': 'ibaraki',
 'ibaraki-ken': 'ibaraki_prefecture',
 'ibarrole': 'ibarrolle',
 'ibat': 'kiit_school_of_management',
 'ibata': 'shotei_ibata',
 'ibazar': 'ebay',
 'ibaziyye': 'ibadi',
 'ibbi-suen': 'ibbi-sin',
 'ibbi-zikir': 'ibbi-sipish',
 'ibby': 'international_board_on_books_for_young_people',
 'ibc-13': 'dztv-tv',
 'ibcf': 'international_business_council_of_florida',
 'ibcny': 'international_boxing_club_of_new_york',
 'ibd1': 'nod2',
 'ibdaa': 'ibdaa_cultural_center',
 'ibdb': 'internet_broadway_database',
 'ibdof': 'bibliographic_database',
 'ibdp': 'ib_diploma_programme',
 'ibdtsfy': 'internet_slang',
 'ibdv': 'infectious_bursal_disease',
 'ibdwt': 'irrational_base_discrete_weighted_transform',
 'ibeam': 'i-beam',
 'ibed': 'institute_for_biodiversity_and_ecosystem_dynamics',
 'ibehre': 'jabo_ibehre',
 'ibenez': 'ibanez',
 'ibeprofan': 'ibuprofen',
 'ibeprofen': 'ibuprofen',
 'ibeprophan': 'ibuprofen',
 'ibeprophen': 'ibuprofen',
 'ibereodon': 'iberodon',
 'ibergeregg': 'ibergeregg_pass',
 'iberi': 'caucasian_iberia',
 'iberia': 'iberia_airlines',
 'iberia-kartli': 'caucasian_iberia',
 'iberia.com': 'iberia_airlines',
 'iberia.es': 'iberia_airlines',
 'iberic': 'iberian_peninsula',
 'iberica': 'iberia',
 'iberism': 'iberian_federalism',
 'ibero': 'universidad_iberoamericana',
 'ibero-american': 'ibero-america',
 'ibero-caucasian': 'ibero-caucasian_languages',
 'ibero-celt': 'celtiberians',
 'ibero-germans': 'ibero-german',
 'ibero-romance': 'iberian_romance_languages',
 'iberoamerica': 'ibero-america',
 'iberoamerican': 'ibero-america',
 'iberojet': 'iberocruceros',
 'iberomaurusian': 'ibero-maurusian',
 'ibert': 'jacques_ibert',
 'ibest': 'ibest_award',
 'ibew': 'international_brotherhood_of_electrical_workers',
 'ibex': 'interstellar_boundary_explorer',
 'ibex-35': 'ibex_35',
 'ibex35': 'ibex_35',
 'ibexes': 'ibex',
 'ibga': 'ball_grid_array',
 'ibge': 'brazilian_institute_of_geography_and_statistics',
 'ibgo': 'igbo_people',
 'ibgp': 'border_gateway_protocol',
 'ibhof': 'international_boxing_hall_of_fame',
 'ibiamox': 'amoxicillin',
 'ibiatcl': 'i_believe_in_a_thing_called_love',
 'ibibio/annang': 'ibibio',
 'ibibios': 'ibibio_people',
 'ibiblio.org': 'ibiblio',
 'ibicella': 'ibicella_lutea',
 'ibida': 'libida',
 'ibidem': 'ibid.',
 'ibidorhyncha': 'ibisbill',
 'ibidorhynchidae': 'ibisbill',
 'ibina': 'sauropus',
 'ibira-bera': 'caesalpinia_paraguariensis',
 'ibira-paye': 'myrocarpus_frondosus',
 'ibirapuera': 'ibirapuera_park',
 'ibis': 'interagency_border_inspection_system',
 'ibises': 'ibis',
 'ibitha': 'ibiza',
 'ibizarre': 'lenny_ibizarre',
 'ibjjf': 'international_brazilian_jiu-jitsu_federation',
 'ibka': 'international_league_of_non-religious_and_atheists',
 'ibkhikhyit': 'ibkilwit_lava_bed',
 'ibkui': 'ibuki',
 'ibla': 'international_baseball_league_of_australia',
 'iblc': 'international_business_law_consortium',
 'iblees': 'islamic_teaching_about_the_devil',
 'iblei': 'hyblaean_mountains',
 'iblf': 'international_business_leaders_forum',
 'iblim': 'ibelin',
 'iblis': 'islamic_teaching_about_the_devil',
 'iblist': 'bibliographic_database',
 'iblow': 'macbook_air',
 'ibm-850': 'code_page_850',
 'ibm-compatible': 'ibm_pc_compatible',
 'ibm-pc': 'ibm_personal_computer',
 'ibm-rt/aix': 'ibm_aix',
 'ibm/360': 'ibm_system/360',
 'ibm/370': 'ibm_system/370',
 'ibm/390': 'ibm_esa/390',
 'ibm/at': 'ibm_personal_computer/at',
 'ibm/pc': 'ibm',
 'ibm/rt': 'ibm_6150_rt',
 'ibm/xt': 'ibm_personal_computer_xt',
 'ibm370/aix': 'ibm_aix',
 'ibm437': 'code_page_437',
 'ibm5x86c': 'ibm_5x86c',
 'ibm700': 'ibm_700/7000_series',
 'ibm850': 'code_page_850',
 'ibma': 'international_bluegrass_music_association',
 'ibmbio.com': 'dos',
 'ibmdos.com': 'dos',
 'ibmepderroioaml': 'imperial_bedroom',
 'ibmm': 'international_bluegrass_music_museum',
 'ibmp': 'methoxypyrazines',
 'ibmpc': 'ibm_personal_computer',
 'ibms': 'institute_of_biomedical_science',
 'ibn-al-arabi': 'ibn_arabi',
 'ibn-batuta': 'ibn_battuta',
 'ibn-baveh': 'ebn-e_babooyeh',
 'ibn-fadlan': 'ahmad_ibn_fadlan',
 'ibn-hawqal': 'ibn_hawqal',
 'ibn-hazm': 'ibn_hazm',
 'ibn-rushd': 'averroes',
 'ibn-ul-khattab': 'ibn_al-khattab',
 'ibnez': 'ibanez',
 'ibnhazm': 'ibn_hazm',
 'ibnr': 'incurred_but_not_reported',
 'ibnrushd': 'averroes',
 'ibns': 'international_behavioral_neuroscience_society',
 'iboc': 'in-band_on-channel',
 'iboga': 'tabernanthe_iboga',
 'iboland': 'igbo_people',
 'ibookdb': 'bibliographic_database',
 'ibope-moroti': 'prosopis_affinis',
 'iboprofen': 'ibuprofen',
 'iboprufen': 'ibuprofen',
 'ibou': 'ebrahim_savaneh',
 'ibousir': 'busir',
 'ibousiros': 'busir',
 'ibox': 'apple_tv',
 'ibprofan': 'ibuprofen',
 'ibprofen': 'ibuprofen',
 'ibprophan': 'ibuprofen',
 'ibprophen': 'ibuprofen',
 'ibra': 'interim_biogeographic_regionalisation_for_australia',
 'ibraaheem': 'abraham',
 'ibraahim': 'muhammad_haji_ibrahim_egal',
 'ibraev': 'sabyrkhan_ibraev',
 'ibragim': 'ibrahim',
 'ibragimova': 'ibragimov',
 'ibraheem': 'abraham',
 'ibrahimi': 'ahmed_taleb_ibrahimi',
 'ibrahimov': 'ibragimov',
 'ibrahimova': 'ibragimov',
 'ibrayev': 'sabyrkhan_ibraev',
 'ibrd': 'international_bank_for_reconstruction_and_development',
 'ibre': 'instituto_brasileiro_de_economia',
 'ibresinskaya': 'ibresinsky_district',
 'ibresinski': 'ibresinsky_district',
 'ibresinskii': 'ibresinsky_district',
 'ibresinskiy': 'ibresinsky_district',
 'ibresinskoye': 'ibresinsky_district',
 'ibresinsky': 'ibresinsky_district',
 'ibrik': 'cezve',
 'ibris': 'eyebroughy',
 'ibritumomab': 'ibritumomab_tiuxetan',
 'ibrl': 'institute_of_bill_of_rights_law',
 'ibro': 'international_brain_research_organization',
 'ibroker': 'i-broker',
 'ibrokers': 'i-broker',
 'ibrp': 'international_bureau_for_the_revolutionary_party',
 'ibruprofen': 'ibuprofen',
 'ibryama': 'ivo_papazov',
 'ibs-a': 'irritable_bowel_syndrome',
 'ibs-c': 'irritable_bowel_syndrome',
 'ibs-cdc': 'icfai',
 'ibs-d': 'irritable_bowel_syndrome',
 'ibs-pi': 'irritable_bowel_syndrome',
 'ibscz': 'international_boy_scouts_of_the_canal_zone',
 'ibsd': 'mac_os_x',
 'ibsen': 'henrik_ibsen',
 'ibsenism': 'henrik_ibsen',
 'ibsenprisen': 'ibsen_prize',
 'ibsf': 'international_billiards_and_snooker_federation',
 'ibsh': 'international_bilingual_school_at_hsinchu_science_park',
 'ibsn': 'international_standard_book_number',
 'ibsys': 'ibm_7090/94_ibsys',
 'ibta': 'infiniband_trade_association',
 'ibtc': 'itty_bitty_titty_committee',
 'ibts': 'irish_blood_transfusion_service',
 'ibug': 'hottrix',
 'ibugclassic': 'hottrix',
 'ibukos': 'ibycus',
 'ibumetin': 'ibuprofen',
 'ibuprofein': 'ibuprofen',
 'ibuprofening': 'ibuprofen',
 'ibuprofin': 'ibuprofen',
 'ibuprofrin': 'ibuprofen',
 'ibuprom': 'ibuprofen',
 'ibuprophen': 'ibuprofen',
 'iburg': 'bad_iburg',
 'iburi': 'iburi_subprefecture',
 'iburndale': 'sleights',
 'ibus': 'international_bitterness_units_scale',
 'ibusa': 'igbuzo',
 'ibux': 'ibuprofen',
 'ibuy2': 'ibuy',
 'ibvm': 'sisters_of_loreto',
 'ibwc': 'international_boundary_and_water_commission',
 'ibxixyit': 'ibkilwit_lava_bed',
 'ibycter': 'red-throated_caracara',
 'ibyeong': 'byeong',
 'ibykos': 'ibycus'}
        