
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_ic = {'ic-4': 'ic4',
 'ic-443': 'ic_443',
 'ic-814': 'indian_airlines_flight_814',
 'ic-91ad': 'ic-92ad',
 'ic-92a': 'ic-92ad',
 'ic-92ed': 'ic-92ad',
 'ic-air': 'internet_central',
 'ic-nachrichten': 'institutum_canarium',
 'ic-usb': 'interchip_usb',
 'ic-v': 'initiative_for_catalonia_greens',
 'ic/pbs': 'interstitial_cystitis/painful_bladder_syndrome',
 'ic1318': 'sadr_region',
 'ic1805': 'heart_nebula',
 'ic2000': 'ic_2000',
 'ic434': 'horsehead_nebula',
 'ic443': 'ic_443',
 'ic814': 'indian_airlines_flight_814',
 'ic819': 'mice_galaxies',
 'ic820': 'mice_galaxies',
 'ica-nasca': 'nazca_culture',
 'ica-nazca': 'nazca_culture',
 'ica/ica-refactor': 'ica',
 'icab': 'brazilian_catholic_apostolic_church',
 'icade-icai': 'pontifical_university_of_comillas',
 'icadyptes': 'icadyptes_salasi',
 'icaf': 'international_capoeira_angola_foundation',
 'icafui': 'timucua',
 'icah': 'illinois_caucus_for_adolescent_health',
 'icahd': 'israeli_committee_against_house_demolitions',
 'icahn': 'carl_icahn',
 'icalel': 'calabar_international_conference_on_african_literature_and_the_english_language',
 'icali': 'intelligent_computer-assisted_language_instruction',
 'icam-2': 'intercellular_adhesion_molecule',
 'icam1': 'icam-1',
 'icanz': 'insulation_council_of_australia_and_new_zealand',
 'icao': 'international_civil_aviation_organization',
 'icapp': 'international_conference_of_asian_political_parties',
 'icar': 'indian_council_of_agricultural_research',
 'icarda': 'international_center_for_agricultural_research_in_the_dry_areas',
 'icards': 'i-card',
 'icaridine': 'icaridin',
 'icarios': 'icarius',
 'icarly.com': 'icarly',
 'icaro': 'icarus',
 'icasa': 'independent_communications_authority_of_south_africa',
 'icasualties': 'icasualties.org',
 'icatu': 'international_confederation_of_arab_trade_unions',
 'icaught': 'i-caught',
 'icaunus': 'icaunis',
 'icbas': 'abel_salazar_biomedical_sciences_institute',
 'icbc': 'industrial_and_commercial_bank_of_china',
 'icbd': 'world_dance_council',
 'icbe': 'inorganic_compounds_by_element',
 'icbi': 'informa',
 'icbl': 'international_campaign_to_ban_landmines',
 'icbm': 'intercontinental_ballistic_missile',
 'icbms': 'intercontinental_ballistic_missile',
 'icbn': 'international_code_of_botanical_nomenclature',
 'icboc': 'industrial_and_commercial_bank_of_china',
 'icc-id': 'subscriber_identity_module',
 'icc.cricket.org': 'international_cricket_council',
 'iccad': 'international_conference_on_computer-aided_design',
 'iccat': 'international_commission_for_the_conservation_of_atlantic_tunas',
 'iccb': 'internet_architecture_board',
 'icccm': 'inter-client_communication_conventions_manual',
 'iccec': 'charismatic_episcopal_church',
 'iccf': 'international_correspondence_chess_federation',
 'iccgm': 'international_correspondence_chess_grandmaster',
 'icchantikas': 'icchantika',
 'icci': 'islamic_cultural_centre_of_ireland',
 'iccit': 'international_conference_on_computer_and_information_technology',
 'iccj': 'international_council_of_christians_and_jews',
 'iccmr': 'university_of_plymouth',
 'icco': 'interchurch_organisation_for_development_cooperation',
 'iccore': 'interchangeable_core',
 'iccores': 'interchangeable_core',
 'iccp': 'inter-control_center_communications_protocol',
 'iccpr': 'international_covenant_on_civil_and_political_rights',
 'iccr': 'interfaith_center_on_corporate_responsibility',
 'iccrom': 'international_centre_for_the_study_of_the_preservation_and_restoration_of_cultural_property',
 'iccsd': 'iowa_city_community_school_district',
 'icculus.org': 'ryan_c._gordon',
 'iccv': 'international_conference_on_computer_vision',
 'iccvam': 'interagency_coordinating_committee_on_the_validation_of_alternative_methods',
 'icd-10-am': 'icd-10',
 'icd-10-gm': 'international_statistical_classification_of_diseases_and_related_health_problems',
 'icd-10-pcs': 'icd-10_procedure_coding_system',
 'icd-9-cm': 'international_statistical_classification_of_diseases_and_related_health_problems',
 'icd-cm': 'international_statistical_classification_of_diseases_and_related_health_problems',
 'icd-o': 'international_classification_of_diseases_for_oncology',
 'icd10': 'icd-10',
 'icd9': 'international_statistical_classification_of_diseases_and_related_health_problems',
 'icda': 'international_statistical_classification_of_diseases_and_related_health_problems',
 'icdcs': 'international_conference_on_distributed_computing_systems',
 'icdd': 'international_centre_for_diffraction_data',
 'icdds': 'institute_of_civil_defence_and_disaster_studies',
 'icde': 'international_council_for_open_and_distance_education',
 'icdiss': 'astroturfing',
 'icdr': 'american_arbitration_association',
 'ice-9': 'ice-nine',
 'ice-age': 'ice_age',
 'ice-algae': 'ice_algae',
 'ice-axe': 'ice_axe',
 'ice-bat': 'uglydolls',
 'ice-box': 'icebox',
 'ice-breaker': 'icebreaker',
 'ice-climber': 'ice_climbing',
 'ice-climbing': 'ice_climbing',
 'ice-cream': 'ice_cream',
 'ice-cream-bean': 'inga_edulis',
 'ice-cube': 'ice_cube',
 'ice-cubes': 'ice_cube',
 'ice-eight': 'ice_viii',
 'ice-eleven': 'ice_xi',
 'ice-fifteen': 'ice_xv',
 'ice-fish': 'icefish',
 'ice-fishing': 'ice_fishing',
 'ice-five': 'ice_v',
 'ice-floe': 'sea_ice',
 'ice-foot': 'ice_dune',
 'ice-four': 'ice_iv',
 'ice-fourteen': 'ice_xiv',
 'ice-golf': 'snow_golf',
 'ice-hockey': 'ice_hockey',
 'ice-house': 'icehouse',
 'ice-ih': 'ice_ih',
 'ice-ix': 'ice_ix',
 'ice-jacking': 'ice_jacking',
 'ice-land': 'iceland',
 'ice-lap6': 'caspase-9',
 'ice-lollipop': 'popsicle',
 'ice-man': 'iceman',
 'ice-one': 'ice_ih',
 'ice-pick': 'ice_pick',
 'ice-plant': 'ice_plant',
 'ice-rafted': 'ice_rafting',
 'ice-rafting': 'ice_rafting',
 'ice-rink': 'ice_rink',
 'ice-s': 'ice_s',
 'ice-save': 'icesave_dispute',
 'ice-seven': 'ice_vii',
 'ice-sheet': 'ice_sheet',
 'ice-shirt': 'the_ice-shirt',
 'ice-six': 'ice_vi',
 'ice-skating': 'ice_skating',
 'ice-td': 'ice_td',
 'ice-ten': 'ice_x',
 'ice-thirteen': 'ice_xiii',
 'ice-three': 'ice_iii',
 'ice-twelve': 'ice_xii',
 'ice-two': 'ice_ii',
 'ice-v': 'intercityexperimental',
 'ice-water': 'ice_water',
 'ice-xii': 'ice_xii',
 'ice-yachting': 'ice_yachting',
 'ice3': 'ice_3',
 'ice9': 'ice-nine',
 'icea': 'insulated_cable_engineers_association',
 'icealnd': 'iceland',
 'iceap': 'syrup_of_ipecac',
 'iceape': 'mozilla_corporation_software_rebranded_by_the_debian_project',
 'iceball': 'snowball',
 'iceballs': 'snowball',
 'icebergs': 'iceberg',
 'icebike': 'icebiking',
 'iceblock': 'ice_pop',
 'iceblocking': 'ice_blocking',
 'iceboarding': 'snowboarding',
 'iceboat': 'ice_boat',
 'iceboating': 'ice_boat',
 'icebreaker': 'jezzball',
 'icebreaking': 'icebreaker',
 'icebug': 'grylloblattidae',
 'icebuntu': 'spri',
 'iceburg': 'iceberg',
 'iceburgs': 'iceberg',
 'icecap': 'ice_cap',
 'icecapades': 'ice_capades',
 'icecaps': 'ice_cap',
 'icecats': 'icecat',
 'icecream': 'ice_cream',
 'icecreamusume': 'ice_creamusume',
 'icecrete': 'pykrete',
 'icecube': 'ice_cube',
 'iced-tea': 'iced_tea',
 'icedance': 'ice_dancing',
 'icedax': 'cdrkit',
 'icedove': 'mozilla_corporation_software_rebranded_by_the_debian_project',
 'icedtea6': 'icedtea',
 'icedtea7': 'icedtea',
 'icee': 'the_icee_company',
 'icefield': 'ice_field',
 'icefields': 'ice_field',
 'icefishes': 'icefish',
 'icefishing': 'ice_fishing',
 'icefloe': 'sea_ice',
 'icefm': 'ice_fm',
 'icegate': 'peter_eastgate',
 'icegolf': 'snow_golf',
 'icehockey': 'ice_hockey',
 'icehotel': 'ice_hotel',
 'icehouses': 'icehouse',
 'iceid': 'international_conference_on_emerging_infectious_diseases',
 'icej': 'international_christian_embassy_jerusalem',
 'icel': 'international_commission_on_english_in_the_liturgy',
 'iceland-express': 'iceland_express',
 'iceland/communications': 'telecommunications_in_iceland',
 'iceland/economy': 'economy_of_iceland',
 'iceland/geography': 'geography_of_iceland',
 'iceland/government': 'politics_of_iceland',
 'iceland/history': 'history_of_iceland',
 'iceland/military': 'military_of_iceland',
 'iceland/people': 'demographics_of_iceland',
 'iceland/transportation': 'transport_in_iceland',
 'icelandexpress': 'iceland_express',
 'icelandic-american': 'icelandic_american',
 'icelandic-americans': 'icelandic_american',
 'icelandic-canadian': 'icelandic_canadian',
 'icelandic-canadians': 'icelandic_canadian',
 'icelandish': 'icelandic_language',
 'icelidae': 'scaled_sculpin',
 'icelos': 'icelus',
 'iceman.exe': 'mega_man_battle_network',
 'icemark': 'the_icemark_chronicles',
 'icemelter': 'deicing',
 'icemelters': 'deicing',
 'iceo': 'steve_jobs',
 'iceowl': 'mozilla_corporation_software_rebranded_by_the_debian_project',
 'icepack': 'ice_pack',
 'icepick': 'ice_pick',
 'iceplant': 'ice_plant',
 'icequake': 'cryoseism',
 'icerd': 'convention_on_the_elimination_of_all_forms_of_racial_discrimination',
 'ices': 'icecast',
 'icesave': 'icesave_dispute',
 'iceskating': 'ice_skating',
 'icestorm': 'ice_storm',
 'icet': 'english_language_liturgical_consultation',
 'iceteroid': 'asteroid',
 'icev': 'internal_combustion_engine',
 'iceville': 'bonkheads',
 'icewater': 'ice_water',
 'iceweasel': 'mozilla_corporation_software_rebranded_by_the_debian_project',
 'iceweasle': 'gnu_icecat',
 'icewine': 'ice_wine',
 'icfaitech': 'icfai',
 'icfi': 'international_committee_of_the_fourth_international',
 'icfm': 'islamic_conference_of_foreign_ministers',
 'icfp': 'international_conference_on_functional_programming',
 'icfpc': 'icfp_programming_contest',
 'icftu': 'international_confederation_of_free_trade_unions',
 'icga': 'international_computer_games_association',
 'icgc': 'imperial_college_gliding_club',
 'icgeb': 'international_centre_for_genetic_engineering_and_biotechnology',
 'icgl': 'international_contact_group_on_liberia',
 'ich-sound': 'voiceless_palatal_fricative',
 'ichabodcraniosaurus': 'velociraptor',
 'ichac': 'marcel_ichac',
 'ichadong': 'ichadon',
 'ichalakaranji': 'ichalkaranji',
 'ichalia': 'oichalia',
 'ichan': 'bone_rank_system',
 'ichang': 'yichang',
 'icharger': 'hottrix',
 'ichd': 'international_classification_of_headache_disorders',
 'ichd-2': 'international_classification_of_headache_disorders',
 'iche': 'international_council_for_higher_education',
 'ichege': 'ethiopian_ecclesiastical_titles',
 'icheme': 'institution_of_chemical_engineers',
 'ichetucknee': 'ichetucknee_river',
 'ichhapuram': 'ichchapuram',
 'ichidan': 'japanese_consonant_and_vowel_verbs',
 'ichigenme': 'ichigenme..._the_first_class_is_civil_law',
 'ichigotchi': 'tamagotchi',
 'ichill': 'ichill_relaxation_shot',
 'ichilo': 'ichilo_river',
 'ichimashi': 'strawberry_marshmallow',
 'ichimon': 'glossary_of_sumo_terms',
 'ichimonji': 'kiku-ichimonji',
 'iching': 'i_ching',
 'ichinotani': 'battle_of_ichi-no-tani',
 'ichinoya': 'ichinoya_mitsuru',
 'ichiro': 'ichiro_suzuki',
 'ichkesu': 'imeni_vecheki',
 'ichkeul': 'ichkeul_lake',
 'ichl': 'intercontinental_hockey_league',
 'ichneumia': 'white-tailed_mongoose',
 'ichneumonid': 'ichneumonidae',
 'ichneumonoidae': 'ichneumonoidea',
 'ichneutae': 'the_tracking_satyrs',
 'ichniotherium': 'ichnotaxon',
 'ichnofossil': 'trace_fossil',
 'ichnogenera': 'ichnotaxon',
 'ichnogenus': 'ichnotaxon',
 'ichnography': 'floor_plan',
 'ichnologist': 'ichnology',
 'ichnospecies': 'ichnotaxon',
 'ichnotaxa': 'ichnotaxon',
 'icho': 'international_chemistry_olympiad',
 'ichs': 'ilford_county_high_school',
 'ichthaelurus': 'ictalurus',
 'ichthammol': 'ammonium_bituminosulfonate',
 'ichthbao': 'i_can_hear_the_heart_beating_as_one',
 'ichtheology': 'ichthyology',
 'ichthis': 'ichthys',
 'ichthyaelurus': 'ictalurus',
 'ichthyodectid': 'ichthyodectidae',
 'ichthyofauna': 'fish',
 'ichthyoid': 'fish',
 'ichthyol': 'ammonium_bituminosulfonate',
 'ichthyological': 'ichthyology',
 'ichthyologist': 'ichthyology',
 'ichthyologists': 'ichthyology',
 'ichthyophagoi': 'ichthyophagi',
 'ichthyophobia': 'fear_of_fish',
 'ichthyophora': 'pouteria',
 'ichthyophthirius': 'ichthyophthirius_multifiliis',
 'ichthyornidae': 'ichthyornis',
 'ichthyornithes': 'ichthyornis',
 'ichthyornithiformes': 'ichthyornis',
 'ichthyosauria': 'ichthyosaur',
 'ichthyosauridae': 'ichthyosaurus',
 'ichthyosaurs': 'ichthyosaur',
 'ichthyoses': 'ichthyosis',
 'ichthyosporea': 'mesomycetozoea',
 'ichthyostaga': 'ichthyostega',
 'ichthyostegids': 'ichthyosaur',
 'ichthyosuchus': 'crocodylus',
 'ichtyol': 'shiitake',
 'ichtyology': 'ichthyology',
 'ichtyornis': 'ichthyornis',
 'ichtyos': 'ichthys',
 'ichtyosaur': 'ichthyosaur',
 'ichtyosis': 'ichthyosis',
 'ichtys': 'ichthys',
 'ichythyosaur': 'ichthyosaur',
 'ichythyosis': 'ichthyosis',
 'icici': 'icici_bank',
 'icicles': 'icicle',
 'icil': 'icel_of_mercia',
 'icil-1ra': 'interleukin_1_receptor_antagonist',
 'icimod': 'international_centre_for_integrated_mountain_development',
 'icios': 'international_conference_on_indian_ocean_studies',
 'icipe': 'international_centre_of_insect_physiology_and_ecology',
 'icism': 'gender_reform_in_esperanto',
 'iciss': 'international_commission_on_intervention_and_state_sovereignty',
 'icito': 'international_trade_organization',
 'icja': 'ida_crown_jewish_academy',
 'ickeria': 'ichkeria',
 'ickes': 'harold_ickes',
 'icklibogg': 'harry_potter_and_the_half-blood_prince',
 'icksp': 'institute_of_christ_the_king_sovereign_priest',
 'icky': 'icterine_warbler',
 'icky-pic': 'icky-pick',
 'icl3': 'iodine_trichloride',
 'iclarm': 'worldfish_center',
 'iclce': 'icicle',
 'iclq': 'international_and_comparative_law_quarterly',
 'iclub': 'independence_air',
 'icmanage': 'ic_manage',
 'icmap': 'institute_of_cost_and_management_accountants_of_pakistan',
 'icmar': 'icmar_of_tusculum',
 'icme': 'international_congress_on_mathematical_education',
 'icmfp': 'lobby_lud',
 'icmh': 'international_centre_for_migration_and_health',
 'icmi': 'international_commission_on_mathematical_instruction',
 'icml': 'international_conference_on_machine_learning',
 'icmlpo': 'international_conference_of_marxist-leninist_parties_and_organizations',
 'icmpv4': 'internet_control_message_protocol',
 'icmpversion6': 'icmpv6',
 'icmr': 'indian_council_of_medical_research',
 'icms': 'idealized_cognitive_model',
 'icmyo': 'international_coordination_meeting_of_youth_organisations',
 'icna': 'islamic_circle_of_north_america',
 'icnaf': 'northwest_atlantic_fisheries_organization',
 'icnb': 'international_code_of_nomenclature_of_bacteria',
 'icnc': 'interdisciplinary_center_for_neural_computation',
 'icncp': 'international_code_of_nomenclature_for_cultivated_plants',
 'icnd1': 'interconnecting_cisco_networking_devices_part_1',
 'icngho': 'iraqi_council_for_non-governmental_humanitarian_organisations',
 'icnradio': 'icn_radio',
 'icns': 'apple_icon_image',
 'icoc': 'international_churches_of_christ',
 'icod': 'icod_de_los_vinos',
 'icoda': 'international_center_on_deafness_and_the_arts',
 'icoe': 'in_case_of_emergency',
 'icoj': 'international_court_of_justice',
 'icoke': 'my_coke_rewards',
 'icolc': 'international_coalition_of_library_consortia',
 'icolmkill': 'iona',
 'icomanth': 'international_committee_on_anthropogenic_soils',
 'icommons': 'creative_commons',
 'icommunesystems': 'icommune',
 'icommunicate': 'microsoft_dynamics_crm',
 'icomos': 'international_council_on_monuments_and_sites',
 'icon': 'icon:_steve_jobs',
 'iconclasm': 'iconoclasm',
 'iconel': 'inconel',
 'iconfactory': 'the_iconfactory',
 'iconic': 'cultural_icon',
 'iconify': 'icon',
 'iconium': 'konya',
 'iconized': 'icon',
 'iconoclastic': 'iconoclasm',
 'iconoclasticism': 'iconoclasm',
 'iconoclasts': 'iconoclast',
 'iconodules': 'iconodule',
 'iconographer': 'iconography',
 'iconographic': 'iconography',
 'iconographical': 'iconography',
 'iconologia': 'cesare_ripa',
 'iconological': 'iconography',
 'iconologist': 'iconography',
 'iconology': 'iconography',
 'iconomachy': 'aniconism',
 'iconophile': 'iconodule',
 'iconostas': 'iconostasis',
 'iconostases': 'iconostasis',
 'iconostasion': 'iconostasis',
 'icons': 'icon',
 'icontrol': 'home_automation_for_the_elderly_and_disabled',
 'iconworkshop': 'axialis_iconworkshop',
 'icopro': 'world_bodybuilding_federation',
 'icore': 'interchangeable_core',
 'icores': 'interchangeable_core',
 'icosa': 'numerical_prefix',
 'icosa-': 'numerical_prefix',
 'icosadodecahedron': 'icosidodecahedron',
 'icosahedra': 'icosahedron',
 'icosahedral': 'icosahedron',
 'icosan-1-ol': 'arachidyl_alcohol',
 'icosane': 'eicosane',
 'icosanoid': 'eicosanoid',
 'icosasphere': 'icosahedron',
 'icosicosidodecahedron': 'small_icosicosidodecahedron',
 'icosihedron': 'icosahedron',
 'icosikaitetragon': 'polygon',
 'icosimonogon': 'polygon',
 'icositetragon': 'polygon',
 'icosohedral': 'icosahedron',
 'icosohedran': 'icosahedron',
 'icosohedron': 'icosahedron',
 'icosphere': 'icosahedron',
 'icosteid': 'ragfish',
 'icosteidae': 'ragfish',
 'icosteiformes': 'ragfish',
 'icosteoidei': 'ragfish',
 'icosteus': 'ragfish',
 'icourse': 'e-learning',
 'icowe': 'first_international_congress_on_world_evangelization',
 'icp-aes': 'inductively_coupled_plasma_atomic_emission_spectroscopy',
 'icp-ms': 'inductively_coupled_plasma_mass_spectrometry',
 'icp-oes': 'inductively_coupled_plasma_atomic_emission_spectroscopy',
 'icpaes': 'inductively_coupled_plasma_atomic_emission_spectroscopy',
 'icpd': 'international_conference_on_population_and_development',
 'icpdr': 'international_commission_for_the_protection_of_the_danube_river',
 'icpla': 'international_clinical_phonetics_and_linguistics_association',
 'icpm': 'institute_of_certified_professional_managers',
 'icpo': 'interpol',
 'icpo-interpol': 'interpol',
 'icpsr': 'inter-university_consortium_for_political_and_social_research',
 'icqc': 'international_congress_of_quantum_chemistry',
 'icr.org': 'institute_for_creation_research',
 'icraf': 'world_agroforestry_centre',
 'icrave': 'icravetv',
 'icravetv.com': 'icravetv',
 'icrc': 'international_committee_of_the_red_cross',
 'icrf-193': 'icrf_193',
 'icrisat': 'international_crops_research_institute_for_the_semi-arid_tropics',
 'icrj': 'canadian_institute_for_jewish_research',
 'icrk': 'indian_creek_railroad',
 'icro': 'irish_cave_rescue_organisation',
 'icroa': 'international_carbon_reduction_and_offset_alliance',
 'icrp': 'international_commission_on_radiological_protection',
 'icrs': 'intrastromal_corneal_ring_segments',
 'icsbp': 'interferon_consensus_sequence-binding_protein',
 'icsep': 'israel_center_for_social_and_economic_progress',
 'icsid': 'international_centre_for_settlement_of_investment_disputes',
 'icslearn': 'international_correspondence_schools',
 'icsn': 'institut_de_chimie_des_substances_naturelles',
 'icso': 'imperial_college_symphony_orchestra',
 'icspc': 'crime_of_apartheid',
 'icss': 'integrated_control_and_safety_system',
 'icssa': 'independent_centre_for_strategic_studies_and_analysis',
 'icssr': 'indian_council_of_social_science_research',
 'icsst': 'immaculate_conception_seminary_school_of_theology',
 'icstars': 'i.c.stars',
 'icstis': 'phonepayplus',
 'icsu': 'international_council_for_science',
 'icsunonove': 'fiat_x1/9',
 'ict1300': 'ict_1301',
 'ict4d': 'information_and_communication_technologies_for_development',
 'icta': 'income_and_corporation_taxes_act_1988',
 'ictalurid': 'ictaluridae',
 'ictc': 'information_and_communications_technology_council',
 'ictcm': 'international_conference_on_technology_in_collegiate_mathematics',
 'icteria': 'yellow-breasted_chat',
 'icteric': 'jaundice',
 'icterical': 'jaundice',
 'icterically': 'jaundice',
 'icteridae': 'icterid',
 'icterids': 'icterid',
 'icterus': 'new_world_oriole',
 'ictfc': 'inverness_caledonian_thistle_f.c.',
 'ictfordevelopment': 'information_and_communication_technologies_for_development',
 'ictfy': 'international_criminal_tribunal_for_the_former_yugoslavia',
 'ictgovernance': 'ict_governance',
 'icthamol': 'ammonium_bituminosulfonate',
 'icthis': 'ichthys',
 'icthus': 'ichthys',
 'icthylogists': 'ichthyology',
 'icthyologists': 'ichthyology',
 'icthyophobia': 'fear_of_fish',
 'icthyopsida': 'ichthyopsida',
 'icthyosaur': 'ichthyosaur',
 'icthyosis': 'ichthyosis',
 'icthyotherapy': 'ichthyotherapy',
 'icthys': 'ichthys',
 'icticyon': 'speothos',
 'ictidosaur': 'trithelodontidae',
 'ictidosauria': 'trithelodontidae',
 'ictidosaurs': 'trithelodontidae',
 'ictinaetus': 'black_eagle',
 'ictinike': 'iktomi',
 'ictinos': 'iktinos',
 'ictinus': 'iktinos',
 'ictj': 'international_center_for_transitional_justice',
 'ictp': 'international_centre_for_theoretical_physics',
 'ictr': 'international_criminal_tribunal_for_rwanda',
 'ictsi': 'international_container_terminal_services_inc.',
 'ictu': 'irish_congress_of_trade_unions',
 'ictur': 'international_centre_for_trade_union_rights',
 'ictvdb': 'international_committee_on_taxonomy_of_viruses',
 'icty': 'international_criminal_tribunal_for_the_former_yugoslavia',
 'icube': 'power_mac_g4_cube',
 'icubex': 'i-cubex',
 'icuc': 'international_centre_for_underutilised_crops',
 'icuf': 'independent_colleges_and_universities_of_florida',
 'icurr': 'intergovernmental_committee_on_urban_and_regional_research',
 'icus': 'international_conference_on_the_unity_of_the_sciences',
 'icusta': 'international_council_of_universities_of_saint_thomas_aquinas',
 'icuu': 'international_council_of_unitarians_and_universalists',
 'icwai': 'institute_of_cost_and_works_accountants_of_india',
 'icwater': 'i.c._water',
 'icwpa': 'intelligence_community_whistleblower_protection_act',
 'icww': 'intracoastal_waterway',
 'icxc': 'christogram',
 'icyball': 'icy_ball',
 'icybie': 'i-cybie',
 'icydk': 'internet_slang',
 'icytower': 'icy_tower',
 'iczelion': 'iczer_girl_iczelion',
 'iczer-3': 'iczer_reborn'}
        