
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_id = {'id-3': 'iso/iec_7810',
 'id-ac': 'aceh',
 'id-ba': 'bali',
 'id-bb': 'bangka-belitung_islands',
 'id-be': 'bengkulu',
 'id-bt': 'banten',
 'id-card': 'identity_document',
 'id-el-kabir': 'eid_al-adha',
 'id-el-maulud': 'mawlid',
 'id-ij': 'western_new_guinea',
 'id-ja': 'jambi',
 'id-jb': 'west_java',
 'id-ji': 'east_java',
 'id-jk': 'jakarta',
 'id-jt': 'central_java',
 'id-jw': 'java',
 'id-ka': 'kalimantan',
 'id-kaart': 'estonian_id_card',
 'id-kb': 'west_kalimantan',
 'id-ki': 'east_kalimantan',
 'id-kr': 'riau_islands',
 'id-ks': 'south_kalimantan',
 'id-kt': 'central_kalimantan',
 'id-la': 'lampung',
 'id-ma': 'maluku_islands',
 'id-mu': 'north_maluku',
 'id-nb': 'west_nusa_tenggara',
 'id-nt': 'east_nusa_tenggara',
 'id-nu': 'lesser_sunda_islands',
 'id-ri': 'riau',
 'id-sa': 'north_sulawesi',
 'id-sb': 'west_sumatra',
 'id-sg': 'south_east_sulawesi',
 'id-sl': 'sulawesi',
 'id-sm': 'sumatra',
 'id-sn': 'south_sulawesi',
 'id-sr': 'west_sulawesi',
 'id-ss': 'south_sumatra',
 'id-st': 'central_sulawesi',
 'id-su': 'north_sumatra',
 'id-ul-fitr': 'eid_ul-fitr',
 'id-ut-fitr': 'eid_ul-fitr',
 'id-yo': 'yogyakarta',
 'id.wikipedia.org': 'indonesian_wikipedia',
 'id/lp': 'id/lp_grammar',
 'id10t': 'id-ten-t_error',
 'id2007': 'indices_of_deprivation_2007',
 'id3-tag': 'id3',
 'id3v1': 'id3',
 'id3v2': 'id3',
 'ida-71': 'ida71',
 'ida-viru': 'ida-viru_county',
 'ida-virumaa': 'ida-viru_county',
 'idabdelhay': 'fouad_idabdelhay',
 'idacius': 'hydatius',
 'idad': 'iodhadh',
 'idae': 'renewable_energy_in_spain',
 'idaeoviridae': 'idaeovirus',
 'idag': 'i_swear',
 'idaiyan': 'konar',
 'idalion': 'idalium',
 'idaltu': 'homo_sapiens_idaltu',
 'idamaruku': 'joseph_edamaruku',
 'idapally': 'edappally',
 'idatarod': 'iditarod',
 'idate': 'courtship',
 'idatius': 'hydatius',
 'idauze-mendi': 'idaux-mendy',
 'idayar': 'konar',
 'idaykka': 'idakka',
 'idbf': 'international_dragon_boat_federation',
 'idbny': 'israel_discount_bank',
 'idclip': 'noclip_mode',
 'idct': 'discrete_cosine_transform',
 'idda': 'saho_people',
 'iddaru': 'iruvar',
 'iddat': 'iddah',
 'iddfs': 'iterative_deepening_depth-first_search',
 'iddish': 'yiddish_language',
 'iddly': 'idli',
 'iddm1': 'hla-dqb1',
 'iddq': 'iddq_testing',
 'idds': 'institute_for_defense_and_disarmament_studies',
 'idea-smoothing': 'phonological_history_of_english_high_front_vowels',
 'ideal-x': 'ss_ideal-x',
 'idealisation': 'idealization',
 'idealised': 'idealization',
 'idealist': 'idealism',
 'idealist.org': 'action_without_borders',
 'idealistic': 'idealism',
 'idealists': 'idealism',
 'idealized': 'idealization',
 'idealogue': 'ideology',
 'idealogues': 'theory',
 'idealogy': 'ideology',
 'ideals': 'ideal',
 'idealtyp': 'ideal_type',
 'idearc': 'idearc_media',
 'ideas/repec': 'research_papers_in_economics',
 'ideastorm': 'dell_ideastorm',
 'ideastream': 'wviz',
 'ideavirus': 'unleashing_the_ideavirus',
 'idef1': 'idef1x',
 'idefix': 'dogmatix',
 'idegay': 'edigu',
 'ideid': 'har_karkom',
 'ideist': 'intelligent_design',
 'idel': 'volga_river',
 'idele': 'adelic_algebraic_group',
 'idelsohn': 'idelson',
 'idem': 'id.',
 'idemitsu': 'idemitsu_kosan',
 'idemnity': 'indemnity',
 'idempotency': 'idempotence',
 'idempotent': 'idempotence',
 'iden': 'integrated_digital_enhanced_network',
 'idensalmi': 'iisalmi',
 'identd': 'ident',
 'identic': 'identical_particles',
 'identica': 'identi.ca',
 'identicalities': 'identical',
 'identicality': 'identical',
 'identically': 'identical',
 'identifiable': 'identifiability',
 'identificational': 'identification',
 'identificationally': 'identification',
 'identifications': 'identification',
 'identifiers': 'identifier',
 'identifies': 'identification',
 'identify': 'identification',
 'identifying': 'identification',
 'identimate': 'church_of_hawkwind',
 'identity-preserved': 'identity_preservation',
 'identityandchange': 'identity_and_change',
 'idents': 'station_identification',
 'ideoglossia': 'idioglossia',
 'ideogrammatic': 'ideogram',
 'ideogrammatically': 'ideogram',
 'ideogrammes': 'ideogram',
 'ideograms': 'ideogram',
 'ideographic': 'ideogram',
 'ideographical': 'ideogram',
 'ideographically': 'ideogram',
 'ideographs': 'ideogram',
 'ideola': 'mark_heard',
 'ideolect': 'idiolect',
 'ideolectal': 'idiolect',
 'ideologeme': 'fredric_jameson',
 'ideological': 'ideology',
 'ideologically': 'ideology',
 'ideologies': 'ideology',
 'ideologies:panarabism': 'pan-arabism',
 'ideologist': 'ideology',
 'ideologue': 'ideology',
 'ideomotor': 'ideomotor_effect',
 'ideon': 'space_runaway_ideon',
 'ideophones': 'ideophone',
 'idep': 'indonesian_development_of_education_and_permaculture',
 'idet': 'intervertebral_disc_annuloplasty',
 'idev': 'international_development',
 'idfa': 'international_documentary_film_festival_amsterdam',
 'idfed': 'international_identity_federation',
 'idfu': 'edfu',
 'idgf': 'internet_slang',
 'idgmp': 'integrated_guided_missile_program',
 'idgr': 'informationsdienst_gegen_rechtsextremismus',
 'idh-yaa': 'cthulhu',
 'idhafa': 'izafat',
 'idheap': 'swiss_graduate_school_of_public_administration',
 'idi-amin': 'idi_amin',
 'idi-demak': 'idi_probak',
 'idi-probak': 'idi_probak',
 'idiappam': 'idiyappam',
 'idibell': 'bellvitge_biomedical_research_institute',
 'idic15': 'isodicentric_15',
 'ididarod': 'iditarod',
 'idide': 'iodide',
 'ididi': 'van_der_waals_force',
 'idigfacle': 'musse_noleys',
 'idigfale': 'musse_noleys',
 'idingen': 'bad_fallingbostel',
 'idiobdellidae': 'haemadipsidae',
 'idiobiont': 'parasitoid',
 'idiocies': 'idiot',
 'idiocity': 'stupidity',
 'idiocy': 'idiot',
 'idiogram': 'karyotype',
 'idiographic': 'nomothetic_and_idiographic',
 'idiolalia': 'idioglossia',
 'idiolectal': 'idiolect',
 'idiolects': 'idiolect',
 'idiomatic': 'idiom',
 'idioms': 'idiom',
 'idiopathy': 'idiopathic',
 'idiophon': 'idiophone',
 'idiophones': 'idiophone',
 'idiopoidea': 'idiopidae',
 'idiopsar': 'short-tailed_finch',
 'idiosepiidae': 'idiosepius',
 'idiospermaceae': 'idiospermum',
 'idiosunkrasia': 'idiosyncrasy',
 'idiosyncracies': 'idiosyncrasy',
 'idiosyncracy': 'idiosyncrasy',
 'idiosyncrasies': 'idiosyncrasy',
 'idiosyncratic': 'idiosyncrasy',
 'idiosyncratically': 'idiosyncrasy',
 'idiosyncrology': 'idiosyncrasy',
 'idiota': 'raymundus_jordanus',
 'idioterna': 'the_idiots',
 'idioterne': 'the_idiots',
 'idiotes': 'idiot',
 'idiotic': 'idiot',
 'idiotope': 'idiotopes',
 'idiots': 'idiot',
 'idiotypes': 'idiotopes',
 'idiotyphlops': 'helminthophis',
 'idisc': 'idisk',
 'idisiaviso': 'idistaviso',
 'iditerod': 'iditarod',
 'idiurus': 'flying_mouse',
 'idjc': 'idaho_juvenile_detention_centers',
 'idjevan': 'ijevan',
 'idjit': 'idiot',
 'idjmg': 'island_def_jam_music_group',
 'idkwti': 'eric_gordon',
 'idleair': 'idleaire',
 'idleness': 'idle',
 'idlewilde': 'idlewild',
 'idlh': 'immediately_dangerous_to_life_and_health',
 'idling': 'idle',
 'idlscript': 'corbascript',
 'idly': 'idli',
 'idma': 'winter_music_conference',
 'idmc': 'indymac_federal_bank',
 'idmc.pk': 'indymac_federal_bank',
 'idmcq': 'indymac_federal_bank',
 'idmi': 'mountain_gazelle',
 'idmr': 'institute_of_divine_metaphysical_research',
 'idna': 'idhna',
 'idndr': 'international_decade_for_natural_disaster_reduction',
 'idnet': 'intelligent_design_network',
 'idnibah': 'idnibba',
 'idniyra': 'international_dn',
 'idns': 'internationalized_domain_name',
 'idoa': 'iduronic_acid',
 'idocrase': 'vesuvianite',
 'idoit': 'idiot',
 'idoj': 'i_dream_of_jeannie',
 'idol-worship': 'idolatry',
 'idolater': 'idolatry',
 'idolaters': 'idolatry',
 'idolatrous': 'idolatry',
 'idolise': 'idol',
 'idolised': 'idol',
 'idolises': 'idol',
 'idolising': 'idol',
 'idolism': 'idol',
 'idolize': 'idol',
 'idolized': 'idol',
 'idolizes': 'idol',
 'idolizing': 'idol',
 'idolmaster': 'the_idolmaster',
 'idolo': 'zoe:_2167_idolo',
 'idolonfox': 'american_idol',
 'idolotry': 'idolatry',
 'idols': 'idol',
 'idomene': 'battle_of_idomene',
 'idoneal': 'idoneal_number',
 'idoser': 'binaural_beats',
 'idot': 'illinois_department_of_transportation',
 'idotg': 'in_defense_of_the_genre',
 'idou': 'sony_ericsson_satio',
 'idoumaia': 'edom',
 'idowu': 'phillips_idowu',
 'idpa': 'international_defensive_pistol_association',
 'idpm': 'institute_for_the_management_of_information_systems',
 'idps': 'internally_displaced_person',
 'idraetspark': 'atletion',
 'idraetsparken': 'parken_stadium',
 'idrc': 'international_development_research_centre',
 'idream': 'i_dream',
 'idrettshall': 'stavanger_idrettshall',
 'idrf': 'international_development_and_relief_foundation',
 'idria': 'idrija',
 'idrialine': 'idrialite',
 'idrink': 'superhero_movie',
 'idrinskaya': 'idrinsky',
 'idrisid': 'idrisid_dynasty',
 'idrisids': 'idrisid_dynasty',
 'idrissid': 'idrisid_dynasty',
 'idrissiyya': 'idrisiyya',
 'idrissou': 'mohammadou_idrissou',
 'idrizaj': 'besian_idrizaj',
 'idrochori': 'xanthi',
 'idrohori': 'xanthi',
 'idrohorion': 'xanthi',
 'idromancie': 'alomancy',
 'idrostamin': 'pefloxacin',
 'idrottspark': 'idrottsparken',
 'idrs': 'international_double_reed_society',
 'idsall': 'idsall_school',
 'idsf': 'international_dancesport_federation',
 'idsl': 'isdn_digital_subscriber_line',
 'idsn': 'indian_deep_space_network',
 'idsoftware': 'id_software',
 'idspispopd': 'noclip_mode',
 'idsw': 'national_dark-sky_week',
 'idta': 'international_dance_teachers_association',
 'idtc': 'idt_corp.',
 'idtech': 'international_display_technology',
 'idug': 'international_db2_users_group',
 'iduh': 'o_du_people',
 'idukki': 'idukki_district',
 'idulb': 'indulf',
 'iduliidae': 'dotidae',
 'idumaea': 'edom',
 'idumaean': 'edom',
 'idumaeans': 'edom',
 'idumea': 'edom',
 'idumean': 'edom',
 'idumeans': 'edom',
 'idwa': 'el-idwa',
 'idward': 'edward_said',
 'idwk': 'international_display_works',
 'idyia': 'eidyia',
 'idyl': 'idyll',
 'idylls': 'idyll',
 'idyls': 'idyll',
 'idzhevan': 'ijevan'}
        