
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_ie = {'ie-jima': 'iejima',
 'ie-kei': 'iekei_ramen',
 'ie-shima': 'iejima',
 'ie.merg': 'ie.merge',
 'ie/mac': 'internet_explorer_for_mac',
 'ie5.5': 'internet_explorer_5',
 'ieaiaio': 'i-e-a-i-a-i-o',
 'ieak': 'internet_explorer_administration_kit',
 'ieaust': 'engineers_australia',
 'iebc': 'irwin_cox',
 'iebl': 'inter-entity_boundary_line',
 'iec-320': 'iec_connector',
 'iec-60958': 's/pdif',
 'iec-61131-3': 'iec_61131-3',
 'iec-61508': 'iec_61508',
 'iec-61511': 'iec_61511',
 'iec-6f22': 'nine-volt_battery',
 'iec101': 'iec_60870-5-101',
 'iec104': 'iec_60870-5-104',
 'iec13346': 'universal_disk_format',
 'iec473': 'din_43700',
 'iec60870-5-101': 'iec_60870-5-101',
 'iec61131': 'iec_61131',
 'iec61508': 'iec_61508',
 'iec61511': 'iec_61511',
 'iec61512': 'isa-88',
 'iec61970': 'iec_61970',
 'iec6f22': 'nine-volt_battery',
 'iec7942': 'graphical_kernel_system',
 'iec958': 's/pdif',
 'iechternach': 'echternach',
 'ieci': 'independent_electoral_commission_of_iraq',
 'iedd': 'bomb_disposal',
 'iedefender': 'ie_antivirus',
 'iedg': 'iraq_economic_development_group',
 'iedm': 'international_electron_devices_meeting',
 'iedr': 'ie_domain_registry',
 'ieds': 'improvised_explosive_device',
 'iedt': 'internet_explorer_developer_toolbar',
 'ieed': 'indo-european_etymological_dictionary',
 'ieee': 'institute_of_electrical_and_electronics_engineers',
 'ieee-1275': 'open_firmware',
 'ieee-1284': 'ieee_1284',
 'ieee-1394': 'ieee_1394_interface',
 'ieee-4888': 'ieee-488',
 'ieee-696': 's-100_bus',
 'ieee-754': 'ieee_754-2008',
 'ieee-ceda': 'ieee_council_on_electronic_design_automation',
 'ieee-sa': 'ieee_standards_association',
 'ieee-std-1471-2000': 'ieee_1471',
 'ieee-style': 'ieee_style',
 'ieee1275': 'open_firmware',
 'ieee1284': 'ieee_1284',
 'ieee1394': 'ieee_1394_interface',
 'ieee1394b': 'ieee_1394_interface',
 'ieee754': 'ieee_754-2008',
 'ieee802.11n': 'ieee_802.11n-2009',
 'ieee802.20': 'ieee_802.20',
 'ieee802.3af': 'power_over_ethernet',
 'ieeestyle': 'ieee_style',
 'ieeno': 'phenothiazine',
 'ieepa': 'international_emergency_economic_powers_act',
 'ieer': 'institute_for_energy_and_environmental_research',
 'iefs': 'exterior_insulation_finishing_system',
 'ieft': 'internet_engineering_task_force',
 'iegs': 'immediate_early_gene',
 'ieha': 'international_economic_history_association',
 'iehova': 'jehovah',
 'iehovah': 'jehovah',
 'ieie': 'freycinetia_arborea',
 'ieimakid': 'leimakid',
 'ieiyasu': 'tokugawa_ieyasu',
 'ielb': 'evangelical_lutheran_church_of_brazil',
 'ielrc': 'international_environmental_law_research_centre',
 'ielt': 'intravaginal_ejaculation_latency_time',
 'iema': 'interactive_entertainment_merchants_association',
 'iemanja': 'yemaja',
 'iemitsu': 'tokugawa_iemitsu',
 'iemma': 'morris_iemma',
 'iemochi': 'tokugawa_iemochi',
 'iemoti': 'tokugawa_iemochi',
 'iemz': 'izhevsk_electromechanical_plant',
 'iena': 'jena',
 'ieng': 'incorporated_engineer',
 'ienobu': 'tokugawa_ienobu',
 'ienpw': 'anubis',
 'ient': 'ientertainment_network',
 'ientaculum': 'roman_cuisine',
 'ientertainment': 'ientertainment_network',
 'ieodo': 'socotra_rock',
 'ieor': 'industrial_engineering_and_operations_research',
 'iepa': 'international_early_psychosis_association',
 'iepe': 'accelerometer',
 'ieper': 'ypres',
 'ieplugin': 'internet_explorer',
 'iepma': 'integrated_and_environmental_plant_management_association',
 'iepr': 'integrated_engine_pressure_ratio',
 'iepro': 'ie7pro',
 'iepureanu': 'epureanu',
 'iere': 'trinidad',
 'ierevan': 'yerevan',
 'ierfc': 'error_function',
 'iernerius': 'irnerius',
 'iernuteni': 'reghin',
 'ieronymos': 'archbishop_ieronymos_ii_of_athens',
 'ierosolyma': 'names_of_jerusalem',
 'ierousalem': 'names_of_jerusalem',
 'ierr': 'indiana_eastern_railroad',
 'iers': 'international_earth_rotation_and_reference_systems_service',
 'iert': 'institute_of_engineering_and_rural_technology',
 'iert-a': 'institute_of_engineering_and_rural_technology',
 'ierusalem': 'jerusalem',
 'iesa': 'jesus_in_islam',
 'iesc': 'international_executive_service_corps',
 'iesg': 'internet_engineering_steering_group',
 'ieshua': 'joshua',
 'iesi': 'jesi',
 'iesle': 'iesle_river',
 'iesna': 'illuminating_engineering_society_of_north_america',
 'ieso': 'international_earth_science_olympiad',
 'iesolo': 'lido_di_jesolo',
 'iesous': 'jesus',
 'iesp': 'electro_selective_pattern',
 'iesselmeer': 'ijsselmeer',
 'iest': 'institute_of_environmental_sciences_and_technology',
 'iest-std-1246': 'iest-std-cc1246d',
 'iestin': 'justinian_of_ramsey_island',
 'iesvs': 'jesus',
 'ietab': 'ie_tab',
 'ietae': 'ietas',
 'iete': 'institution_of_electronics_and_telecommunication_engineers',
 'ietf': 'internet_engineering_task_force',
 'ietf.org': 'internet_engineering_task_force',
 'iets': 'inelastic_electron_tunneling_spectroscopy',
 'ietsisme': 'ietsism',
 'ietsist': 'ietsism',
 'iewp': 'international_early_warning_programme',
 'iexplore': 'internet_explorer',
 'iexplore.exe': 'internet_explorer',
 'iexplorer': 'internet_explorer',
 'iexplorer.exe': 'internet_explorer',
 'ieyasu': 'tokugawa_ieyasu'}
        