
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_if = {'if-by-whisky': 'if-by-whiskey',
 'if-cruiser': 'if-boat',
 'if-logic': 'independence-friendly_logic',
 'if-then': 'conditional',
 'if...': 'if',
 'if.comeddies': 'edinburgh_comedy_awards',
 'if.comedy': 'edinburgh_comedy_awards',
 'ifaa': 'international_field_archery_association',
 'ifab': 'international_football_association_board',
 'ifabc': 'international_federation_of_audit_bureaux_of_circulations',
 'ifad': 'international_fund_for_agricultural_development',
 'ifaf': 'international_federation_of_american_football',
 'ifalna': 'characters_of_the_final_fantasy_vii_series',
 'ifaluk': 'ifalik',
 'ifatsea': 'international_federation_of_air_traffic_safety_electronics_associations',
 'ifav': 'interim_fast_attack_vehicle',
 'ifaw': 'international_fund_for_animal_welfare',
 'ifba': 'international_federation_of_broomball_associations',
 'ifbww': 'international_federation_of_building_and_wood_workers',
 'ifc2': 'international_finance_centre',
 'ifcc': 'international_federation_of_clinical_chemistry_and_laboratory_medicine',
 'ifcj': 'international_fellowship_of_christians_and_jews',
 'ifcm': 'international_federation_for_choral_music',
 'ifco.ie': 'irish_film_classification_office',
 'ifcomp': 'interactive_fiction_competition',
 'ifcp': 'internet_fibre_channel_protocol',
 'ifcs': 'ifc',
 'ifea': 'international_festivals_and_events_association',
 'ifejioku': 'ahia_njoku',
 'ifeminism': 'individualist_feminism',
 'ifeng': 'phoenix_television',
 'iferaouane': 'iferouane',
 'iferouan': 'iferouane',
 'ifes': 'international_foundation_for_electoral_systems',
 'ifez': 'incheon_free_economic_zone',
 'iff-16sv': 'interchange_file_format',
 'iff-8svx': 'interchange_file_format',
 'iff-ilbm': 'ilbm',
 'iffco': 'indian_farmers_fertiliser_cooperative_limited',
 'iffec': 'international_federation_of_free_evangelical_churches',
 'iffi': 'international_film_festival_of_india',
 'iffig-see': 'iffigsee',
 'iffk': 'international_film_festival_of_kerala',
 'iffla': 'indian_film_festival_of_los_angeles',
 'iffr': 'international_film_festival_rotterdam',
 'ifft': 'fast_fourier_transform',
 'ifge': 'international_foundation_for_gender_education',
 'ifgs': 'international_fantasy_gaming_society',
 'ifhs': 'idaho_falls_high_school',
 'ifias': 'institute_for_international_assistance_and_solidarity',
 'ifilm.com': 'ifilm',
 'ifilters': 'ifilter',
 'ifin': 'infineon_technologies',
 'ifiot': 'idiot',
 'ifip': 'international_federation_for_information_processing',
 'ifipef': 'pefloxacin',
 'ifips': 'international_federation_for_information_processing',
 'ifireplace': 'hottrix',
 'ifis': 'intraoperative_floppy_iris_syndrome',
 'ifitl': 'fiber_to_the_x',
 'iflb': 'islamic_front_for_the_liberation_of_bahrain',
 'iflea': 'ipod',
 'iflex': 'oracle_financial_services_software',
 'ifloyd': 'fat_wreck_chords_compilations',
 'iflr': 'institute_for_food_laws_and_regulations',
 'iflry': 'international_federation_of_liberal_youth',
 'iflyswa': 'southwest_airlines',
 'iflyswa.com': 'southwest_airlines',
 'ifm-sei': 'international_falcon_movement',
 'ifmar': 'international_federation_of_model_auto_racing',
 'ifmc': 'iowa_foundation_for_medical_care',
 'ifmca': 'international_film_music_critics_association',
 'ifmga': 'uiagm',
 'ifmif': 'international_fusion_materials_irradiation_facility',
 'ifmr': 'institute_for_financial_management_and_research',
 'ifmsa-ro': 'ifmsa_romania',
 'ifn-a': 'interferon_type_i',
 'ifn-g': 'interferon-gamma',
 'ifn-gamma': 'interferon-gamma',
 'ifna': 'international_federation_of_netball_associations',
 'ifnar': 'interferon-alpha/beta_receptor',
 'ifng': 'interferon-gamma',
 'ifngr': 'interferon-gamma_receptor',
 'ifngr1': 'interferon_gamma_receptor_1',
 'ifngr2': 'interferon_gamma_receptor_2',
 'ifoam': 'international_federation_of_organic_agriculture_movements',
 'ifob': 'international_friends_of_belize',
 'ifoce': 'international_federation_of_competitive_eating',
 'ifof': 'secondary_surveillance_radar',
 'ifopt': 'identification_of_fixed_objects_in_public_transport',
 'ifort': 'intel_fortran_compiler',
 'ifosfamid': 'ifosfamide',
 'ifpb': 'iris_fund_for_prevention_of_blindness',
 'ifpe': 'international_exposition_for_power_transmission',
 'ifpi': 'international_federation_of_the_phonographic_industry',
 'ifpi.com': 'international_federation_of_the_phonographic_industry',
 'ifpri': 'international_food_policy_research_institute',
 'ifpte': 'international_federation_of_professional_and_technical_engineers',
 'ifpu': 'international_forum_of_public_universities',
 'ifqs': 'individual_fishing_quota',
 'ifraa': 'international_fellowship_of_rotarian_amateur_astronomers',
 'ifrao': 'international_federation_of_rock_art_organizations',
 'ifrc': 'international_federation_of_red_cross_and_red_crescent_societies',
 'ifrcs': 'international_federation_of_red_cross_and_red_crescent_societies',
 'ifreet': 'ifrit',
 'ifriqiyah': 'ifriqiya',
 'ifrita': 'blue-capped_ifrita',
 'ifrs': 'international_financial_reporting_standards',
 'ifruit': 'foxtrot',
 'ifsar': 'interferometric_synthetic_aperture_radar',
 'ifsd': 'international_financial_services_district',
 'ifsf': 'international_forecourt_standards_forum',
 'ifsl': 'international_financial_services_london',
 'ifso': 'irish_free_software_organisation',
 'ifsr': 'international_federation_for_systems_research',
 'ifsra': 'financial_regulator',
 'ifsta': 'international_fire_service_training_association',
 'ifste': 'involuntary_foreign_service_tour_extension',
 'iftaar': 'iftar',
 'iftc': 'international_federation_textile-clothing',
 'iftekar': 'iftekhar',
 'iftf': 'institute_for_the_future',
 'iftikharuddin': 'mian_iftikharuddin',
 'ifton': 'rogiet',
 'iftsa': 'institute_of_food_technologists',
 'ifuc': 'institute_for_unpopular_culture',
 'ifukube': 'akira_ifukube',
 'ifuvania': 'the_far_side',
 'ifye': 'international_four-h_youth_exchange',
 'ifyouleave': 'musiq_soulchild'}
        