
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_ig = {'ig-55': 'argonite',
 'ig-farben': 'ig_farben',
 'ig-farben-haus': 'ig_farben_building',
 'ig-nobel': 'ig_nobel_prize',
 'ig10': 'ig_postcode_area',
 'ig11': 'ig_postcode_area',
 'igad': 'intergovernmental_authority_on_development',
 'igaliko': 'igaliku',
 'igaouen': 'griot',
 'igapo': 'amazon_river',
 'igara': 'igala',
 'igarch': 'autoregressive_conditional_heteroskedasticity',
 'igasom': 'african_union_mission_to_somalia',
 'igat': 'iran_gas_trunkline',
 'igathrax': 'wereka_and_batwin',
 'igaunas': 'iguanidae',
 'igaunija': 'estonia',
 'igawen': 'griot',
 'igbarra': 'ebira',
 'igbau': 'ig_bauen-agrar-umwelt',
 'igbira': 'ebira',
 'igbirra': 'ebira',
 'igbm': 'madrid_stock_exchange_general_index',
 'igbo': 'igbo_people',
 'igboid': 'igboid_languages',
 'igboora': 'igbo-ora',
 'igbos': 'igbo_people',
 'igbp': 'international_geosphere-biosphere_programme',
 'igbt': 'insulated-gate_bipolar_transistor',
 'igcc': 'integrated_gasification_combined_cycle',
 'igcp': 'international_geoscience_programme',
 'igcse': 'international_general_certificate_of_secondary_education',
 'igct': 'integrated_gate-commutated_thyristor',
 'igda': 'international_game_developers_association',
 'igdali': 'pshatavan',
 'igdalu': 'pshatavan',
 'igear': 'i/gear',
 'igeb': 'interagency_gps_executive_board',
 'igenea': 'familytreedna',
 'igerna': 'igraine',
 'igerne': 'igraine',
 'igetc': 'intersegmental_general_education_transfer_curriculum',
 'igf-1': 'insulin-like_growth_factor_1',
 'igf-2': 'insulin-like_growth_factor_2',
 'igf-bp': 'insulin-like_growth_factor_binding_protein',
 'igf-i': 'insulin-like_growth_factor_1',
 'igf-ii': 'insulin-like_growth_factor_2',
 'igf1': 'insulin-like_growth_factor_1',
 'igf1r': 'insulin-like_growth_factor_1_receptor',
 'igf2': 'insulin-like_growth_factor_2',
 'igf2r': 'insulin-like_growth_factor_2_receptor',
 'igfa': 'international_game_fish_association',
 'igfbp': 'insulin-like_growth_factor_binding_protein',
 'igfbp-1': 'insulin-like_growth_factor_binding_protein',
 'igfbp-3': 'igfbp3',
 'igfet': 'mosfet',
 'igg1': 'immunoglobulin_g',
 'igg2': 'immunoglobulin_g',
 'igg3': 'immunoglobulin_g',
 'igg4': 'immunoglobulin_g',
 'iggaouen': 'griot',
 'iggc': 'india_cup_gaming_championships',
 'iggdrasil': 'yggdrasil',
 'igglepiggle': 'in_the_night_garden',
 'iggles': 'philadelphia_eagles',
 'iggp': 'international_grape_genome_program',
 'iggroup': 'ig_group',
 'iggy': 'international_gateway_for_gifted_youth',
 'igha1': 'immunoglobulin_heavy_constant_alpha_1',
 'ighq': 'imperial_general_headquarters',
 'ighsau': 'iowa_girls_high_school_athletic_union',
 'igi2': 'i.g.i.-2:_covert_strike',
 'igia': 'indira_gandhi_international_airport',
 'igib': 'institute_of_genomics_and_integrative_biology',
 'igibby': 'icarly',
 'igidr': 'indira_gandhi_institute_of_developmental_research',
 'igim': 'institute_for_global_innovation_management',
 'igims': 'indira_gandhi_institute_of_medical_sciences',
 'iginla': 'jarome_iginla',
 'igisu': 'ceramium',
 'igitkin': 'igitkin_island',
 'igkt': 'international_guild_of_knot_tyers',
 'iglau': 'jihlava',
 'iglesia': 'iglesia_department',
 'iglfa': 'international_gay_and_lesbian_football_association',
 'iglhrc': 'international_gay_and_lesbian_human_rights_commission',
 'iglooit': 'igloo',
 'igloos': 'igloo',
 'igls': 'innsbruck',
 'iglta': 'international_gay_and_lesbian_travel_association',
 'iglu': 'igloo',
 'igluit': 'igloo',
 'igmdp': 'integrated_guided_missile_development_program',
 'igmh': 'indira_gandhi_memorial_hospital',
 'igmp': 'internet_group_management_protocol',
 'igmpv1': 'internet_group_management_protocol',
 'igmpv2': 'internet_group_management_protocol',
 'igmpv3': 'internet_group_management_protocol',
 'igms': 'intergalactic_medicine_show',
 'ign.com': 'ign',
 'ign/archive1': 'ign',
 'ignalino': 'ignalina',
 'ignaluk': 'diomede_islands',
 'ignashevich': 'sergei_ignashevich',
 'ignashov': 'alexey_ignashov',
 'ignasio': 'ignacio',
 'ignateus': 'ignatius',
 'ignateva': 'ignateva_cave',
 'ignatian': 'ignatius_of_loyola',
 'ignatianum': 'jesuit_university_of_philosophy_and_education_ignatianum',
 'ignatiev': 'ignatyev',
 'ignatieva': 'ignatyev',
 'ignatios': 'ignatius',
 'ignatiusgymnasium': 'ignatius_gymnasium',
 'ignatova': 'ignatov',
 'ignatow': 'ignatov',
 'ignca': 'indira_gandhi_national_centre_for_the_arts',
 'igncb': 'ign',
 'igneous': 'igneous_rock',
 'igneris': 'igneri',
 'igniscum': 'fallopia_sachalinensis',
 'ignitable': 'ignition',
 'igniter': 'pyrotechnic_initiator',
 'ignobel': 'ig_nobel_prize',
 'ignobels': 'ig_nobel_prize',
 'ignominies': 'shame',
 'ignominious': 'shame',
 'ignominiously': 'shame',
 'ignominous': 'shame',
 'ignominously': 'shame',
 'ignominy': 'shame',
 'ignorabimus': 'ignoramus_et_ignorabimus',
 'ignoramibus': 'ignoramus_et_ignorabimus',
 'ignorances': 'ignorance',
 'ignorant': 'ignorance',
 'ignorantly': 'ignorance',
 'ignorants': 'ignorance',
 'ignore': 'attention',
 'ignored': 'ignorance',
 'ignores': 'ignorance',
 'ignoring': 'ignorance',
 'ignorosphere': 'mesosphere',
 'ignostic': 'ignosticism',
 'ignou': 'indira_gandhi_national_open_university',
 'ignudi': 'sistine_chapel_ceiling',
 'ignudo': 'sistine_chapel_ceiling',
 'ignus': 'spider_riders',
 'igoldfish': 'hottrix',
 'igorots': 'igorot',
 'igorrote': 'igorot',
 'igos': 'igo',
 'igoyfish': 'hottrix',
 'igpa': 'internet_gambling_prohibition_act',
 'igpay-atinlay': 'pig_latin',
 'igpcc': 'intergovernmental_panel_on_climate_change',
 'igpm': 'gallons_per_minute',
 'igpx': 'immortal_grand_prix',
 'igrab': 'international_gay_rugby_association_and_board',
 'igrf': 'international_geomagnetic_reference_field_-_igrf',
 'igrp': 'interior_gateway_routing_protocol',
 'igrt': 'image-guided_radiation_therapy',
 'igsf': 'immunoglobulin_superfamily',
 'igsn': 'international_geo_sample_number',
 'igsoba': 'ipswich_grammar_school',
 'igtb': 'intergalactic_touring_band',
 'igtham': 'ightham',
 'igtheism': 'ignosticism',
 'igtheist': 'ignosticism',
 'iguaca': 'puerto_rican_amazon',
 'iguanadon': 'iguanodon',
 'iguanas': 'iguanidae',
 'iguanid': 'iguanidae',
 'iguaninae': 'iguanidae',
 'iguanodontia': 'iguanodont',
 'iguanodontidae': 'iguanodont',
 'iguanodontoidea': 'iguanodont',
 'iguanognathus': 'spatula-toothed_snake',
 'iguanoides': 'iguanodon',
 'iguanosaurus': 'iguanodon',
 'iguaque': 'lake_iguaque',
 'iguman': 'hegumen',
 'igumen': 'hegumen',
 'igumenia': 'hegumen',
 'igumenica': 'igoumenitsa',
 'igumenice': 'igoumenitsa',
 'igunak': 'igunaq',
 'igunaujannguaq': 'frozen_walrus_carcass',
 'iguodala': 'andre_iguodala',
 'iguvium': 'gubbio',
 'igvc': 'intelligent_ground_vehicle_competition',
 'igwaz': 'eihwaz',
 'igwsha': 'if_god_will_send_his_angels',
 'igx-m': 'economics'}
        