
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_il = {'il-102': 'ilyushin_il-102',
 'il-108': 'ilyushin_il-108',
 'il-112': 'ilyushin_il-112',
 'il-114': 'ilyushin_il-114',
 'il-12b': 'interleukin-12_subunit_beta',
 'il-13': 'interleukin_13',
 'il-13r': 'interleukin-13_receptor',
 'il-14': 'ilyushin_il-14',
 'il-17': 'interleukin_17',
 'il-17r': 'interleukin-17_receptor',
 'il-18d': 'ilyushin_il-18',
 'il-1a': 'interleukin_1',
 'il-1alpha': 'interleukin_1',
 'il-1beta': 'interleukin_1',
 'il-1r': 'interleukin-1_receptor',
 'il-1ra': 'interleukin_1_receptor_antagonist',
 'il-1ra3': 'interleukin_1_receptor_antagonist',
 'il-214': 'uac/hal_multirole_transport_aircraft',
 'il-27': 'interleukin_27',
 'il-29': 'interleukin_29',
 'il-2r': 'il-2_receptor',
 'il-2rg': 'common_gamma_chain',
 'il-30': 'interleukin_30',
 'il-31': 'interleukin_31',
 'il-32': 'interleukin_32',
 'il-33': 'interleukin_33',
 'il-35': 'interleukin_35',
 'il-38': 'ilyushin_il-38',
 'il-3r': 'interleukin-3_receptor',
 'il-5': 'interleukin_5',
 'il-54': 'ilyushin_il-54',
 'il-62': 'ilyushin_il-62',
 'il-62m': 'ilyushin_il-62',
 'il-76': 'ilyushin_il-76',
 'il-76md': 'ilyushin_il-76',
 'il-78': 'ilyushin_il-78',
 'il-80': 'ilyushin_il-80',
 'il-86': 'ilyushin_il-86',
 'il-86vkp': 'ilyushin_il-80',
 'il-96': 'ilyushin_il-96',
 'il-96-300': 'ilyushin_il-96',
 'il-96-400': 'ilyushin_il-96',
 'il-96-400t': 'ilyushin_il-96',
 'il-ghazi': 'ilghazi',
 'il-kanids': 'ilkhanate',
 'il-khan': 'ilkhanate',
 'il-khanat': 'ilkhanate',
 'il-khanate': 'ilkhanate',
 'il-khanids': 'ilkhanate',
 'il-khans': 'ilkhanate',
 'il1-alpha': 'interleukin_1',
 'il10': 'il-10',
 'il11': 'interleukin_11',
 'il11ra': 'interleukin_11_receptor_alpha_subunit',
 'il12': 'il-12',
 'il12b': 'interleukin-12_subunit_beta',
 'il13': 'interleukin_13',
 'il13r': 'interleukin-13_receptor',
 'il14': 'il-14',
 'il15': 'interleukin_15',
 'il16': 'interleukin_16',
 'il17r': 'interleukin-17_receptor',
 'il18': 'interleukin_18',
 'il1bc': 'caspase_1',
 'il1f1': 'interleukin_1',
 'il1f3': 'interleukin_1_receptor_antagonist',
 'il1r': 'interleukin-1_receptor',
 'il1ra': 'interleukin_1_receptor_antagonist',
 'il1rn': 'interleukin_1_receptor_antagonist',
 'il20r': 'interleukin-20_receptor',
 'il21': 'interleukin_21',
 'il21r': 'interleukin-21_receptor',
 'il23': 'interleukin_23',
 'il23a': 'interleukin_23',
 'il23r': 'interleukin-23_receptor',
 'il24': 'interleukin_24',
 'il27r': 'interleukin-27_receptor',
 'il2r': 'il-2_receptor',
 'il38': 'ilyushin_il-38',
 'il3ray': 'interleukin-3_receptor',
 'il4r': 'interleukin-4_receptor',
 'il5ra': 'interleukin_5_receptor_alpha_subunit',
 'il6r': 'interleukin-6_receptor',
 'il6r-beta': 'glycoprotein_130',
 'il6st': 'glycoprotein_130',
 'il7r': 'interleukin-7_receptor',
 'il96': 'ilyushin_il-96',
 'il9r': 'interleukin-9_receptor',
 'ilab': 'bureau_of_international_labor_affairs',
 'ilacox': 'meloxicam',
 'ilads': 'international_lyme_and_associated_diseases_society',
 'ilahat': 'ilah',
 'ilaiayaraja': 'ilaiyaraaja',
 'ilaiyaraja': 'ilaiyaraaja',
 'ilaka': 'ilaka_centre',
 'ilalinjen': 'ila_line',
 'ilamatecuhtli': 'citlalicue',
 'ilamatepec': 'santa_ana_volcano',
 'ilamids': 'elam',
 'ilamp': 'imac_g4',
 'ilampillai': 'elampillai',
 'ilanchalan': 'artashavan',
 'ilangaratne': 't._b._ilangaratne',
 'ilaniyya': 'ilaniya',
 'ilankai': 'sri_lanka',
 'ilanskiy': 'ilansky',
 'ilarion': 'hilarion_of_kiev',
 'ilaris': 'canakinumab',
 'ilathalam': 'elathalam',
 'ilaththalam': 'elathalam',
 'ilaut': 'oltenia',
 'ilav': 'iraqi_light_armored_vehicles',
 'ilaw': 'at4',
 'ilawe': 'ilawe_ekiti',
 'ilawe-ekiti': 'ilawe_ekiti',
 'ilayangudi': 'ilaiyangudi',
 'ilayankudi': 'ilaiyangudi',
 'ilayaraaja': 'ilaiyaraaja',
 'ilayaraja': 'ilaiyaraaja',
 'ilayathalapathy': 'joseph_vijay',
 'ilayathu': 'ilayath',
 'ilazki': 'ilargi',
 'ilbc': 'internet_low_bit_rate_codec',
 'ilbe': 'improved_load_bearing_equipment',
 'ilbira': 'granada',
 'ilbon': 'japan',
 'ilbx': 'multibus',
 'ilbyeong': 'byeong',
 'ilbyong': 'byeong',
 'ilca': 'international_labor_communications_association',
 'ilchikdai': 'eljigidei',
 'ilcop': 'international_peace_bureau',
 'ilcor': 'international_liaison_committee_on_resuscitation',
 'ilda': 'international_laser_display_association',
 'ildanach': 'lugh',
 'ildefons': 'alfonso',
 'ildefonso': 'alfonso',
 'ildenizids': 'atabegs_of_azerbaijan',
 'ildephonsus': 'alfonso',
 'ildico': 'gudrun',
 'ildirans': 'ildirans_in_saga_of_the_seven_suns',
 'ildp': 'data_loss_prevention_products',
 'ilds': 'the_international_league_of_dermatological_societies',
 'ildulb': 'indulf',
 'ile-aux-noix': 'ile_aux_noix',
 'ile-de-saint-pierre': 'st._petersinsel',
 'ile-et-vilaine': 'ille-et-vilaine',
 'ile-ife': 'ife',
 'ile-royale': 'cape_breton_island',
 'ileac': 'ileum',
 'ileal': 'ileum',
 'ilec': 'incumbent_local_exchange_carrier',
 'ilegalism': 'illegalism',
 'ileia': 'ilia_prefecture',
 'ilek': 'ilek_river',
 'ilektrikos': 'isap',
 'ilemela': 'ilemela_district',
 'ilemenite': 'ilmenite',
 'ileocecal': 'ileocolic_artery',
 'ileocolic': 'ileocolic_artery',
 'ileoscan': 'huesca',
 'ilerda': 'heliophorus',
 'iles-de-la-madeleine': 'magdalen_islands',
 'ilesha': 'ilesa',
 'ilet': 'ilet_river',
 'iletsk': 'sol-iletsk',
 'ilex': 'holly',
 'ilexes': 'holly',
 'ilfc': 'international_lease_finance_corporation',
 'ilfov': 'ilfov_county',
 'ilftkys': 'ask_a_ninja',
 'ilga-europe': 'european_region_of_the_international_lesbian_and_gay_association',
 'ilgazi': 'ilghazi',
 'ilhad': 'atheism',
 'ilham': 'ilham_ghali_of_kazan',
 'ilhas': 'tiswadi',
 'iliacus': 'iliacus_muscle',
 'iliadin': 'oxymetazoline',
 'iliahi': 'santalum',
 'ilias': 'iliad',
 'iliau': 'wilkesia_gymnoxiphium',
 'iliaura': 'alyawarre',
 'iliazd': 'ilia_zdanevich',
 'ilicaceae': 'illiciaceae',
 'ilida': 'elis',
 'ilie': 'elijah',
 'iliescu': 'ion_iliescu',
 'ilifaut': 'illifaut',
 'ilifav': 'illifaut',
 'iligan': 'iligan_city',
 'iliinka': 'ilyinka',
 'iliinski': 'ilyinsky',
 'iliinskii': 'ilyinsky',
 'iliinskiy': 'ilyinsky',
 'iliinsky': 'ilyinsky',
 'iliketrains': 'i_like_trains',
 'ilikrina': 'eilikrina',
 'ilim': 'ilim_river',
 'ilingos': 'iligos',
 'iliniza': 'illiniza',
 'ilink': 'ieee_1394_interface',
 'ilinka': 'ilyinka',
 'ilinoi': 'illinois',
 'ilinski': 'ilyinsky',
 'ilinskii': 'ilyinsky',
 'ilinskiy': 'ilyinsky',
 'ilinsky': 'ilyinsky',
 'ilio': 'ilion',
 'ilio-holo-i-ka-uaua': 'hawaiian_monk_seal',
 'iliococcygeal': 'iliococcygeus_muscle',
 'iliococcygei': 'iliococcygeus_muscle',
 'iliococcygeus': 'iliococcygeus_muscle',
 'iliodor': 'sergei_trufanov',
 'iliofemoral': 'iliofemoral_ligament',
 'ilioholoikauaua': 'hawaiian_monk_seal',
 'iliohypogastric': 'iliohypogastric_nerve',
 'ilioinguinal': 'ilioinguinal_nerve',
 'iliolumbar': 'iliolumbar_artery',
 'iliopoulos': 'john_iliopoulos',
 'ilios': 'troy',
 'ilioukhine': 'comrade_turbinski',
 'ilioupolis': 'ilioupoli',
 'ilir': 'illyria',
 'ilirabih': 'ili-rapih',
 'iliri': 'illyria',
 'iliria': 'illyria',
 'ilis': 'hilis',
 'ilish': 'hilsa',
 'ilisiakos': 'ilisiakos_f.c.',
 'ilisimatusarfik': 'university_of_greenland',
 'ilisitsok': 'angakkuq',
 'ilissus': 'ilissos',
 'ilit': 'life_insurance_trust',
 'ilithia': 'eileithyia',
 'ilithid': 'illithid',
 'ilithyia': 'eileithyia',
 'ilithyria': 'eileithyia',
 'ilitia': 'eileithyia',
 'ilium': 'ilion',
 'ilium/olympus': 'ilium/olympos',
 'iliupersis': 'iliou_persis',
 'ilixco': 'lxd_incorporated',
 'ilizarov': 'gavril_ilizarov',
 'iljaam': 'ilzaam',
 'iljinhwe': 'iljinhoe',
 'iljitsj': 'vladimir_lenin',
 'iljoski': 'vasil_iljoski',
 'ilkahnate': 'ilkhanate',
 'ilkhan': 'ilkhanate',
 'ilkhanat': 'ilkhanate',
 'ilkhani': 'ilkhanate',
 'ilkhanid': 'ilkhanate',
 'ilkhanids': 'ilkhanate',
 'ilkhans': 'ilkhanate',
 'ilkhchi': 'ilkhichi',
 'ilkhiabi': 'aygebats',
 'ilkhom': 'ilkhom_theatre',
 'ill-awarra': 'illawarra',
 'ill-behaved': 'behavior',
 'ill-conditioned': 'condition_number',
 'ill-defined': 'well-defined',
 'ill-health': 'illness',
 'ill-posed': 'well-posed_problem',
 'ill-see': 'illsee',
 'ill-ustrated': 'vh1_ill-ustrated',
 'ill.': 'illinois',
 'illabun': 'eilabun',
 'illams': 'billava',
 'illancueitl': 'ilancueitl',
 'illapa': 'inca_mythology',
 'illarionov': 'andrey_illarionov',
 'illative': 'illative_case',
 'illau': 'ilava',
 'illaunmaistir': 'illanmaster',
 'illayaraja': 'ilaiyaraaja',
 'ille-and-vilaine': 'ille-et-vilaine',
 'ille-et-villaine': 'ille-et-vilaine',
 'illeana': 'ileana',
 'illecillewaet': 'illecillewaet_river',
 'illegalist': 'illegalism',
 'illegalists': 'illegalism',
 'illegality': 'law',
 'illegally': 'illegal',
 'illegals': 'illegal_immigration',
 'illeist': 'illeism',
 'illeret': 'ileret',
 'illertalbahn': 'iller_valley_railway',
 'illerup': 'weapons_sacrifice',
 'illetracy': 'literacy',
 'illeus': 'ileus',
 'illf': 'international_lottery_in_liechtenstein_foundation',
 'illgenkampfbahn': 'rudolf-harbig-stadion',
 'illi': 'ili',
 'illi-buck': 'illibuck',
 'illiad': 'iliad',
 'illianer': 'illian',
 'illiber': 'granada',
 'illiberal': 'illiberal_democracy',
 'illiberalism': 'illiberal_democracy',
 'illich-svitych': 'vladislav_illich-svitych',
 'illichpur': 'achalpur',
 'illici': 'elche',
 'illidan': 'warcraft_iii:_reign_of_chaos',
 'illiger': 'johann_karl_wilhelm_illiger',
 'illimaniti': 'illuminati',
 'illimitability': 'infinity',
 'illimitable': 'unlimited',
 'illimitably': 'infinity',
 'illinios': 'illinois',
 'illinium': 'promethium',
 'illiniwek': 'illinois_confederation',
 'illinoian': 'illinoian_stage',
 'illinois-chicago': 'university_of_illinois_at_chicago',
 'illinoisan': 'illinois',
 'illinoy': 'illinois',
 'illionis': 'illinois',
 'illiquid': 'market_liquidity',
 'illiquidity': 'market_liquidity',
 'illisia': 'aniliidae',
 'illiteracy': 'literacy',
 'illiterate': 'literacy',
 'illithids': 'illithid',
 'illithilich': 'illithid',
 'illithyia': 'eileithyia',
 'illitid': 'illithid',
 'illjitsj': 'vladimir_lenin',
 'illkirch': 'illkirch-graffenstaden',
 'illkirch-grafenstaden': 'illkirch-graffenstaden',
 'illmazlu': 'ilmazlu',
 'illnau': 'illnau-effretikon',
 'illnesses': 'illness',
 'illocution': 'illocutionary_act',
 'illocutionary': 'illocutionary_act',
 'illogical': 'logic',
 'illogicalities': 'logic',
 'illogicality': 'logic',
 'illogicalness': 'logic',
 'illona': 'jelena_lijepa',
 'illongo': 'hiligaynon_language',
 'illoqqortoormiut': 'ittoqqortoormiit',
 'illorin': 'ilorin',
 'illotammas': 'chakyar',
 'illscarlet': 'illscarlett',
 'illtyd': 'illtud',
 'illuma': 'spider_riders',
 'illumaniti': 'illuminati',
 'illuminant': 'lighting',
 'illuminants': 'standard_illuminant',
 'illuminata': 'illuminati',
 'illuminatenorden': 'illuminati',
 'illuminates': 'illuminates_of_thanateros',
 'illuminating': 'lighting',
 'illuminationism': 'illuminationist_philosophy',
 'illuminato': 'illuminati',
 'illuminators': 'illuminator',
 'illuminist': 'illuminism',
 'illuminists': 'illuminism',
 'illumitoon': 'illumitoon_entertainment',
 'illumnati': 'illuminati',
 'illurida': 'illyria',
 'illuris': 'illyria',
 'illusioncolor': 'chromaflair',
 'illustrado': 'ilustrado',
 'illustrados': 'ilustrado',
 'illustrate': 'illustration',
 'illustrated': 'drawing',
 'illustrating': 'illustration',
 'illustrations': 'illustration',
 'illustrators': 'illustrator',
 'illustres': 'vir_illustris',
 'illustriously': 'dignity',
 'illustriousness': 'dignity',
 'illuvar': 'iluvar',
 'illuvial': 'illuvium',
 'illuviation': 'illuvium',
 'illuyankas': 'illuyanka',
 'illvminati': 'illuminati',
 'illwill': 'william_genovese',
 'illwinter': 'illwinter_game_design',
 'illyad': 'iliad',
 'illyarrie': 'eucalyptus_erythrocorys',
 'illych-avia': 'ilyich-avia',
 'illyefalva': 'ilieni',
 'illyrian': 'illyrian_languages',
 'illyrianism': 'illyrian_movement',
 'illyrida': 'illyria',
 'illyrioi': 'illyrians',
 'illyrism': 'illyrian_movement',
 'illyroi': 'illyrians',
 'ilman': 'flunitrazepam',
 'ilmavoimat': 'finnish_air_force',
 'ilmrc': 'israel_model_railways_club',
 'ilms': 'internal_labor_market',
 'ilmuqah': 'almaqah',
 'ilny': 'i_love_new_york',
 'ilo-ilo': 'iloilo',
 'iloanthe': 'iolanthe',
 'iloc': 'cristina_casandra',
 'ilocanos': 'ilocano_people',
 'iloco': 'ilocano',
 'ilogic': 'randomness',
 'ilohypogastric': 'iliofemoral_ligament',
 'iloilolate': 'iloilo',
 'ilois': 'chagossian',
 'ilokano': 'ilocano',
 'iloko': 'ilokano_language',
 'ilokula': 'ferdinand_marcos',
 'ilom': 'out-of-band_management',
 'ilomants': 'ilomantsi',
 'ilonen': 'mikko_ilonen',
 'ilong-ilong': 'irong-irong',
 'ilonggo': 'hiligaynon_language',
 'ilongo': 'hiligaynon_language',
 'ilongots': 'ilongot',
 'ilos': 'ilus',
 'ilosone': 'erythromycin',
 'ilotycin': 'erythromycin',
 'ilovebees': 'i_love_bees',
 'iloveoov': 'choi_yeon-sung',
 'ilpara': 'warlpiri',
 'ilpois': 'ilpoinen',
 'ilprand': 'hildeprand',
 'ilrf': 'international_labor_rights_forum',
 'ilri': 'international_livestock_research_institute',
 'ilrr': 'industrial_and_labor_relations_review',
 'ilrs': 'satellite_laser_ranging',
 'ilsf': 'international_life_saving_federation',
 'ilsi': 'international_life_sciences_institute',
 'ilson': 'ilson_wilians_rodrigues',
 'ilsp': 'institute_for_language_and_speech_processing',
 'ilspile': 'porcupine',
 'ilsr': 'institute_for_local_self-reliance',
 'ilstu': 'illinois_state_university',
 'ilt-fraunhofer': 'fraunhofer_society',
 'iltabar': 'elteber',
 'iltaebaer': 'elteber',
 'iltasanomat': 'ilta-sanomat',
 'ilten': 'sehnde',
 'iltis': 'volkswagen_iltis',
 'iltk': 'istituto_lama_tzong_khapa',
 'iltovirus': 'gallid_herpesvirus_1',
 'iltrida': 'lleida',
 'iltumish': 'iltutmish',
 'iltutus': 'illtud',
 'iluc': 'indirect_land_use_change_impacts_of_biofuels',
 'iluei': 'illui',
 'ilugd': 'ilug-delhi',
 'ilui': 'illui',
 'iluko': 'ilokano_language',
 'iluminati': 'illuminati',
 'ilumination': 'illumination',
 'ilumnati': 'illuminati',
 'ilumquh': 'wadd',
 'ilunberri': 'lumbier',
 'ilushuma': 'ilu-shuma',
 'ilusion': 'illusion',
 'ilustrados': 'ilustrado',
 'ilutuer': 'elteber',
 'ilutwer': 'elteber',
 'iluy': 'illui',
 'ilvati': 'ilvates',
 'ilven': 'inflammatory_linear_verrucous_epidermal_nevus',
 'ilvs': 'just_in_sequence',
 'ilwon-dong': 'irwon-dong',
 'ilwu': 'international_longshore_and_warehouse_union',
 'ilyaas': 'elias',
 'ilyad': 'iliad',
 'ilyefalva': 'ilieni',
 'ilyena': 'ilyena_therin_moerelle',
 'ilyeon': 'il-yeon',
 'ilyian': 'ilya',
 'ilyichevsk': 'illichivsk',
 'ilyina': 'ilyin',
 'ilyinists': 'yehowists',
 'ilyinites': 'yehowists',
 'ilyinskaya': 'ilyinsky',
 'ilyinski': 'ilyinsky',
 'ilyinskii': 'ilyinsky',
 'ilyinskiy': 'ilyinsky',
 'ilyinskoye': 'ilyinsky',
 'ilyintsy': 'yehowists',
 'ilyitsch': 'vladimir_lenin',
 'ilyon': 'il-yeon',
 'ilyophis': 'muddy_arrowtooth_eel',
 'ilyria': 'illyria',
 'ilysia': 'aniliidae',
 'ilysiidae': 'aniliidae',
 'ilysioidea': 'aniliidae',
 'ilysm': 'internet_slang',
 'ilythia': 'eileithyia',
 'ilyumzhinov': 'kirsan_ilyumzhinov',
 'ilyvo': 'lviv'}
        