
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_im = {'im-ho-tep': 'imhotep',
 'im-idri': 'hadadezer',
 'im2000': 'internet_mail_2000',
 'ima1990-007': 'abswurmbachite',
 'ima2003-030': 'agardite',
 'imaa': 'iron_man:_armored_adventures',
 'imaam': 'imam',
 'imacillin': 'amoxicillin',
 'imacs': 'international_association_for_mathematics_and_computers_in_simulation',
 'imadegawa': 'kyoto',
 'imaestro': 'i-maestro',
 'imafp': 'international_modern_arnis_federation_philippines',
 'imagawa': 'imagawa_clan',
 'image-building': 'public_relations',
 'image-forming': 'image-forming_optical_system',
 'image-j': 'imagej',
 'image-maker': 'francisco_salzillo',
 'image-stone': 'picture_stone',
 'image/jpeg': 'jpeg',
 'image/sql': 'turboimage',
 'imageboards': 'imageboard',
 'imagefight': 'image_fight',
 'imageline': 'image-line',
 'imagemagic': 'imagemagick',
 'imagemagik': 'imagemagick',
 'imagemap': 'image_map',
 'imageready': 'adobe_imageready',
 'images': 'image',
 'imagesetting': 'imagesetter',
 'imageshack.us': 'imageshack',
 'imagesofengland': 'images_of_england',
 'imagesofengland.org.uk': 'images_of_england',
 'imagestyler': 'adobe_livemotion',
 'imagesxm': 'image_sxm',
 'imagex': 'windows_imaging_format',
 'imagication': 'the_imagicators',
 'imagicators': 'the_imagicators',
 'imaginal': 'imago',
 'imaginaries': 'imaginary_element',
 'imaginationland': 'imaginationland_episode_i',
 'imaginative': 'imagination',
 'imagineengine': 'imaginengine',
 'imagineers': 'walt_disney_imagineering',
 'imaginopolis': 'microsoft_kids',
 'imagiri': 'imogiri',
 'imagist': 'imagism',
 'imagists': 'imagism',
 'imagoes': 'imago',
 'imagos': 'imago',
 'imail': 'ipswitch_imail_server',
 'imak': 'krueger_middle_school',
 'imalayen': 'assia_djebar',
 'imam-e-rabbani': 'ahmad_sirhindi',
 'imam-quli': 'imam-quli_khan',
 'imama': 'imamate',
 'imamah': 'imamate',
 'imamat': 'imamate',
 'imambara': 'hussainia',
 'imambarah': 'hussainia',
 'imambarga': 'hussainia',
 'imambargah': 'hussainia',
 'imambayildi': 'imam_bayildi',
 'imami': 'twelver',
 'imamia': 'twelver',
 'imamiya': 'imamiya_station',
 'imamiyyah': 'twelver',
 'imamreza': 'ali_ar-ridha',
 'imams': 'imam',
 'imanari': 'masakazu_imanari',
 'imandra': 'lake_imandra',
 'imanshalu': 'mkhchyan',
 'imant': 'imants',
 'imanuel': 'immanuel',
 'imap': 'internet_message_access_protocol',
 'imap3': 'internet_message_access_protocol',
 'imap4': 'internet_message_access_protocol',
 'imapi': 'image_mastering_api',
 'imaps': 'internet_message_access_protocol',
 'imapv4': 'internet_message_access_protocol',
 'imaqliq': 'diomede_islands',
 'imar': 'emar',
 'imarah': 'emirate',
 'imarat': 'emirate',
 'imarketkorea': 'samsung_imarketkorea',
 'imaro': 'internal_macedonian_revolutionary_organization',
 'imarriage': 'islamic_marital_jurisprudence',
 'imarti': 'jaangiri',
 'imashaghen': 'tuareg',
 'imashev': 'berik_imashev',
 'imaskari': 'imaskar',
 'imate': 'i-mate',
 'imattocanna': 'imatto-canna',
 'imattokana': 'imatto-canna',
 'imaues': 'himalayas',
 'imaum': 'imam',
 'imaus': 'himalayas',
 'imaxilin': 'amoxicillin',
 'imaza': 'imaza_district',
 'imazalil': 'enilconazole',
 'imazighen': 'berber_people',
 'imb1': 'kpnb1',
 'imba': 'institute_of_molecular_biotechnology',
 'imbabah': 'imbaba',
 'imbabala': 'bushbuck',
 'imbalan': 'imbal',
 'imbalance': 'balance',
 'imbalances': 'balance',
 'imbar': 'arda',
 'imbd': 'internet_movie_database',
 'imbe': 'improved_multi-band_excitation',
 'imbecilesque': 'rivermaya',
 'imbecility': 'mental_retardation',
 'imbedded': 'embedding',
 'imbedding': 'embedding',
 'imbh': 'intermediate-mass_black_hole',
 'imbhs': 'intermediate-mass_black_hole',
 'imbi': 'bukit_bintang',
 'imbiss': 'take-out',
 'imboasalama': 'andrianampoinimerina',
 'imbolg': 'imbolc',
 'imbolic': 'imbolc',
 'imbonatus': 'carlo_giuseppe_imbonati',
 'imbotido': 'embutido',
 'imbra': 'international_marriage_broker_regulation_act',
 'imbrex': 'imbrex_and_tegula',
 'imbrexes': 'imbrex_and_tegula',
 'imbrices': 'imbrex_and_tegula',
 'imbruglia': 'natalie_imbruglia',
 'imbshausen': 'northeim',
 'imbu': 'spondias_tuberosa',
 'imbutido': 'embutido',
 'imcdb': 'internet_movie_cars_database',
 'imci': 'integrated_management_of_childhood_illness',
 'imcl': 'imclone_systems',
 'imcle': 'imclone_systems',
 'imclone': 'imclone_systems',
 'imcom': 'united_states_army_installation_management_command',
 'imcom-k': 'united_states_army_installation_management_command_korea_region',
 'imcom-korea': 'united_states_army_installation_management_command_korea_region',
 'imcost': 'institute_of_management_and_computer_studies',
 'imcpl': 'indianapolis-marion_county_public_library',
 'imcra': 'integrated_marine_and_coastal_regionalisation_of_australia',
 'imd2': 'wiskott-aldrich_syndrome_protein',
 'imd3': 'cd154',
 'imdadkhani': 'imdadkhani_gharana',
 'imdb': 'internet_movie_database',
 'imdb.com': 'internet_movie_database',
 'imdb:tt0265212': 'grateful_dawg',
 'imdbpro': 'internet_movie_database',
 'imdc': 'personnel_recovery',
 'imdct': 'modified_discrete_cosine_transform',
 'imdemity': 'indemnity',
 'imdemnity': 'indemnity',
 'imdina': 'mdina',
 'imdr': 'mothers_of_heimdall',
 'imdur': 'isosorbide_mononitrate',
 'imea': 'illinois_music_educators_association',
 'imec-nl': 'imec',
 'imeche': 'institution_of_mechanical_engineers',
 'imed': 'international_medical_education_directory',
 'imedi': 'imedi_media_holding',
 'imediacodec': 'emcodec',
 'imeem.com': 'imeem',
 'imegaphone': 'i_megaphone',
 'imei': 'international_mobile_equipment_identity',
 'imeisv': 'international_mobile_equipment_identity',
 'imelda': 'imelda_marcos',
 'imeldific': 'imelda_marcos',
 'imemc': 'international_middle_east_media_center',
 'imeme': 'internet_meme',
 'imemo': 'institute_of_world_economy_and_international_relations',
 'imen': 'amun',
 'imenhotep': 'imhotep',
 'imentet': 'amunet',
 'imentit': 'amunet',
 'imer': 'instant_messaging',
 'imeraguen': 'imraguen',
 'imeretia': 'imereti',
 'imeretians': 'imereti',
 'imerina': 'merina_kingdom',
 'imeritia': 'imereti',
 'imerius': 'himerius',
 'imess': 'military_of_switzerland',
 'imet': 'arms_industry',
 'imeu': 'institute_for_middle_east_understanding',
 'imferon': 'iron_supplements',
 'imfp': 'inelastic_mean_free_path',
 'imga': 'races_of_the_elder_scrolls',
 'imgboard': 'imageboard',
 'imgshack': 'imageshack',
 'imgur-enlil': 'balawat',
 'imhalal.com': 'imhalal',
 'imhbl': 'it_must_have_been_love',
 'imhetep': 'imhotep',
 'imia': 'international_medical_informatics_association',
 'imid': 'immune-mediated_inflammatory_diseases',
 'imidathion': 'phosmet',
 'imidazol': 'imidazole',
 'imidazol-2-ylidene': 'persistent_carbene',
 'imidazolene': 'imidazoline',
 'imidazoles': 'imidazole',
 'imidazolines': 'imidazoline',
 'imidazolinium': 'imidazoline',
 'imidazolium': 'imidazole',
 'imidazolyl': 'imidazole',
 'imides': 'imide',
 'imidurea': 'imidazolidinyl_urea',
 'imiev': 'miev',
 'imifap': 'mexican_institute_for_family_and_population_research',
 'imigran': 'sumatriptan',
 'imigration': 'immigration',
 'imilk': 'hottrix',
 'imiloa': 'imiloa_astronomy_center_of_hawaii',
 'imina': 'japanese_name',
 'iminami': 'megatsunami',
 'imines': 'imine',
 'iming': 'instant_messaging',
 'iminlikewithyou': 'omgpop',
 'iminlikewithyou.com': 'omgpop',
 'imino': 'imine',
 'iminodiethanol': 'diethanolamine',
 'iminophosphorane': 'ylide',
 'iminostilbenes': 'iminostilbene',
 'imis': 'institute_for_the_management_of_information_systems',
 'imishli': 'imishli_rayon',
 'imiskoubria': 'imiskoumbria',
 'imisli': 'imishli_rayon',
 'imisp': 'international_management_institute_of_saint_petersburg',
 'imitate': 'imitation',
 'imitations': 'imitation',
 'imitator': 'impersonator',
 'imitos': 'ymittos',
 'imitrex': 'sumatriptan',
 'imittos': 'hymettus',
 'imiut': 'imiut_fetish',
 'imjin': 'imjin_river',
 'imkb': 'istanbul_stock_exchange',
 'imladris': 'rivendell',
 'imled': 'brightside_technologies_inc.',
 'imlek': 'chinese_new_year',
 'imlem': 'intermediate_math_league_of_eastern_massachusetts',
 'imli': 'tamarind',
 'imlibun': 'mahatma_gandhi_bus_station',
 'imlogic': 'enterprise_vault',
 'imls': 'institute_of_museum_and_library_services',
 'imlsp': 'international_music_score_library_project',
 'imma': 'irish_museum_of_modern_art',
 'immac': 'veet',
 'immaculata': 'immaculate_conception',
 'immaculate': 'immaculate_conception',
 'immage': 'beckman_coulter',
 'immalman': 'max_immelmann',
 'immam': 'imam',
 'immanance': 'immanence',
 'immananct': 'immanence',
 'immanant': 'immanant_of_a_matrix',
 'immanency': 'immanence',
 'immanent': 'immanence',
 'immanentism': 'immanence',
 'immanu-el': 'immanuel',
 'immarsat': 'international_mobile_satellite_organization',
 'immasculation': 'emasculation',
 'immaterial': 'immaterialism',
 'immateriality': 'immaterialism',
 'immature': 'imx',
 'immatureovum': 'immature_ovum',
 'immaturity': 'maturity',
 'immediate': 'immediate_records',
 'immediatist': 'immediatism',
 'immedon': 'imber',
 'immellman': 'max_immelmann',
 'immelmann-kaserne': 'celle_air_base',
 'immelmen': 'max_immelmann',
 'immenant': 'immanence',
 'immersed': 'embedding',
 'immersionism': 'immersion_journalism',
 'immersive': 'immersion',
 'immgen': 'immunological_genome_project',
 'immigrant': 'immigration',
 'immigrants': 'immigration',
 'immigrate': 'immigration',
 'immigrated': 'immigration',
 'immigrates': 'immigration',
 'immigrating': 'immigration',
 'immigrational': 'immigration',
 'immigrations': 'immigration',
 'immigrationtofinland': 'immigration_to_finland',
 'immigratorily': 'immigration',
 'immigratory': 'immigration',
 'imminst': 'immortality_institute',
 'imminst.org': 'immortality_institute',
 'immisch': 'moritz_immisch',
 'immiscibile': 'miscibility',
 'immiscibility': 'miscibility',
 'immiscible': 'miscibility',
 'immitance': 'immittance',
 'immitation': 'imitation',
 'immmigrant': 'immigration',
 'immmm': 'jan_jesenius',
 'immobile': 'mobility',
 'immobilizer': 'immobiliser',
 'immobilon': 'etorphine',
 'immoderation': 'moderation',
 'immodesty': 'modesty',
 'immodium': 'loperamide',
 'immodule': 'smart_common_input_method',
 'immoidea': 'immidae',
 'immolare': 'immolation',
 'immolate': 'immolation',
 'immolates': 'immolation',
 'immolating': 'immolation',
 'immoral': 'morality',
 'immoralisation': 'morality',
 'immoralise': 'morality',
 'immoralised': 'morality',
 'immoraliser': 'morality',
 'immoralisers': 'morality',
 'immoralises': 'morality',
 'immoralising': 'morality',
 'immoralism': 'moralism',
 'immoralisms': 'moralism',
 'immoralist': 'moralism',
 'immoralistic': 'moralism',
 'immoralistically': 'moralism',
 'immoralists': 'moralism',
 'immoralities': 'morality',
 'immorality': 'morality',
 'immoralization': 'morality',
 'immoralize': 'morality',
 'immoralized': 'morality',
 'immoralizer': 'morality',
 'immoralizers': 'morality',
 'immoralizes': 'morality',
 'immoralizing': 'morality',
 'immorally': 'morality',
 'immorals': 'morality',
 'immortalism': 'biological_immortality',
 'immortalist': 'immortality',
 'immortalists': 'immortality',
 'immortals': 'immortal',
 'immortalstarmasters': 'hexagonal_chess',
 'immorticon': 'transtech',
 'immotile': 'motility',
 'immrac': 'israeli_marine_mammal_research_and_assistance_center',
 'immrama': 'immram',
 'imms': 'augustus_daniel_imms',
 'immune-histochemistry': 'immunohistochemistry',
 'immune-mediated': 'immune-mediated_disease',
 'immune-system': 'immune_system',
 'immunecytochemistry': 'immunohistochemistry',
 'immunergic': 'immunostimulant',
 'immunex': 'amgen',
 'immunhistochemistry': 'immunohistochemistry',
 'immunibility': 'immutability',
 'immunication': 'immunization',
 'immunisation': 'immunization',
 'immunities': 'immunity',
 'immunizations': 'immunization',
 'immunize': 'immunization',
 'immunized': 'immunization',
 'immuno-compromised': 'immune_system',
 'immuno-desensitisation': 'allergen_immunotherapy',
 'immuno-desensitization': 'allergen_immunotherapy',
 'immuno-suppressed': 'immunosuppression',
 'immuno-suppression': 'immunosuppression',
 'immunoassays': 'immunoassay',
 'immunobiology': 'immunology',
 'immunoblot': 'western_blot',
 'immunoblotting': 'western_blot',
 'immunocompetent': 'immunocompetence',
 'immunocomplex': 'immune_complex',
 'immunocompromise': 'immunodeficiency',
 'immunocompromised': 'immunodeficiency',
 'immunoconjugates': 'immunoconjugate',
 'immunocyanin': 'hemocyanin',
 'immunocyte': 'white_blood_cell',
 'immunocytochrmistry': 'immunochemistry',
 'immunodefence': 'immune_system',
 'immunodeficiencies': 'immunodeficiency',
 'immunodeficient': 'immunodeficiency',
 'immunodepressant': 'immunosuppressive_drug',
 'immunodesensitisation': 'allergen_immunotherapy',
 'immunodesensitization': 'allergen_immunotherapy',
 'immunoflourescence': 'immunofluorescence',
 'immunofluorescent': 'immunofluorescence',
 'immunogen': 'antigen',
 'immunogenetic': 'immunogenetics',
 'immunogenic': 'immunogenicity',
 'immunoglobin': 'antibody',
 'immunogloblin': 'antibody',
 'immunoglobulin': 'antibody',
 'immunoglobuline': 'antibody',
 'immunoglobulins': 'antibody',
 'immunohematology': 'immunohaematology',
 'immunohistochemical': 'immunohistochemistry',
 'immunohistochemist': 'immunohistochemistry',
 'immunoinformatics': 'computational_immunology',
 'immunokine': 'tetrachlorodecaoxide',
 'immunolabelling': 'immunolabeling',
 'immunologic': 'immunology',
 'immunological': 'immunology',
 'immunologist': 'immunology',
 'immunologists': 'immunology',
 'immunomodulation': 'immunomodulator',
 'immunomodulators': 'immunomodulator',
 'immunomodulatory': 'immunomodulator',
 'immunopathologic': 'immunopathology',
 'immunophenotype': 'immunophenotyping',
 'immunophilin': 'immunophilins',
 'immunopotentiator': 'immunostimulant',
 'immunoprecipitate': 'immunoprecipitation',
 'immunoprecipitated': 'immunoprecipitation',
 'immunoproliferative': 'immunoproliferative_disorder',
 'immunoproteasome': 'proteasome',
 'immunoproteins': 'immune_system',
 'immunoproteosome': 'proteasome',
 'immunoreaction': 'immunoassay',
 'immunoreactivity': 'immunoassay',
 'immunoregulator': 'immunomodulator',
 'immunoresponse': 'immune_system',
 'immunostain': 'immunostaining',
 'immunostimulator': 'immunostimulant',
 'immunosuppresant': 'immunosuppressive_drug',
 'immunosuppressants': 'immunosuppressant',
 'immunosuppressed': 'immunosuppression',
 'immunosuppressive': 'immunosuppression',
 'immunosupresant': 'immunosuppressive_drug',
 'immunosupressant': 'immunosuppressive_drug',
 'immunosupressed': 'immunodeficiency',
 'immunotherapeutic': 'immunotherapy',
 'immunotherapeutics': 'immunotherapy',
 'immunotheraupeutic': 'immunotherapy',
 'immunotoxic': 'immunotoxin',
 'immunotoxins': 'immunotoxin',
 'immure': 'immurement',
 'immured': 'immurement',
 'immurements': 'immurement',
 'immures': 'immurement',
 'immuring': 'immurement',
 'immuron': 'anadis',
 'immutable': 'immutability',
 'immutef': 'imhotep',
 'imoca': 'international_monohull_open_classes_association',
 'imockery': 'i-mockery',
 'imode': 'i-mode',
 'imodium': 'loperamide',
 'imog': 'screwattack',
 'imoneynet': 'informa',
 'imonggo': 'imonggo_pos_software',
 'imonuel': 'immanuel',
 'imooty': 'imooty.eu',
 'imoro': 'internal_macedonian_revolutionary_organization',
 'imoseb': 'international_mechanism_of_scientific_expertise_on_biodiversity',
 'imotc': 'international_mathematical_olympiad_training_camp',
 'imoticon': 'emoticon',
 'imouhar': 'tuareg',
 'imovane': 'zopiclone',
 'imox': 'amoxicillin',
 'imoxil': 'amoxicillin',
 'imp-9': 'imparja_television',
 'imp72': 'imp_programming_language',
 'imp9': 'imparja_television',
 'impact-se': 'institute_for_monitoring_peace_and_cultural_tolerance_in_school_education',
 'impact89fm': 'wdbm',
 'impacted': 'fecal_impaction',
 'impaired': 'disability',
 'impalas': 'impala',
 'impaled': 'impale',
 'impaling': 'impalement',
 'impalla': 'impala',
 'impaller': 'impala',
 'impalpability': 'unobservable',
 'impalpable': 'unobservable',
 'impalpably': 'unobservable',
 'impanel': 'jury_selection',
 'impaneling': 'jury_selection',
 'imparfait': 'french_conjugation',
 'imparipinnate': 'pinnate',
 'imparja': 'imparja_television',
 'impartial': 'impartiality',
 'impase': 'inositol_monophosphatase',
 'impassable': 'impassibility',
 'impassible': 'impassibility',
 'impassive': 'apathy',
 'impassively': 'apathy',
 'impassiveness': 'apathy',
 'impassivity': 'apathy',
 'impastation': 'impasto',
 'impastos': 'impasto',
 'impatien': 'impatiens',
 'impatience': 'patience',
 'impatients': 'impatiens',
 'impatigo': 'impetigo',
 'impatt': 'impatt_diode',
 'impavido': 'miltefosine',
 'impd': 'indianapolis_metropolitan_police_department',
 'impdh1': 'imp_dehydrogenase',
 'impeach': 'impeachment',
 'impeached': 'impeachment',
 'impeachement': 'impeachment',
 'impeachments': 'impeachment',
 'impeccable': 'uss_impeccable',
 'impedances': 'electrical_impedance',
 'impedence': 'electrical_impedance',
 'impediment': 'obstacle',
 'impeditivity': 'resistivity',
 'impei': 'i._m._pei',
 'impeliteri': 'impellitteri',
 'impelitteri': 'impellitteri',
 'impelitterri': 'impellitteri',
 'impelliteri': 'impellitteri',
 'impellor': 'impeller',
 'impenetrable': 'impenetrability',
 'impennes': 'penguin',
 'impentigo': 'impetigo',
 'impepho': 'helichrysum_petiolare',
 'imper': 'troubled_shores',
 'imper.': 'imperative_mood',
 'imper1um': 'sorel_mizzi',
 'imperatrix': 'imperator',
 'impereal': 'imperial',
 'imperfect': 'imperfect_tense',
 'imperfect-imperfecta': 'imperfecta-imperfect',
 'imperfecta-imperfecta': 'imperfecta-imperfect',
 'imperfectible': 'perfection',
 'imperfective': 'imperfective_aspect',
 'imperforate': 'postage_stamp_separation',
 'imperial-pigeon': 'ducula',
 'imperialist': 'imperialism',
 'imperialistic': 'imperialism',
 'imperialists': 'imperialism',
 'imperials': 'imperial',
 'imperialwagen': 'imperial_coach',
 'imperieuse': 'hms_imperieuse',
 'impermanent': 'impermanence',
 'impermeability': 'permeability',
 'impermeable': 'permeability',
 'impero': 'italian_colonial_empire',
 'impers': 'impersonality',
 'impers.': 'impersonality',
 'impersonal': 'impersonality',
 'impersonalisation': 'impersonality',
 'impersonalisational': 'impersonality',
 'impersonalisations': 'impersonality',
 'impersonalise': 'impersonality',
 'impersonalised': 'impersonality',
 'impersonaliser': 'impersonality',
 'impersonalisers': 'impersonality',
 'impersonalises': 'impersonality',
 'impersonalising': 'impersonality',
 'impersonalism': 'impersonality',
 'impersonalist': 'impersonality',
 'impersonalistic': 'impersonality',
 'impersonalistically': 'impersonality',
 'impersonalists': 'impersonality',
 'impersonalization': 'impersonality',
 'impersonalizational': 'impersonality',
 'impersonalizations': 'impersonality',
 'impersonalize': 'impersonality',
 'impersonalized': 'impersonality',
 'impersonalizer': 'impersonality',
 'impersonalizers': 'impersonality',
 'impersonalizes': 'impersonality',
 'impersonalizing': 'impersonality',
 'impersonally': 'impersonality',
 'impersonate': 'impersonator',
 'impersonating': 'impersonator',
 'impersonation': 'impersonator',
 'impet': 'polyethylene_terephthalate',
 'impetaigo': 'impetigo',
 'impetuses': 'impetus',
 'imphepho': 'helichrysum_petiolare',
 'impidint': 'rudeness',
 'impilinux': 'impi_linux',
 'impington': 'histon_and_impington',
 'impis': 'impi',
 'impish': 'imp',
 'impishly': 'imp',
 'impishness': 'imp',
 'implacability': 'hms_implacable',
 'implacable': 'hms_implacable',
 'implacably': 'hms_implacable',
 'implan': 'minnesota_implan_group',
 'implants': 'implant',
 'implead': 'impleader',
 'implementable': 'implementation',
 'implementor': 'implementer',
 'implementors': 'implementer',
 'implicational': 'implication',
 'implications': 'implication',
 'implicit': 'implication',
 'implicit-kd-tree': 'implicit_kd-tree',
 'implicit-kdtree': 'implicit_kd-tree',
 'implies': 'implication',
 'imploded': 'implosion',
 'implodes': 'implosion',
 'imploding': 'implosion',
 'implosive': 'implosive_consonant',
 'implosives': 'implosive_consonant',
 'imply': 'implication',
 'impnb': 'kpnb1',
 'impolite': 'rudeness',
 'impoliteness': 'rudeness',
 'import-export': 'international_trade',
 'import-substitution': 'import_substitution_industrialization',
 'import/export': 'import_export',
 'important': 'importance',
 'importation': 'import',
 'imported': 'international_trade',
 'importer': 'import',
 'importins': 'karyopherin',
 'imports': 'international_trade',
 'importune': 'pester',
 'importuned': 'pester',
 'importuner': 'pester',
 'importuners': 'pester',
 'importunities': 'pester',
 'importunity': 'pester',
 'impose': 'imposing',
 'impossibilist': 'impossibilism',
 'impossible': 'impossibility',
 'impossibles': 'the_impossibles',
 'imposter': 'impostor',
 'impostors': 'impostor',
 'imposts': 'impost',
 'imposture': 'impostor',
 'impotego': 'impetigo',
 'impotence': 'erectile_dysfunction',
 'impotences': 'erectile_dysfunction',
 'impotency': 'erectile_dysfunction',
 'impotent': 'erectile_dysfunction',
 'impotently': 'erectile_dysfunction',
 'impotentness': 'erectile_dysfunction',
 'impoverished': 'poverty',
 'impp': 'instant_messaging_and_presence_protocol',
 'impracticable': 'impracticability',
 'imprecate': 'curse',
 'imprecated': 'curse',
 'imprecates': 'curse',
 'imprecating': 'curse',
 'imprecation': 'curse',
 'imprecations': 'curse',
 'imprecatory': 'curse',
 'impreciselanguage': 'imprecise_language',
 'imprecision': 'precision',
 'impredicative': 'impredicativity',
 'impregnable': 'hms_impregnable',
 'impregnate': 'fertilisation',
 'impregnated': 'fertilisation',
 'impregnating': 'fertilisation',
 'impregnation': 'fertilisation',
 'impresarios': 'impresario',
 'imprescindible': 'irreplaceable',
 'impressario': 'impresario',
 'impressed': 'impression',
 'impresses': 'impress',
 'impressing': 'impress',
 'impressionisme': 'impressionism',
 'impressionist': 'impressionism',
 'impressionistic': 'impressionism',
 'impressionists': 'impressionism',
 'impressions': 'impression',
 'impressments': 'impressment',
 'impresso': 'cardium_pottery',
 'impressure': 'impression',
 'impreza': 'subaru_impreza',
 'imprimitive': 'primitive_permutation_group',
 'imprimitivity': 'system_of_imprimitivity',
 'imprinted': 'imprinting',
 'imprints': 'imprint',
 'imprison': 'prison',
 'imprisoned': 'prison',
 'imprisonment': 'incarceration',
 'impro': 'improv',
 'improbability': 'probability',
 'improbatur': 'latin_honors',
 'improperly': 'improper',
 'impropriations': 'impropriation',
 'improprieties': 'improper',
 'impropriety': 'improper',
 'improvable': 'improve',
 'improvanywhere': 'improv_everywhere',
 'improved': 'improve',
 'improvement': 'improve',
 'improvements': 'improve',
 'improver': 'improve',
 'improvers': 'improve',
 'improves': 'improve',
 'improveverywhere': 'improv_everywhere',
 'improving': 'improve',
 'improvisational': 'improvisation',
 'improvisations': 'improvisation',
 'improvisatore': 'improvisation',
 'improvise': 'improvisation',
 'improvised': 'improvisation',
 'improviser': 'improvisation',
 'improvises': 'improvisation',
 'improvising': 'improvisation',
 'improvisor': 'improvisation',
 'improvization': 'improvisation',
 'improvizations': 'improvisation',
 'improvize': 'improvisation',
 'improvized': 'improvisation',
 'improvizes': 'improvisation',
 'improvizing': 'improvisation',
 'improvolympic': 'i.o.',
 'imps': 'criticism_of_intellectual_property',
 'impsec': 'barrayar',
 'impstar': 'star_destroyer',
 'impudence': 'rudeness',
 'impudent': 'rudeness',
 'impudently': 'rudeness',
 'impulsed': 'impulse',
 'impulser': 'impulse',
 'impulsers': 'impulse',
 'impulses': 'impulse',
 'impulsing': 'impulse',
 'impulsingly': 'impulse',
 'impulsions': 'impulsion',
 'impulsiveness': 'impulsivity',
 'impulsor': 'impulse',
 'impulsors': 'impulse',
 'impulstanz': 'impulstanz_vienna_international_dance_festival',
 'impulztanz': 'impulstanz_vienna_international_dance_festival',
 'impunities': 'impunity',
 'impure': 'impurity',
 'impurities': 'impurity',
 'imputable': 'imputation',
 'imputations': 'imputation',
 'imputative': 'imputation',
 'imputatively': 'imputation',
 'imputativeness': 'imputation',
 'impute': 'imputation',
 'imputed': 'imputation',
 'imputedly': 'imputation',
 'imputer': 'imputation',
 'imputers': 'imputation',
 'imputes': 'imputation',
 'imputing': 'imputation',
 'impz': 'international_media_production_zone',
 'imraan': 'imran',
 'imram': 'immram',
 'imramha': 'immram',
 'imrams': 'immram',
 'imrana': 'imrana_rape_case',
 'imrazor': 'dol_amroth',
 'imrb': 'imrb_international',
 'imref': 'quasi_fermi_level',
 'imrefalva': 'darova',
 'imret': 'international_conference_on_microreaction_technology',
 'imrf': 'illinois_municipal_retirement_fund',
 'imrkhan': 'saratak',
 'imro': 'internal_macedonian_revolutionary_organization',
 'imroz': 'imbros',
 'imrr': 'image_response',
 'imrt': 'radiation_therapy',
 'ims/db': 'ibm_information_management_system',
 'ims/dc': 'ibm_information_management_system',
 'imsaad': 'musaid',
 'imsc': 'institute_of_mathematical_sciences',
 'imsdb': 'internet_movie_script_database',
 'imseti': 'imset',
 'imsety': 'imset',
 'imshil-gun': 'imsil',
 'imsi': 'international_mobile_subscriber_identity',
 'imsl': 'international_ms._leather',
 'imsla': 'irish_migration_studies_in_latin_america',
 'imslp': 'international_music_score_library_project',
 'imsma': 'geneva_international_centre_for_humanitarian_demining',
 'imso': 'international_mobile_satellite_organization',
 'imsw': 'institute_of_medical_social_workers',
 'imt-fe': 'international_military_tribunal_for_the_far_east',
 'imt-ft': 'digital_enhanced_cordless_telecommunications',
 'imtech': 'institute_of_microbial_technology',
 'imtenan': 'gratitude',
 'imtfe': 'international_military_tribunal_for_the_far_east',
 'imulsion': 'gears_of_war',
 'imunchies': 'hottrix',
 'imunology': 'immunology',
 'imunosuppresant': 'immunosuppressive_drug',
 'imunosuppressant': 'immunosuppressive_drug',
 'imunosuppressive': 'immunosuppressive_drug',
 'imunosupresant': 'immunosuppressive_drug',
 'imunosupressant': 'immunosuppressive_drug',
 'imuran': 'azathioprine',
 'imurel': 'azathioprine',
 'imusa': 'independent_manchester_united_supporters_association',
 'imut': 'inner_mongolia_university_of_technology',
 'imux': 'inverse_multiplexer',
 'imvp': 'international_motor_vehicle_program',
 'imvros': 'imbros',
 'imvs': 'institute_of_medical_and_veterinary_science',
 'imwa': 'international_mine_water_association',
 'imyaslavie': 'imiaslavie'}
        