
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_in = {'in-11': 'indiana_state_road_11',
 'in-12': 'u.s._route_12_in_indiana',
 'in-13': 'indiana_state_road_13',
 'in-addr.arpa': 'reverse_dns_lookup',
 'in-an': 'andaman_and_nicobar_islands',
 'in-ap': 'andhra_pradesh',
 'in-ar': 'arunachal_pradesh',
 'in-as': 'assam',
 'in-band': 'in-band_signaling',
 'in-basket': 'in-basket_test',
 'in-betweenie': 'navel',
 'in-betweening': 'inbetweening',
 'in-br': 'bihar',
 'in-breeding': 'inbreeding',
 'in-camera': 'in_camera',
 'in-camera-edited': 'in-camera_editing',
 'in-center': 'incircle_and_excircles_of_a_triangle',
 'in-ch': 'chandigarh',
 'in-character': 'in_character',
 'in-ct': 'chhattisgarh',
 'in-dd': 'daman_and_diu',
 'in-dl': 'delhi',
 'in-dn': 'dadra_and_nagar_haveli',
 'in-fidelity': 'in-fidelity_recordings',
 'in-flight-refueling': 'aerial_refueling',
 'in-ga': 'goa',
 'in-game': 'virtual_world',
 'in-gj': 'gujarat',
 'in-group': 'ingroup',
 'in-guezzam': 'in_guezzam',
 'in-hp': 'himachal_pradesh',
 'in-hr': 'haryana',
 'in-jh': 'jharkhand',
 'in-jk': 'jammu_and_kashmir',
 'in-jokes': 'in-joke',
 'in-ka': 'karnataka',
 'in-kind': 'payment_in_kind',
 'in-kl': 'kerala',
 'in-laws': 'in-law',
 'in-ld': 'lakshadweep',
 'in-limine': 'in_limine',
 'in-line': 'inline',
 'in-line-expand': 'inline_expansion',
 'in-lining': 'inline_expansion',
 'in-mh': 'maharashtra',
 'in-ml': 'meghalaya',
 'in-mn': 'manipur',
 'in-mp': 'madhya_pradesh',
 'in-mz': 'mizoram',
 'in-n-out': 'in-n-out_burger',
 'in-nl': 'nagaland',
 'in-or': 'orissa',
 'in-out-through': 'midi_1.0',
 'in-paralog': 'inparanoid',
 'in-paranoid': 'inparanoid',
 'in-patient': 'patient',
 'in-place': 'in-place_algorithm',
 'in-py': 'puducherry',
 'in-rj': 'rajasthan',
 'in-salah': 'in_salah',
 'in-shuck-ch': 'in-shuck-ch_nation',
 'in-sink-erator': 'insinkerator',
 'in-situ': 'in_situ',
 'in-sk': 'sikkim',
 'in-swinger': 'inswinger',
 'in-tel-sat': 'intelsat',
 'in-the-money': 'moneyness',
 'in-tn': 'tamil_nadu',
 'in-toeing': 'pigeon_toe',
 'in-tr': 'tripura',
 'in-training': 'digimon',
 'in-ul': 'uttarakhand',
 'in-up': 'uttar_pradesh',
 'in-vitro': 'in_vitro',
 'in-vivo': 'in_vivo',
 'in-wb': 'west_bengal',
 'in-world': 'all-world',
 'in2015': 'intelligent_nation_2015',
 'in2games': 'gametrak',
 'in2te3': 'indium_chalcogenides',
 'inabraw': 'dinengdeng',
 'inaburra': 'inaburra_school',
 'inac': 'indian_and_northern_affairs_canada',
 'inaccessible': 'inaccessible_island',
 'inachis': 'inachis_io',
 'inachos': 'inachus',
 'inacom': 'computerland',
 'inactivate': 'inactivation',
 'inactivated': 'inactivation',
 'inactivates': 'inactivation',
 'inactivating': 'inactivation',
 'inactivity': 'activity',
 'inad': 'infantile_neuroaxonal_dystrophy',
 'inadmissible': 'admissibility',
 'inads': 'integrated_nato_air_defense_system',
 'inae': 'indian_national_academy_of_engineering',
 'inafa': 'international_native_american_flute_association',
 'inafed': 'instituto_nacional_para_el_federalismo_y_el_desarrollo_municipal',
 'inafi': 'international_network_of_alternative_financial_institutions',
 'inafking': 'keiji_inafune',
 'inafosa': 'tauya_language',
 'inaguas': 'inagua',
 'inaguration': 'inauguration',
 'inah3': 'inah_3',
 'inahime': 'komatsuhime',
 'inakdag': 'tretuk',
 'inakdagh': 'tretuk',
 'inakhos': 'inachus',
 'inaklu': 'antarut',
 'inalas': 'aluminium_indium_arsenide',
 'inalchik': 'inalchuq',
 'inalchiq': 'inalchuq',
 'inalchuk': 'inalchuq',
 'inalco': 'institut_national_des_langues_et_civilisations_orientales',
 'inalgap': 'aluminium_gallium_indium_phosphide',
 'inalienable': 'natural_and_legal_rights',
 'inaliq': 'diomede_islands',
 'inames': 'i-name',
 'inamoto': 'junichi_inamoto',
 'inamrinone': 'amrinone',
 'inamura': 'mount_inamura',
 'inamura-yama': 'mount_inamura',
 'inana': 'inanna',
 'inanantonana': 'inanantona',
 'inancoglu': 'laodicea_pontica',
 'inangahua': 'inangahua_junction',
 'inanition': 'starvation',
 'inappropriate': 'morality',
 'inappropriately': 'morality',
 'inappropriateness': 'morality',
 'inappropriatenesses': 'morality',
 'inapsine': 'droperidol',
 'inaq': 'emir',
 'inaras': 'inara',
 'inarijaervi': 'lake_inari',
 'inarijarvi': 'lake_inari',
 'inarizushi': 'sushi',
 'inarkiev': 'ernesto_inarkiev',
 'inarp': 'address_resolution_protocol',
 'inarus': 'inaros',
 'inasal': 'asado',
 'inasp': 'international_network_for_the_availability_of_scientific_publications',
 'inatos': 'sacred_caves_of_crete',
 'inaugural': 'inauguration',
 'inaugurate': 'inauguration',
 'inaugurated': 'inauguration',
 'inauspicious': 'auspice',
 'inauspiciously': 'auspice',
 'inauspiciousness': 'auspice',
 'inauthentic': 'authenticity',
 'inaya': 'inaya_day',
 'inayan': 'inayan_eskrima',
 'inbal': 'instituto_nacional_de_bellas_artes_y_literatura',
 'inband': 'in-band_signaling',
 'inbaseline': 'the_new_york_times_company',
 'inbathtamilan': 'r._t._inbathamilan',
 'inbetweeing': 'inbetweening',
 'inbetween': 'inbetweening',
 'inbetweeners': 'the_inbetweeners',
 'inbhirnis': 'inverness',
 'inbi': 'inri',
 'inbio': 'instituto_nacional_de_biodiversidad',
 'inboard': 'inboard_motor',
 'inbox': 'e-mail',
 'inbre': 'idea_networks_of_biomedical_research_excellence',
 'inbred': 'inbreeding',
 'inbrication': 'imbrication',
 'inbuan': 'inbuan_wrestling',
 'inburgeringswet': 'integration_law_for_new_immigrants_to_the_netherlands',
 'inburi': 'amphoe_in_buri',
 'inbus': 'hex_key',
 'inca': 'inca_civilization',
 'incaberry': 'physalis_peruviana',
 'incabloc': 'incabloc_shock_protection_system',
 'incainternet': 'inca_internet',
 'incal': 'the_incal',
 'incall': 'call_girl',
 'incallacta': 'incallajta',
 'incalllacta': 'incallajta',
 'incam-100': 'vcam-1',
 'incan': 'inca_empire',
 'incana': 'socotra_warbler',
 'incandescent': 'incandescence',
 'incandesence': 'incandescence',
 'incans': 'inca_empire',
 'incantations': 'incantation',
 'incantatory': 'incantation',
 'incapable': 'capability',
 'incarcerate': 'prison',
 'incarcerated': 'incarceration',
 'incardinare': 'incardination_and_excardination',
 'incardinate': 'incardination_and_excardination',
 'incardinated': 'incardination_and_excardination',
 'incardinates': 'incardination_and_excardination',
 'incardinating': 'incardination_and_excardination',
 'incardination': 'incardination_and_excardination',
 'incardinations': 'incardination_and_excardination',
 'incarmatics': 'future_car_technologies',
 'incarnadine': 'red',
 'incarnadined': 'red',
 'incarnadines': 'red',
 'incarnadining': 'red',
 'incarnate': 'incarnation',
 'incas': 'inca_civilization',
 'incaspiza': 'inca-finch',
 'incastellamento': 'encastellation',
 'incaution': 'caution',
 'incautioned': 'caution',
 'incautions': 'caution',
 'incautious': 'cautiousness',
 'incautiously': 'cautiousness',
 'incautiousness': 'cautiousness',
 'incb': 'international_narcotics_control_board',
 'incel': 'biricodar',
 'incelism': 'involuntary_celibacy',
 'incendiaries': 'incendiary_device',
 'incense-cedar': 'calocedrus',
 'incense-smoke': 'incense',
 'incense-tree': 'burseraceae',
 'incensed': 'thurible',
 'incensement': 'thurible',
 'incenser': 'thurible',
 'incensers': 'thurible',
 'incenses': 'thurible',
 'incensing': 'thurible',
 'incension': 'thurible',
 'incensional': 'thurible',
 'incensive': 'thurible',
 'incensor': 'thurible',
 'incensors': 'thurible',
 'incensory': 'thurible',
 'incenter': 'incircle_and_excircles_of_a_triangle',
 'incentives': 'incentive',
 'incentivize': 'incentive',
 'incentre': 'incircle_and_excircles_of_a_triangle',
 'incepta': 'incepta_pharmaceuticals_limited',
 'inceptisol': 'inceptisols',
 'inceptive': 'inchoative',
 'inceptor': 'timesplitters:_future_perfect',
 'inceptress': 'timesplitters:_future_perfect',
 'incessant': 'continuum',
 'incestiside': 'incesticide',
 'incestual': 'incest',
 'incestuous': 'incest',
 'incf': 'international_neuroinformatics_coordinating_facility',
 'inch/-2': 'square_inch',
 'inch/-3': 'cubic_inch',
 'inch2': 'square_inch',
 'inch3': 'cubic_inch',
 'inchaffray': 'inchaffray_abbey',
 'inchchonnell': 'innis_chonnell',
 'incheril': 'kinlochewe',
 'inches': 'inch',
 'inchevar': 'injevar',
 'inchi': 'international_chemical_identifier',
 'inchikey': 'international_chemical_identifier',
 'inchkenneth': 'inch_kenneth',
 'inchmale': 'spook_country',
 'inchoactive': 'inchoate_offense',
 'inchoactives': 'inchoative_verb',
 'inchoate': 'inchoate_offense',
 'inchoated': 'inchoate_offense',
 'inchoatedness': 'inchoate_offense',
 'inchoately': 'inchoate_offense',
 'inchoates': 'inchoate_offense',
 'inchoating': 'inchoate_offense',
 'inchoation': 'inchoate_offense',
 'inchoations': 'inchoate_offense',
 'inchoatively': 'inchoative',
 'inchoatives': 'inchoative',
 'inchogram': 'footprint',
 'inchon': 'incheon',
 'inchthyic': 'fish',
 'inchthyologist': 'ichthyology',
 'inchtore': 'torrinch',
 'inchtuthill': 'inchtuthil',
 'inci': 'tumpong',
 'incia.': 'enza',
 'incidal': 'mebhydrolin',
 'incidental': 'incident',
 'incienso': 'encelia_farinosa',
 'incilius': 'golden_toad',
 'incinderation': 'incendiary_device',
 'incinerate': 'incineration',
 'incinerated': 'incineration',
 'incinerating': 'incineration',
 'incinerator': 'incineration',
 'incipience': 'incipit',
 'incipiences': 'incipit',
 'incipiencies': 'incipit',
 'incipiency': 'incipit',
 'incipient': 'incipit',
 'incipiently': 'incipit',
 'incipients': 'incipit',
 'incipits': 'incipit',
 'incircle': 'incircle_and_excircles_of_a_triangle',
 'incirrata': 'incirrina',
 'incisa': 'incisa_scapaccino',
 'incisalia': 'callophrys',
 'inciscent': 'smith_micro_software',
 'incising': 'incised',
 'incision': 'cutting',
 'incisors': 'incisor',
 'incisure': 'incisura',
 'incitant': 'pathogen',
 'incitation': 'incitement',
 'inciting': 'solicitation',
 'incits': 'international_committee_for_information_technology_standards',
 'incivil': 'incivility',
 'incl': 'infantile_neuronal_ceroid_lipofuscinosis',
 'inclinations': 'inclination',
 'inclined': 'incline',
 'inclining': 'incline',
 'inclosure': 'enclosure',
 'include': 'inclusion',
 'includeonly': 'inclusion',
 'inclusion-exclusion': 'inclusion-exclusion_principle',
 'inclusionist': 'inclusionism',
 'inclusionists': 'deletionism_and_inclusionism_in_wikipedia',
 'inco': 'vale_inco',
 'incoherent': 'coherence',
 'incois': 'indian_national_centre_for_ocean_information_services',
 'incomati': 'komati_river',
 'incommensurability': 'commensurability',
 'incommensurable': 'commensurability',
 'incompatibila': 'incompatibilitas',
 'incompatibilia': 'incompatibilitas',
 'incompatibilism': 'compatibilism_and_incompatibilism',
 'incompatibilist': 'compatibilism_and_incompatibilism',
 'incompatibilita': 'incompatibilitas',
 'incompatible': 'compatibility',
 'incompetent': 'incompetence',
 'incompleteness': 'completeness',
 'incomprehensible': 'comprehension',
 'incomprehension': 'comprehension',
 'incompressibility': 'incompressible_flow',
 'incompressible': 'compressibility',
 'incomputability': 'undecidable',
 'incomputable': 'undecidable',
 'incongruence': 'congruence',
 'inconic': 'circumconic_and_inconic',
 'inconjunct': 'quincunx',
 'inconmensurability': 'commensurability',
 'inconmensurable': 'commensurability',
 'inconnel': 'inconel',
 'inconsistency': 'consistency',
 'inconsistent': 'consistency',
 'inconspicua': 'scinax_funereus',
 'incontinencies': 'incontinence',
 'incontinency': 'incontinence',
 'incontinent': 'incontinence',
 'incontinently': 'incontinence',
 'incopy': 'adobe_incopy',
 'incorporate': 'incorporation',
 'incorporated': 'incorporation',
 'incorporeal': 'incorporeality',
 'incorporeally': 'incorporeality',
 'incorrigible': 'incorrigibility',
 'incorrupt': 'incorruptibility',
 'incorruptable': 'incorruptibility',
 'incorruptible': 'incorruptibility',
 'incorruptibles': 'incorruptibility',
 'incorrupticolae': 'eutychianism',
 'incose': 'international_council_on_systems_engineering',
 'incospar': 'indian_national_committee_for_space_research',
 'incoterm': 'incoterms',
 'incozo': 'intertropical_convergence_zone',
 'increaser': 'horae',
 'increasing': 'monotonic_function',
 'incrediball': 'the_incredibles',
 'incredibility': 'credibility',
 'incredibles': 'the_incredibles',
 'incredibuild': 'xoreax_grid_engine',
 'incredibull': 'michael_howard',
 'increlex': 'mecasermin',
 'incremental': 'increment',
 'incrementation': 'increment',
 'incretins': 'incretin',
 'incriminate': 'crime',
 'incriminated': 'crime',
 'incriminates': 'crime',
 'incriminating': 'crime',
 'incrimination': 'crime',
 'incriminations': 'crime',
 'incriminator': 'crime',
 'incriminators': 'crime',
 'incriminatory': 'crime',
 'incroyable': 'incroyables_and_merveilleuses',
 'incroyables': 'incroyables_and_merveilleuses',
 'incrtcl': 'incr_tcl',
 'incrtk': 'itk',
 'incrustation': 'pseudomorph',
 'inctf': 'iraqi_national_counter-terrorism_force',
 'inctinus': 'iktinos',
 'incubal': 'incubation',
 'incubate': 'incubation',
 'incubator': 'incubation',
 'incubators': 'incubation',
 'incubent': 'incumbent',
 'incubi': 'incubus',
 'incubo': 'incubus',
 'inculcate': 'indoctrination',
 'inculcated': 'indoctrination',
 'inculcates': 'indoctrination',
 'inculcating': 'indoctrination',
 'inculcation': 'indoctrination',
 'inculcations': 'indoctrination',
 'inculcative': 'indoctrination',
 'inculcator': 'indoctrination',
 'inculcators': 'indoctrination',
 'inculcatory': 'indoctrination',
 'inculturalisation': 'inculturation',
 'inculturate': 'inculturation',
 'incumbant': 'incumbent',
 'incumbency': 'incumbent',
 'incumbents': 'incumbent',
 'incumbrance': 'encumbrance',
 'incunabala': 'incunabulum',
 'incunable': 'incunabulum',
 'incunabul': 'incunabulum',
 'incunabula': 'incunabulum',
 'incunubula': 'incunabulum',
 'incurable': 'cure',
 'incutel': 'in-q-tel',
 'incycloduction': 'internal_rotation',
 'ind-cca': 'ciphertext_indistinguishability',
 'ind-cca2': 'ciphertext_indistinguishability',
 'ind-cpa': 'ciphertext_indistinguishability',
 'ind-cpa1': 'ciphertext_indistinguishability',
 'ind-cpa2': 'ciphertext_indistinguishability',
 'ind-object': 'inverse_system',
 'ind.': 'indiana',
 'ind/dem': 'independence/democracy',
 'indah': 'dita_indah_sari',
 'indahexal': 'indapamide',
 'indahites': 'in_the_heights',
 'indahouse': 'ali_g_indahouse',
 'indala': 'hid_global',
 'indalecio': 'indaletius',
 'indana': 'indiana',
 'indanylamphetamine': 'indanylaminopropane',
 'indauchu': 'indautxu',
 'indaur': 'indore',
 'indava': 'ropen',
 'indazoles': 'indazole',
 'indd': 'adobe_indesign',
 'indea': 'india',
 'indec': 'national_institute_of_statistics_and_census_of_argentina',
 'indecency': 'decency',
 'indecent': 'decency',
 'indecont': 'independent_democratic_confederation_of_nepalese_trade_union',
 'indecorous': 'decorum',
 'indecorously': 'decorum',
 'indecorousness': 'decorum',
 'indecorum': 'decorum',
 'indecorums': 'decorum',
 'indecs': 'indecs_content_model',
 'indeed': 'indeed.com',
 'indeewar': 'indeevar',
 'indefatigable': 'hms_indefatigable',
 'indefeasible': 'defeasible_reasoning',
 'indefinable': 'definable',
 'indefinitely': 'indefinite',
 'indegree': 'directed_graph',
 'indeksi': 'indexi',
 'indelica': 'indelica_records',
 'indelicacies': 'improper',
 'indelicacy': 'improper',
 'indelicate': 'improper',
 'indelicately': 'improper',
 'indelicates': 'the_indelicates',
 'indels': 'indel',
 'indemnification': 'indemnity',
 'indemnifies': 'indemnity',
 'indemnify': 'indemnity',
 'indempotency': 'idempotence',
 'indempotent': 'idempotence',
 'indenes': 'indene',
 'indeno': 'indane',
 'indented': 'indentation',
 'indentured': 'indenture',
 'indenturer': 'indenture',
 'indenturers': 'indenture',
 'indentures': 'indenture',
 'indentureship': 'indentured_servant',
 'indenturing': 'indenture',
 'independance': 'independence',
 'independant': 'independent',
 'independency': 'dependency_relation',
 'independenista': 'puerto_rican_independence_movement',
 'independent-republican': 'republican_party_of_minnesota',
 'independent-socialist': 'independent-socialist_party',
 'independent.co.uk': 'the_independent',
 'independent.ie': 'irish_independent',
 'independentism': 'separatism',
 'independentismo': 'puerto_rican_independence_movement',
 'independentist': 'separatism',
 'independentistas': 'puerto_rican_independence_movement',
 'independents': 'independent',
 'independista': 'puerto_rican_independence_movement',
 'inderal': 'propranolol',
 'inderase': 'ethiopian_aristocratic_and_court_titles',
 'indesign': 'adobe_indesign',
 'indesp': 'industrial_espionage',
 'indetereminate': 'indeterminacy',
 'indeterminable': 'determinable',
 'indeterministic': 'indeterminism',
 'index-alexia': 'index-alexia_alluminio',
 'index-calculus': 'index_calculus_algorithm',
 'index-linked': 'price_index',
 'index.asp': 'webserver_directory_index',
 'index.cgi': 'webserver_directory_index',
 'index.htm': 'webserver_directory_index',
 'index.html': 'webserver_directory_index',
 'index.php': 'webserver_directory_index',
 'index.shtml': 'webserver_directory_index',
 'indexed': 'index',
 'indexed-color': 'indexed_color',
 'indexes': 'index',
 'indexical': 'indexicality',
 'indexicalities': 'indexicality',
 'indexically': 'indexicality',
 'indexicals': 'indexicality',
 'indexing': 'index',
 'indexplus': 'mc2_france',
 'indhiran': 'indra',
 'indi-pop': 'indian_pop',
 'india-paper': 'india_paper',
 'india-rubber': 'natural_rubber',
 'india-rubbers': 'natural_rubber',
 'india.': 'india',
 'india/communications': 'communications_in_india',
 'india/geography': 'geography_of_india',
 'india/government': 'politics_of_india',
 'india/history': 'history_of_india',
 'india/military': 'indian_armed_forces',
 'india/people': 'demographics_of_india',
 'india/religions': 'religion_in_india',
 'india/transportation': 'transport_in_india',
 'indiafm': 'bollywood_hungama',
 'indiafm.com': 'bollywood_hungama',
 'indialogist': 'indology',
 'indiaman': 'east_indiaman',
 'indian-american': 'indian_american',
 'indian-americans': 'indian_american',
 'indian-apple': 'indian_apple',
 'indian-british': 'british_indian',
 'indian-briton': 'british_indian',
 'indian-britons': 'british_indian',
 'indian-canadian': 'indo-canadians',
 'indian-chinese': 'chinese_indian',
 'indian-filipino': 'south_asians_in_the_philippines',
 'indian-filipinos': 'south_asians_in_the_philippines',
 'indian-germans': 'indians_in_germany',
 'indian-grass': 'sorghastrum_nutans',
 'indian-mango': 'mango',
 'indian-mixture': 'bombay_mix',
 'indian-pipe': 'monotropa_uniflora',
 'indian-rhubarb': 'darmera',
 'indianairlines.in': 'indian_airlines',
 'indianan': 'indiana',
 'indianapoliscolts': 'indianapolis_colts',
 'indianbead': 'indian_bead',
 'indianerfilm': 'ostern',
 'indiangrass': 'sorghastrum_nutans',
 'indiania': 'indiana',
 'indianian': 'indiana',
 'indianisms': 'indian_english',
 'indianista': 'indianismo',
 'indianization': 'indianisation',
 'indianizing': 'indianisation',
 'indianna': 'indiana',
 'indianness': 'native_american_identity_in_the_united_states',
 'indianoil': 'indian_oil_corporation',
 'indianred': 'x11_color_names',
 'indians': 'indian',
 'indianwood': 'indianwood_golf_and_country_club',
 'indiaology': 'indology',
 'indiarubber': 'natural_rubber',
 'indiarubbers': 'natural_rubber',
 'indiatimes.com': 'indiatimes',
 'indicans': 'indican',
 'indications': 'indication',
 'indicative': 'realis_mood',
 'indicatoridae': 'honeyguide',
 'indicators': 'indicator',
 'indicatrix': 'index_ellipsoid',
 'indice': 'index',
 'indices': 'index',
 'indicolite': 'elbaite',
 'indicom': 'tata_teleservices',
 'indict': 'indictment',
 'indictable': 'indictment',
 'indicted': 'indictment',
 'indicting': 'indictment',
 'indictments': 'indictment',
 'indicts': 'indictment',
 'indidels': 'infidel',
 'indie-electro': 'electronic_dance_music',
 'indie-pop': 'indie_pop',
 'indie-rock': 'indie_rock',
 'indie/alternative': 'independent_music',
 'indiepop': 'indie_pop',
 'indietits': 'jeph_jacques',
 'indietronic': 'electronic_dance_music',
 'indietronica': 'electronic_dance_music',
 'indifferent': 'indifference',
 'indifferentist': 'ignosticism',
 'indigenas': 'indigenous_peoples_of_the_americas',
 'indigenate': 'ennoblement',
 'indigence': 'classifications_of_poor_used_in_the_poor_law_system',
 'indigenismo': 'indianismo',
 'indigenist': 'indigenism',
 'indigenize': 'indigenization',
 'indigenized': 'indigenous_peoples',
 'indigent': 'poverty',
 'indigeridoo': 'we_can_be_heroes:_finding_the_australian_of_the_year',
 'indiges': 'jupiter_indiges',
 'indigestion': 'dyspepsia',
 'indigestions': 'dyspepsia',
 'indiginous': 'indigenous',
 'indigirka': 'indigirka_river',
 'indignation': 'anger',
 'indigos': 'indigo_children',
 'indigotin': 'indigo_dye',
 'indigotine': 'indigo_dye',
 'indios': 'indio',
 'indipendenza': 'festival_kanzunetta_indipendenza',
 'indipop': 'indian_pop',
 'indiran': 'indra',
 'indirect-fire': 'indirect_fire',
 'indirectivity': 'evidentiality',
 'indiscernibility': 'identity_of_indiscernibles',
 'indiscernible': 'indiscernibles',
 'indiscriminate': 'discrimination',
 'indiscrimination': 'discrimination',
 'indistinguishability': 'identical_particles',
 'inditement': 'indictment',
 'indivar': 'indeevar',
 'indiver': 'vishnu_sahasranama',
 'indivia': 'invidia',
 'individual-i': 'bruce_schneier',
 'individualisation': 'individualization',
 'individualist': 'individualism',
 'individualist-anarchism': 'individualist_anarchism',
 'individualist-anarchist': 'individualist_anarchism',
 'individualistic': 'individualism',
 'individualistically': 'individualism',
 'individualists': 'individualism',
 'individuality': 'individual',
 'individuals': 'individual',
 'indlandsis': 'greenland_ice_sheet',
 'indlinux.org': 'indlinux',
 'indlovukazi': 'ndlovukati',
 'indnonesia': 'indonesia',
 'indo-american': 'indian_american',
 'indo-anatolian': 'indo-hittite',
 'indo-anglian': 'indian_english_literature',
 'indo-aryans': 'indo-aryan_peoples',
 'indo-canadian': 'indo-canadians',
 'indo-china': 'indochina',
 'indo-chinese': 'indochina',
 'indo-european': 'indo-european_languages',
 'indo-europeanist': 'indo-european_studies',
 'indo-europeanists': 'indo-european_studies',
 'indo-fijian': 'indians_in_fiji',
 'indo-fijians': 'indians_in_fiji',
 'indo-germanic': 'indo-european_languages',
 'indo-gothic': 'indo-saracenic_revival_architecture',
 'indo-greek': 'indo-greeks',
 'indo-hephthalite': 'huna_people',
 'indo-hephthalites': 'huna_people',
 'indo-mauritians': 'indo-mauritian',
 'indo-nostalgic': 'indian_english_literature',
 'indo-pak': 'indo-pakistani_relations',
 'indo-parthia': 'indo-parthian_kingdom',
 'indo-parthian': 'indo-parthian_kingdom',
 'indo-parthians': 'indo-parthian_kingdom',
 'indo-persian': 'indo-persian_culture',
 'indo-rock': 'indorock',
 'indo-saracenic': 'indo-saracenic_revival_architecture',
 'indo-sarcenic': 'indo-saracenic_revival_architecture',
 'indo-sassanian': 'indo-sassanid',
 'indo-sassanians': 'indo-sassanid',
 'indo-sassanids': 'indo-sassanid',
 'indo-scythian': 'indo-scythians',
 'indo-singaporean': 'indians_in_singapore',
 'indo-tibetan': 'tibetan_people',
 'indo-trinidadians': 'indo-trinidadian',
 'indo-uralic': 'indo-uralic_languages',
 'indo-western': 'indo-western_clothing',
 'indoaryan': 'indo-aryan',
 'indochinese': 'indochina',
 'indocid': 'indometacin',
 'indocin': 'indometacin',
 'indocristiano': 'indochristian_art',
 'indoctrinate': 'indoctrination',
 'indoctrinated': 'indoctrination',
 'indoctrinates': 'indoctrination',
 'indoctrinating': 'indoctrination',
 'indoctrinations': 'indoctrination',
 'indoctrinator': 'indoctrination',
 'indoctrinators': 'indoctrination',
 'indocyanine-green': 'indocyanine_green',
 'indoeuropean': 'indo-european_languages',
 'indogermanic': 'indo-european_languages',
 'indoiranianlanguages': 'indo-iranian_languages',
 'indoklon': 'flurothyl',
 'indol': 'indole',
 'indolamine': 'indolamines',
 'indole-3-methanol': 'indole-3-carbinol',
 'indoleamines': 'indoleamine',
 'indolence': 'laziness',
 'indolences': 'laziness',
 'indolencies': 'laziness',
 'indolency': 'laziness',
 'indolently': 'laziness',
 'indoles': 'indole',
 'indolic': 'indole',
 'indolocrabazole': 'indolocarbazole',
 'indological': 'indology',
 'indologist': 'indology',
 'indologists': 'indology',
 'indolyl': 'indole',
 'indomalaya': 'indomalaya_ecozone',
 'indomalayan': 'indomalaya_ecozone',
 'indomethacin': 'indometacin',
 'indoneshia': 'indonesia',
 'indonesia/communications': 'communications_in_indonesia',
 'indonesia/economy': 'economy_of_indonesia',
 'indonesia/geography': 'geography_of_indonesia',
 'indonesia/government': 'politics_of_indonesia',
 'indonesia/history': 'history_of_indonesia',
 'indonesia/military': 'indonesian_national_armed_forces',
 'indonesia/people': 'demographics_of_indonesia',
 'indonesia/transportation': 'transport_in_indonesia',
 'indonesian-american': 'indonesian_american',
 'indonesian-australian': 'indonesian_australian',
 'indonesian-australians': 'indonesian_australian',
 'indonesian-canadian': 'indonesian_canadian',
 'indonesian-canadians': 'indonesian_canadian',
 'indonesian-filipino': 'filipino_indonesian',
 'indonesian-filipinos': 'filipino_indonesian',
 'indonesian-japanese': 'indonesian_japanese',
 'indonesian-koreans': 'indonesian_korean',
 'indonesians': 'demographics_of_indonesia',
 'indonesie': 'indonesia',
 'indonezio': 'indonesia',
 'indong': 'japanese_honeysuckle',
 'indonisia': 'indonesia',
 'indonnesia': 'indonesia',
 'indonyus': 'indohyus',
 'indoors': 'house',
 'indopacetus': 'tropical_bottlenose_whale',
 'indopacific': 'indo-pacific',
 'indopan': 'alpha-methyltryptamine',
 'indophile': 'indomania',
 'indophilia': 'indomania',
 'indophobic': 'indophobia',
 'indorayon': 'pt_inti_indorayon_utama',
 'indoril': 'organizations_of_the_elder_scrolls',
 'indorse': 'blank_endorsement',
 'indorsement': 'blank_endorsement',
 'indos': 'indus_river',
 'indostomid': 'indostomus',
 'indostomidae': 'indostomus',
 'indot': 'indiana_department_of_transportation',
 'indovuzaki': 'ndlovukati',
 'indowy': 'legacy_of_the_aldenata',
 'indoxicarb': 'indoxacarb',
 'indoyl': 'indole',
 'indp': 'dow_jones_industrial_average',
 'indpls': 'indianapolis',
 'indra-varuna': 'varuna',
 'indragiri': 'vindhyagiri_hill',
 'indran': 'indra',
 'indrani': 'sachi',
 'indraprasta': 'indraprastha',
 'indraprasth': 'indraprastha',
 'indraprastham': 'indraprastha',
 'indravati': 'indravati_river',
 'indrawati': 'indravati_river',
 'indreabhan': 'inverin',
 'indrebhan': 'inverin',
 'indrella': 'indrella_ampulla',
 'indreshwar': 'indore',
 'indricothere': 'indricotheriinae',
 'indricotheres': 'indricotheriinae',
 'indricotherium': 'paraceratherium',
 'indricothorium': 'paraceratherium',
 'indrid': 'indriidae',
 'indridae': 'indriidae',
 'indriid': 'indriidae',
 'indriids': 'indriidae',
 'indt': 'instituto_nokia_de_tecnologia',
 'indtv': 'current_tv',
 'inducement': 'inducement_rule',
 'induchoodan': 'k._k._neelakantan',
 'inductive': 'induction',
 'inductors': 'inductor',
 'induism': 'hinduism',
 'indulgences': 'indulgence',
 'indulgent': 'indulgence',
 'indulgents': 'cordeliers',
 'indulin': 'indulines',
 'indurain': 'miguel_indurain',
 'induratum': 'induration',
 'indus': 'indus_river',
 'indusco': 'chinese_industrial_cooperatives',
 'indusia': 'sorus',
 'indusind': 'indusind_bank',
 'indusium': 'sorus',
 'induslogic': 'globallogic',
 'industrailization': 'industrialisation',
 'industralization': 'industrialisation',
 'industri': 'industry',
 'industrialhydraulis': 'machine',
 'industrialisations': 'industrialisation',
 'industrialise': 'industrialisation',
 'industrialised': 'industrialisation',
 'industrialiser': 'industrialisation',
 'industrialisers': 'industrialisation',
 'industrialises': 'industrialisation',
 'industrialising': 'industrialisation',
 'industrialism': 'industrial_revolution',
 'industrialist': 'business_magnate',
 'industrialists': 'business_magnate',
 'industrialization': 'industrialisation',
 'industrializations': 'industrialisation',
 'industrialize': 'industrialisation',
 'industrialized': 'industrialisation',
 'industrializer': 'industrialisation',
 'industrializers': 'industrialisation',
 'industrializes': 'industrialisation',
 'industrializing': 'industrialisation',
 'industrialni': 'industrialny',
 'industrialnii': 'industrialny',
 'industrialniy': 'industrialny',
 'industrialnyi': 'industrialny',
 'industrialnyy': 'industrialny',
 'industrials': 'industry',
 'industrie': 'industry',
 'industries': 'industry',
 'industrievereinigung': 'federation_of_austrian_industry',
 'industrifacket': 'swedish_industrial_union',
 'industrifoerbundet': 'confederation_of_swedish_enterprise',
 'industriforbundet': 'confederation_of_swedish_enterprise',
 'industrikraft': 'industrikraft_midt-norge',
 'industry/primarysector': 'industry',
 'industry/secondarysector': 'secondary_sector_of_the_economy',
 'industry/tertiarysector': 'industry',
 'indval': 'indicator_value',
 'indy4': 'indiana_jones_and_the_kingdom_of_the_crystal_skull',
 'indy500': 'indianapolis_500',
 'indya': 'india',
 'indyans': 'indigenous_peoples_of_the_americas',
 'indycars': 'indycar',
 'indygo': 'indianapolis_public_transportation_corporation',
 'indylights': 'firestone_indy_lights',
 'indymac': 'indymac_federal_bank',
 'indymedia': 'independent_media_center',
 'indymedia.org': 'independent_media_center',
 'indymogul': 'indy_mogul',
 'indypendent': 'the_indypendent',
 'indystar': 'the_indianapolis_star',
 'indzhe': 'indzhe_voyvoda',
 'indzhevar': 'injevar',
 'inearthed': 'children_of_bodom',
 'inebriated': 'alcohol_intoxication',
 'inebriation': 'alcohol_intoxication',
 'inebriety': 'alcohol_intoxication',
 'inec': 'national_institute_of_statistics_and_census',
 'inee': 'arrow_poison',
 'ineel': 'idaho_national_laboratory',
 'ineffabilism': 'ineffability',
 'ineffable': 'ineffability',
 'ineffably': 'ineffability',
 'inefficiencies': 'inefficiency',
 'inefficient': 'inefficiency',
 'inegalitarian': 'egalitarianism',
 'inegy': 'ezetimibe/simvastatin',
 'inel': 'idaho_national_laboratory',
 'ineluctability': 'escapology',
 'ineluctable': 'lead_us_not_into_temptation',
 'ineluctableness': 'escapology',
 'ineluctably': 'escapology',
 'inept': 'incompetence',
 'inequal': 'inequality',
 'inequalities': 'inequality',
 'inequalty': 'inequality',
 'inequivalent': 'equivalence',
 'inermiid': 'bonnetmouths',
 'inermiidae': 'bonnetmouths',
 'inerteen': 'polychlorinated_biphenyl',
 'inerter': 'inerting_system',
 'inertial': 'inertial_frame_of_reference',
 'inertiatic': 'de-loused_in_the_comatorium',
 'inertness': 'inert',
 'inescapability': 'escapology',
 'inescapable': 'escapology',
 'inescapableness': 'escapology',
 'inescapably': 'escapology',
 'inessive': 'inessive_case',
 'inetd.conf': 'inetd',
 'inetkawes': 'inetkaes',
 'inetoffice': 'shareoffice',
 'inevitabilities': 'inevitable',
 'inevitability': 'inevitable',
 'inevitably': 'inevitable',
 'inex-adria': 'adria_airways',
 'inex-adria-aviopromet': 'adria_airways',
 'inexistence': 'existence',
 'inexorabilities': 'inevitable',
 'inexorability': 'inevitable',
 'inexorable': 'inevitable',
 'inexorably': 'inevitable',
 'inexordium': 'paramaecium',
 'inexpensive': 'expense',
 'inexperienced': 'experience',
 'infa': 'interferon',
 'infaceables': 'the_infaceables',
 'infactuated': 'infatuated',
 'infaf': 'in_fear_and_faith',
 'infallibilist': 'infallibilism',
 'infallible': 'infallibility',
 'infancy': 'infant',
 'infanta': 'infante',
 'infantacide': 'infanticide',
 'infantado': 'casa_do_infantado',
 'infantalism': 'paraphilic_infantilism',
 'infanteer': 'infantry',
 'infanterie-leib-regiment': 'royal_bavarian_infantry_lifeguards_regiment',
 'infanterie-leibregiment-kaserne': 'hofgartenkaserne',
 'infantfish': 'schindleria',
 'infanthood': 'infant',
 'infanticidal': 'infanticide',
 'infantigo': 'impetigo',
 'infantilist': 'paraphilic_infantilism',
 'infantilization': 'dumbing_down',
 'infantilize': 'paraphilic_infantilism',
 'infantryman': 'infantry',
 'infantrymen': 'infantry',
 'infants': 'infant',
 'infarct': 'infarction',
 'infarcted': 'infarction',
 'infared': 'infrared',
 'infastructure': 'infrastructure',
 'infatuating': 'infatuation',
 'infaunal': 'fauna',
 'infcis': 'nuclear_fuel_cycle_information_system',
 'infeasibility': 'feasibility',
 'infeasible': 'feasibility',
 'infect': 'infection',
 'infecting': 'infection',
 'infectiology': 'infectious_disease',
 'infections': 'infection',
 'infectology': 'infectious_disease',
 'infedop': 'international_federation_of_employees_in_public_service',
 'infer': 'inference',
 'inferences': 'inference',
 'inferencing': 'inference',
 'inferior': 'anatomical_terms_of_location',
 'inferiority': 'inferiority_complex',
 'inferiorly': 'anatomical_terms_of_location',
 'inferometer': 'interferometry',
 'inferometry': 'interferometry',
 'inferred': 'inference',
 'inferring': 'inference',
 'infers': 'inference',
 'infershia': 'underground_hades_empire_infershia',
 'infertile': 'infertility',
 'infertitlity': 'infertility',
 'infestations': 'ectoparasitic_infestation',
 'infiband': 'infiniband',
 'infibulate': 'infibulation',
 'inficorp': 'first_national_of_nebraska',
 'infidelities': 'infidelity',
 'infidels.org': 'internet_infidels',
 'infidian': 'ancient_anguish',
 'infielders': 'infielder',
 'infiltrate': 'infiltration',
 'infiltrated': 'powder_metallurgy',
 'infima': 'infimum',
 'infinate': 'infinity',
 'infineon': 'infineon_technologies',
 'infinis': 'terra_firma_capital_partners',
 'infinitary': 'finitary',
 'infinite': 'infinity',
 'infinitely': 'infinity',
 'infinitereality2': 'infinitereality',
 'infinitereality2e': 'infinitereality',
 'infinitereality3': 'infinitereality',
 'infinitereality4': 'infinitereality',
 'infinites': 'avengers_infinity',
 'infinitesemals': 'infinitesimal',
 'infinitesimally': 'infinitesimal',
 'infinitesimals': 'infinitesimal',
 'infinitessimal': 'infinitesimal',
 'infinitist': 'infinitism',
 'infinitives': 'infinitive',
 'infinitum': 'powerup_forever',
 'infinity-borel': 'infinity-borel_set',
 'infinity-type': 'hecke_character',
 'infinium': 'university_of_michigan_solar_car_team',
 'infintesimal': 'infinitesimal',
 'infitar': 'al-infitar',
 'infixation': 'infix',
 'infixes': 'infix',
 'inflamation': 'inflammation',
 'inflamed': 'inflammation',
 'inflames': 'in_flames',
 'inflammability': 'flammability',
 'inflammable': 'flammability',
 'inflammatory': 'inflammation',
 'inflantia': 'inflanty_voivodeship',
 'inflants': 'livonia',
 'inflanty': 'inflanty_voivodeship',
 'inflatables': 'inflatable',
 'inflating': 'serialization',
 'inflationary': 'inflation',
 'inflations': 'inflation',
 'inflatoplane': 'goodyear_inflatoplane',
 'inflect': 'inflection',
 'inflected': 'inflection',
 'inflectional': 'inflection',
 'inflections': 'inflection',
 'inflective': 'inflection',
 'inflects': 'inflection',
 'inflex': 'inflection',
 'inflexed': 'inflection',
 'inflexes': 'inflection',
 'inflexion': 'inflection',
 'inflexional': 'inflection',
 'inflexions': 'inflection',
 'inflorescences': 'inflorescence',
 'inflorescense': 'inflorescence',
 'influence-peddling': 'influence_peddling',
 'influential': 'influence',
 'influenza-bacillus': 'haemophilus_influenzae',
 'influenzavirus': 'orthomyxoviridae',
 'infn': 'istituto_nazionale_di_fisica_nucleare',
 'info': 'international_fortean_organization',
 'info-': 'internet-related_prefixes',
 'info-gap': 'info-gap_decision_theory',
 'info-telefono': 'the_spanish_journal',
 'infoanarchist': 'infoanarchism',
 'infoanarchists': 'infoanarchism',
 'infoanarchy': 'infoanarchism',
 'infobahn': 'information_superhighway',
 'infobases': 'ancestry.com',
 'infocard': 'windows_cardspace',
 'infocision': 'infocision_management_corporation',
 'infocomm': 'information_technology',
 'infocommercial': 'infomercial',
 'infocon': 'information_operations_condition',
 'infoethics': 'information_ethics',
 'infogames': 'infogrames',
 'infoglide': 'infoglide_software',
 'infoglut': 'information_overload',
 'infographic': 'information_graphics',
 'infographics': 'information_graphics',
 'infography': 'desktop_publishing',
 'infogroep': 'vrije_universiteit_brussel',
 'infolepsy': 'infolepsy_ep',
 'infomainiac': 'lego_island',
 'infomatics': 'the_infomatics',
 'infomercials': 'infomercial',
 'infometrics': 'informetrics',
 'infonavit': 'instituto_del_fondo_nacional_de_la_vivienda_para_los_trabajadores',
 'infonivere': 'informavore',
 'infonova': 'bearingpoint',
 'infopass': 'microsoft_infopath',
 'infopath': 'microsoft_infopath',
 'infoplease': 'pearson_plc',
 'infoplus': 'sports_extra',
 'infopop': 'groupee',
 'infor': 'infor_global_solutions',
 'inform7': 'inform',
 'informal': 'formal',
 'informants': 'informant',
 'informatician': 'informatics',
 'information-gap': 'info-gap_decision_theory',
 'information-mining': 'data_mining',
 'information-theoretic': 'information_theory',
 'informationalism': 'information_age',
 'informationalization': 'informatization',
 'informationsbyran': 'ib_affair',
 'informationssystem': 'information_systems',
 'informationtechnology': 'information_technology',
 'informatisation': 'informatization',
 'informative': 'information',
 'informaworld': 'informa',
 'informbiro': 'informbiro_period',
 'informburo': 'informbiro_period',
 'informcourier-svyaz': 'iks_magazine',
 'informercial': 'infomercial',
 'informercials': 'infomercial',
 'informers': 'informant',
 'informit.com': 'informit',
 'informix': 'ibm_informix',
 'informix-4gl': 'ibm_informix-4gl',
 'informs': 'institute_for_operations_research_and_the_management_sciences',
 'infornagraphy': 'infornography',
 'infornavore': 'informavore',
 'infornivore': 'informavore',
 'inforse': 'international_network_for_sustainable_energy',
 'inforum': 'american_cancer_society_center',
 'infoscale': 'latent_semantic_analysis',
 'infosci': 'information_science',
 'infosec': 'information_security',
 'infosecurity': 'information_security',
 'infosemia': 'emphysema',
 'infoset': 'xml_information_set',
 'infoshops': 'infoshop',
 'infotainer': 'infotainment',
 'infotainers': 'infotainment',
 'infotech': 'information_technology',
 'infoterra': 'infoterra_ltd',
 'infovis': 'information_visualization',
 'infoviz': 'information_graphics',
 'infowars': 'infowar',
 'infozip': 'info-zip',
 'infra-man': 'the_super_inframan',
 'infra-red': 'infrared',
 'infractions': 'infraction',
 'infradian': 'infradian_rhythm',
 'infraguard': 'infragard',
 'infraguide': 'federation_of_canadian_municipalities',
 'infrahyoid': 'infrahyoid_muscles',
 'infrahyoidala': 'infrahyoid_muscles',
 'infraimmaculata': 'arouss_al_ayn',
 'infralabial': 'sublabial_scales',
 'infralabials': 'sublabial_scales',
 'infralapsaranism': 'lapsarianism',
 'infralapsarian': 'lapsarianism',
 'infralapsarianism': 'lapsarianism',
 'infralapsarianist': 'lapsarianism',
 'infralapsarianistic': 'lapsarianism',
 'infralapsarians': 'lapsarianism',
 'infralimbic': 'infralimbic_cortex',
 'inframammary': 'inframammary_fold',
 'inframan': 'the_super_inframan',
 'inframat': 'inframat_corporation',
 'infraphylum': 'subphylum',
 'infrared-guided': 'infrared_homing',
 'infrared-homing': 'infrared_homing',
 'infrasonic': 'infrasound',
 'infrasonics': 'infrasound',
 'infraspinatous': 'infraspinatus_muscle',
 'infraspinatus': 'infraspinatus_muscle',
 'infrastructural': 'infrastructure',
 'infrastructures': 'infrastructure',
 'infrasubspecies': 'taxonomic_rank',
 'infratemporal': 'infratemporal_fossa',
 'infratentorial': 'supratentorial',
 'infratrochlear': 'infratrochlear_nerve',
 'infructescence': 'inflorescence',
 'infrustructure': 'infrastructure',
 'infrutescence': 'inflorescence',
 'infsum': 'infinite_summer',
 'infucata': 'isthmohyla_infucata',
 'infuckingcredible': 'expletive_infixation',
 'infundibular': 'infundibulum',
 'infusa': 'international_network_for_a_united_nations_second_assembly',
 'infuscata': 'pleurodema_marmorata',
 'infused': 'infusion',
 'infusorians': 'infusoria',
 'infusorigen': 'rhombozoa',
 'infy': 'infosys',
 'ing.eureta': 'eureta',
 'inga-cipo': 'inga_edulis',
 'ingaaln': 'indium_gallium_aluminium_nitride',
 'ingaalp': 'aluminium_gallium_indium_phosphide',
 'ingaas': 'indium_gallium_arsenide',
 'ingaevonian': 'ingaevones',
 'ingaevonic': 'ingaevones',
 'ingal': 'in-gall',
 'ingalik': 'deloy_ges',
 'ingalit': 'deloy_ges',
 'ingall': 'in-gall',
 'ingame': 'virtual_world',
 'ingan': 'indium_gallium_nitride',
 'ingannacane': 'sangiovese',
 'ingap': 'indium_gallium_phosphide',
 'ingar': 'hinqar',
 'ingate': 'ingate_systems',
 'ingathering': 'harvest_home',
 'ingavi': 'ingavi_province',
 'ingavin': 'ingavin_and_thunir',
 'ingdirect': 'ing_group',
 'ingeborg-bachmann-preis': 'ingeborg_bachmann_prize',
 'ingeborg-bachmann-prize': 'ingeborg_bachmann_prize',
 'ingelgarius': 'ingelger',
 'ingelheim': 'ingelheim_am_rhein',
 'ingellus': 'ingeld',
 'ingelmar': 'ingelmarius',
 'ingelram': 'enguerrand',
 'ingemann': 'bernhard_severin_ingemann',
 'ingen-housz': 'jan_ingenhousz',
 'ingenhousz': 'jan_ingenhousz',
 'ingenic': 'ingenic_semiconductor',
 'ingeniinae': 'oviraptoridae',
 'ingenix': 'unitedhealth_group',
 'ingenohl': 'friedrich_von_ingenohl',
 'ingentaconnect': 'ingenta',
 'ingentajournals': 'ingenta',
 'ingenuitas': 'ingenui',
 'inger-lise': 'inger-lise_skarstein',
 'inger-marie': 'inger-marie_ytterhorn',
 'ingeram': 'enguerrand',
 'ingermanland': 'ingria',
 'ingern': 'ingria',
 'ingersol-rand': 'ingersoll_rand',
 'ingersoll-rand': 'ingersoll_rand',
 'ingest': 'ingestion',
 'ingested': 'ingestion',
 'ingesting': 'ingestion',
 'ingflation': 'inflation',
 'inggah': 'minggah',
 'ingild': 'ine_of_wessex',
 'ingimp': 'instrumented_gimp',
 'ingland': 'england',
 'inglanol': 'spanglish',
 'inglaterra': 'england',
 'ingle-nook': 'inglenook',
 'inglesheim': 'ingolsheim',
 'inglett': 'joe_inglett',
 'inglisj': 'english',
 'inglor': 'finrod_felagund',
 'inglorion': 'gildor_inglorion',
 'inglourious': 'inglourious_basterds',
 'ingmalo': 'ingmarlo',
 'ingmar': 'ingmar_bergman',
 'ingo': 'international_nongovernmental_organization',
 'ingoda': 'ingoda_river',
 'ingolfiellidae': 'ingolfiella',
 'ingosstrah': 'ingosstrakh',
 'ingots': 'ingot',
 'ingrain': 'ingrain_wallpaper',
 'ingrams': 'ingram',
 'ingrata': 'michelia_ingrata',
 'ingrebourne': 'river_ingrebourne',
 'ingredients': 'ingredient',
 'ingres': 'jean_auguste_dominique_ingres',
 'ingressed': 'ingress',
 'ingresses': 'ingress',
 'ingressing': 'ingress',
 'ingression': 'ingressive',
 'ingressively': 'ingressive',
 'ingressiveness': 'ingressive',
 'ingressives': 'ingressive',
 'ingrid-marie': 'ingrid_marie',
 'ingridia': 'tupandactylus',
 'ingrish': 'engrish',
 'ingua': 'asafoetida',
 'inguaeones': 'ingaevones',
 'ingui': 'yngvi',
 'inguilpata': 'inguilpata_district',
 'inguinal': 'inguinal_region',
 'ingul': 'inhul',
 'ingula': 'ingula_pumped_storage_scheme',
 'ingulph': 'ingulf',
 'ingunar-frey': 'ingunar-freyr',
 'ingur': 'inguri_river',
 'inguri': 'inguri_river',
 'ingushes': 'ingush_people',
 'ingusheta': 'ingushetia',
 'ingushetian': 'ingush_people',
 'ingushetians': 'ingush_people',
 'ingushetija': 'ingushetia',
 'ingushetiya': 'ingushetia',
 'ingushetiya.ru': 'ingushetia.org',
 'ingushi': 'ingush',
 'ingushian': 'ingush_people',
 'ingushis': 'ingush_people',
 'ingushs': 'ingush_people',
 'ingvaeones': 'ingaevones',
 'ingvarsstenarna': 'ingvar_runestones',
 'ingve': 'yngvi',
 'ingwald': 'ingualdus',
 'ingwaz': 'yngvi',
 'ingweald': 'ingualdus',
 'ingwin': 'yngvi',
 'inhabitability': 'inhabit',
 'inhabitable': 'inhabit',
 'inhabited': 'inhabit',
 'inhabitent': 'population',
 'inhalants': 'inhalant',
 'inhalational': 'inhalation',
 'inhalator': 'inhaler',
 'inhale': 'inhalation',
 'inhaled': 'inhalation',
 'inhalent': 'inhalant',
 'inhalers': 'inhaler',
 'inhaling': 'breathing',
 'inhapy': 'ahmose_inhapy',
 'inharmonic': 'inharmonicity',
 'inhd': 'mojo_hd',
 'inhebantu': 'inhebantu_of_busoga',
 'inhere': 'inherence',
 'inhered': 'inherence',
 'inherent': 'inherence',
 'inherently': 'inherence',
 'inheres': 'inherence',
 'inhering': 'inherence',
 'inherited': 'inherit',
 'inheritence': 'inheritance',
 'inheritors': 'inheritor',
 'inhf': 'iowa_natural_heritage_foundation',
 'inhg': 'inch_of_mercury',
 'inhibace': 'cilazapril',
 'inhibin': 'activin_and_inhibin',
 'inhibin-alpha': 'inha',
 'inhibins': 'activin_and_inhibin',
 'inhibit': 'inhibitor',
 'inhibiting': 'inhibitor',
 'inhibition': 'inhibitor',
 'inhibitions': 'inhibitor',
 'inhibitors': 'inhibitor',
 'inhibitory': 'inhibitory_postsynaptic_potential',
 'inhofe': 'jim_inhofe',
 'inhoffe': 'jim_inhofe',
 'inholdings': 'inholding',
 'inhomogeneous': 'heterogeneity',
 'inhulets': 'inhulets_river',
 'inhuma': 'inhumi',
 'inhumane': 'humane',
 'inhumanism': 'robinson_jeffers',
 'inhumation': 'burial',
 'inhumations': 'burial',
 'inhume': 'burial',
 'inhumu': 'inhumi',
 'iniadai': 'oiniades',
 'iniade': 'oiniades',
 'iniades': 'oiniades',
 'iniakuk': 'iniakuk_lake',
 'inicent': 'innocence',
 'iniki': 'hurricane_iniki',
 'inimage': 'collage',
 'inimicable': 'hostility',
 'inimical': 'hostility',
 'inimicality': 'hostility',
 'inimically': 'hostility',
 'inimicalness': 'hostility',
 'inimitable': 'imitation',
 'inindo': 'inindo:_way_of_the_ninja',
 'ining': 'yining',
 'inions': 'inion',
 'iniopterygia': 'iniopterygiformes',
 'iniopterygians': 'iniopterygiformes',
 'iniopterygidae': 'iniopterygiformes',
 'iniquisit': 'abarat',
 'inirascibility': 'peace',
 'inirascible': 'peace',
 'inirascibly': 'peace',
 'inis': 'international_nuclear_information_system',
 'inishboffin': 'inishbofin',
 'inishcrone': 'enniscrone',
 'inishshark': 'inishark',
 'inishtearaght': 'tearaght_island',
 'inishtrahull': 'inishtrahull_island',
 'inishvickillaun': 'inishvickillane',
 'inisowen': 'inishowen',
 'inistrahull': 'inishtrahull_island',
 'init-ng': 'initng',
 'initech': 'office_space',
 'initfadah': 'intifada',
 'initial-dropping': 'initial_dropping',
 'initiald': 'initial_d',
 'initialism': 'acronym_and_initialism',
 'initialisms': 'acronym_and_initialism',
 'initialize': 'initialization',
 'initials': 'initial',
 'initiate': 'initiation',
 'initiated': 'initiation',
 'initiates': 'initiation',
 'initiating': 'initiation',
 'initiational': 'initiation',
 'initiationally': 'initiation',
 'initiations': 'initiation',
 'initiativeforopenauthentication': 'initiative_for_open_authentication',
 'initiatives': 'initiative',
 'initiatories': 'washing_and_anointing',
 'initiators': 'initiator',
 'initiatory': 'washing_and_anointing',
 'initrd.img': 'initrd',
 'inittab': 'init',
 'inity': 'rastafarian_vocabulary',
 'iniurcolleguia': 'inyurkollegiya',
 'inje-gun': 'inje',
 'inject': 'injection',
 'injected': 'injection',
 'injecting': 'injection',
 'injection-drug': 'drug_injection',
 'injection-moulded': 'injection_molding',
 'injections': 'injection',
 'injectisome': 'type_three_secretion_system',
 'injective': 'injective_function',
 'injectivity': 'injective_function',
 'injectors': 'injector',
 'injects': 'injection',
 'injeel': 'injil',
 'injeera': 'injera',
 'inji': 'jisha',
 'injoke': 'in-joke',
 'inju': 'inju:_the_beast_in_the_shadow',
 'injuid': 'injuids',
 'injunctions': 'injunction',
 'injunctively': 'injunctive',
 'injunctiveness': 'injunctive',
 'injunctivity': 'injunctive',
 'injure': 'injury',
 'injured': 'injury',
 'injurie': 'injury',
 'injuries': 'injury',
 'injurkollegija': 'inyurkollegiya',
 'injustices': 'justice',
 'ink-berry': 'inkberry',
 'ink-jet': 'inkjet_printer',
 'inka-math': 'zentralblatt_math',
 'inkai': 'inkai_uranium_project',
 'inkaliten': 'deloy_ges',
 'inkality': 'deloy_ges',
 'inkallajta': 'incallajta',
 'inkallakta': 'incallajta',
 'inkatha': 'inkatha_freedom_party',
 'inkathata': 'inkatha_freedom_party',
 'inkblot': 'rorschach_test',
 'inkblotted': 'rorschach_test',
 'inkcap': 'coprinopsis_atramentaria',
 'inkcaps': 'coprinopsis_atramentaria',
 'inkdawn': 'inkdeath',
 'inkeri': 'ingria',
 'inkerinmaa': 'ingria',
 'inkermann': 'inkerman',
 'inkernet': 'the_dawn_and_drew_show',
 'inkers': 'inker',
 'inkhorn': 'inkhorn_term',
 'inkicuc': 'inkishush',
 'inking': 'inker',
 'inkjet': 'inkjet_printer',
 'inkles': 'inkle_weaving',
 'inkpin': 'albert_inkpin',
 'inkpot': 'the_inkpot',
 'inks': 'ink',
 'inkspace': 'inkscape',
 'inkspots': 'the_ink_spots',
 'inkstone': 'chinese_inkstone',
 'inktome': 'inktomi_corporation',
 'inktomi': 'inktomi_corporation',
 'inkwells': 'inkwell',
 'inkwiler-see': 'inkwilersee',
 'inkworld': 'inkworld_trilogy',
 'inla': 'irish_national_liberation_army',
 'inlaceni': 'atid',
 'inlaw': 'in-law',
 'inlaying': 'inlay',
 'inlays': 'inlay',
 'inlets': 'inlet',
 'inlgo': 'international_network_of_lesbian_and_gay_officials',
 'inline-3': 'straight-three_engine',
 'inline-4': 'inline-four_engine',
 'inline-5': 'straight-five_engine',
 'inline-6': 'straight-six_engine',
 'inline-expansion': 'inline_expansion',
 'inline-four': 'inline-four_engine',
 'inlining': 'inline_expansion',
 'inlink': 'backlink',
 'inlinks': 'backlink',
 'inln': 'international_nuclear_library_network',
 'inlr': 'immigration_and_nationality_law_review',
 'inmaginopolis': 'microsoft_kids',
 'inmar': 'jumala',
 'inmate': 'prisoner',
 'inmates': 'the_inmates',
 'inmediares': 'inmediares_productions',
 'inmet': 'inmet_mining',
 'inmetro': 'national_institute_of_metrology_standardization_and_industrial_quality',
 'inml': 'instituto_nacional_de_medicina_legal',
 'inmo': 'indian_national_mathematics_olympiad',
 'inmp': 'internet_slang',
 'inmt': 'tryptamine_n-methyltransferase',
 'inmutef': 'imhotep',
 'inmuttooyahlatlat': 'chief_joseph',
 'inn-keeper': 'inn',
 'innachorio': 'innachori',
 'innafinolhu': 'haa_alif_atoll',
 'innalaey': 'innale',
 'innamorato': 'innamorati',
 'innana': 'inanna',
 'innards': 'offal',
 'innarsuit': 'innaarsuit',
 'innate': 'intrinsic_and_extrinsic_properties',
 'inne': 'inn',
 'innebandy': 'floorball',
 'innenstadt': 'innere_stadt',
 'inner': 'interior',
 'inner-austria': 'inner_austria',
 'inner-city': 'inner_city',
 'inner-mongolia': 'inner_mongolia',
 'inner-product': 'dot_product',
 'inner-self': 'self-realization',
 'inner/outer': 'inner/outer_directions',
 'inneractive': 'inneractive_recordings',
 'innerbelt': 'innerbelt_freeway',
 'innerleven': 'levenmouth',
 'inneroesterreich': 'inner_austria',
 'innerosterreich': 'inner_austria',
 'innerrhoden': 'appenzell_innerrhoden',
 'innerstaden': 'stockholm_city_centre',
 'innertube': 'cbs_innertube',
 'innervate': 'nerve',
 'innervated': 'nerve',
 'innervation': 'nerve',
 'innerwear': 'undergarment',
 'innexins': 'innexin',
 'innherred': 'innherad',
 'innie': 'navel',
 'innin': 'inanna',
 'innina': 'inanna',
 'inning': 'innings',
 'inningen': 'augsburg-inningen',
 'innischonan': 'innis_chonan',
 'inniscrone': 'enniscrone',
 'innisdale': 'innisdale_secondary_school',
 'innishbiggle': 'inishbiggle',
 'inniskillen': 'enniskillen',
 'inniskilling': 'enniskillen',
 'innislounaght': 'inislounaght_abbey',
 'innkeeper': 'inn',
 'innkreisautobahn': 'autobahns_of_austria',
 'inno': 'pioneer_inno',
 'innocean': 'hyundai_kia_automotive_group',
 'innocent': 'innocence',
 'innocently': 'innocence',
 'innocents': 'the_innocents',
 'innoculant': 'inoculation',
 'innoculate': 'inoculation',
 'innoculation': 'inoculation',
 'innoculum': 'inoculation',
 'innoka-khotana': 'holikachuk',
 'innominata': 'innominate',
 'innopath': 'innopath_software',
 'innosetup': 'inno_setup',
 'innotek': 'virtualbox',
 'innout': 'in-n-out_burger',
 'innov8': 'samsung_gt-i8510',
 'innovalight': 'nanocrystal_solar_cell',
 'innovate': 'innovation',
 'innovatio': 'innovatio_publishing',
 'innovations': 'innovation',
 'innovative': 'innovation',
 'innovindel': 'innovindil',
 'innoviti': 'innoviti_embedded_solutions',
 'inns': 'inn',
 'inntalautobahn': 'autobahns_of_austria',
 'innuendoes': 'innuendo',
 'innuendos': 'innuendo',
 'innuitians': 'innuitian_mountains',
 'innumeracy': 'numeracy',
 'innumerate': 'numeracy',
 'innwa': 'ava',
 'innzell': 'inzell',
 'inobulbon': 'dendrobium',
 'inoc': 'indian_ocean_commission',
 'inocculation': 'inoculation',
 'inochori': 'oinochori',
 'inochorion': 'oinochori',
 'inocor': 'amrinone',
 'inoculant': 'inoculation',
 'inoculate': 'inoculation',
 'inoculum': 'inoculation',
 'inod': 'innodata_isogen',
 'inodapnhis': 'grewia',
 'inodes': 'inode',
 'inoenue': 'inonu',
 'inoffensive': 'harmless',
 'inofita': 'oinofyta',
 'inoflox': 'ofloxacin',
 'inoforum.ru': 'inoforum',
 'inofyta': 'oinofyta',
 'inogolo': 'pronunciation',
 'inoh': 'indiana_and_ohio_railway',
 'inohori': 'oinochori',
 'inohorion': 'oinochori',
 'inoi': 'oinoi',
 'inoki': 'antonio_inoki',
 'inon': 'yinon',
 'inoperable': 'operability',
 'inorder': 'tree_traversal',
 'inorex': 'dobutamine',
 'inorganic': 'inorganic_compound',
 'inorgasmia': 'anorgasmia',
 'inorodets': 'inorodtsy',
 'inos': 'nitric_oxide_synthase',
 'inoshishi': 'wild_boar',
 'inosilicate': 'silicate',
 'inosilicates': 'category:inosilicates',
 'inosinate': 'inosinic_acid',
 'inosital': 'inositol',
 'inosite': 'inositol',
 'inositene': 'inositol',
 'inositina': 'inositol',
 'inosmi.ru': 'inosmi',
 'inosp': 'international_network_of_street_papers',
 'inotes': 'ibm_lotus_inotes',
 'inotrex': 'dobutamine',
 'inotropic': 'inotrope',
 'inotropy': 'inotrope',
 'inoundas': 'oinountas',
 'inountas': 'oinountas',
 'inousses': 'oinousses',
 'inouye': 'inoue',
 'inoxia': 'inoxia_records',
 'inp10': 'cxcl10',
 'inpa': 'national_institute_of_amazonian_research',
 'inpainted': 'inpainting',
 'inparalog': 'inparanoid',
 'inpe': 'national_institute_for_space_research',
 'inpewt': 'anubis',
 'inpfl': 'independent_national_patriotic_front_of_liberia',
 'inpg': 'grenoble_institute_of_technology',
 'inphase': 'inphase_technologies',
 'inpho': 'indian_national_physics_olympiad',
 'inplace': 'in-place_algorithm',
 'inplant': 'implant',
 'inpop': 'inpop_records',
 'inposdom': 'dominican_postal_institute',
 'inpr': 'idaho_northern_and_pacific_railroad',
 'inprise': 'borland',
 'inpt': 'national_polytechnic_institute_of_toulouse',
 'inpu': 'anubis',
 'inputbox': 'help:inputbox',
 'inputs': 'input',
 'inq7.net': 'philippine_daily_inquirer',
 'inqtel': 'in-q-tel',
 'inqua': 'international_union_for_quaternary_research',
 'inquest': 'inquest_gamer',
 'inquests': 'inquest',
 'inquilines': 'inquiline',
 'inquilinism': 'inquiline',
 'inquilism': 'commensalism',
 'inquiries': 'inquiry',
 'inquisition-land': 'guantanamo_bay_detention_camp',
 'inquisitionland': 'guantanamo_bay_detention_camp',
 'inquisitions': 'inquisition',
 'inquisitiveness': 'curiosity',
 'inquisitorial': 'inquisitorial_system',
 'inquisitors': 'medieval_inquisition',
 'inradius': 'incircle_and_excircles_of_a_triangle',
 'inrc': 'indian_national_rally_championship',
 'inrd': 'indiana_rail_road',
 'inria': 'institut_national_de_recherche_en_informatique_et_en_automatique',
 'inrin': 'yinling',
 'inrs': 'institut_national_de_la_recherche_scientifique',
 'inruled': 'international_research_and_training_centre_for_rural_education',
 'inrush': 'inrush_current',
 'ins.gov': 'immigration_and_naturalization_service',
 'ins/mv': 'in_nomine_satanis/magna_veritas',
 'ins8900': 'national_semiconductor_pace',
 'insa-dong': 'insadong',
 'insaaf': 'insaaf:_the_final_justice',
 'insalah': 'in_salah',
 'insalata': 'insalata_caprese',
 'insall': 'gilbert_stuart_martin_insall',
 'insam': 'ginseng',
 'insan': 'insas_rifle',
 'insanally': 'rudy_insanally',
 'insane': 'insanity',
 'insaneclownposse': 'insane_clown_posse',
 'insanely': 'insanity',
 'insanguination': 'exsanguination',
 'insanoflex': 'aqua_teen_hunger_force_colon_movie_film_for_theaters',
 'insar': 'interferometric_synthetic_aperture_radar',
 'insarag': 'international_search_and_rescue_advisory_group',
 'insarieh': 'insariye',
 'insariotoxin': 't-2_mycotoxin',
 'insariyeh': 'insariye',
 'insariyye': 'insariye',
 'insas': 'insas_rifle',
 'insat': 'indian_national_satellite_system',
 'insat-1b': 'indian_national_satellite_system',
 'insat-2r': 'insat-2dt',
 'insat-4c': 'indian_national_satellite_system',
 'insb': 'indium_antimonide',
 'insbruck': 'innsbruck',
 'inscense': 'incense',
 'inscom': 'united_states_army_intelligence_and_security_command',
 'inscribe': 'inscribed_figure',
 'inscribed': 'inscribed_figure',
 'inscript': 'inscript_typing',
 'inscription': 'epigraphy',
 'inscriptions': 'epigraphy',
 'insdc': 'international_nucleotide_sequence_database_collaboration',
 'insdoc': 'niscair',
 'inse': 'indium_chalcogenides',
 'insect-pollinated': 'entomophily',
 'insecta': 'insect',
 'insecticides': 'insecticide',
 'insectiride': 'mario_party_6',
 'insectivores': 'insectivore',
 'insectivoria': 'insectivora',
 'insectivorous': 'insectivore',
 'insectivory': 'insectivore',
 'insectoids': 'insectoid',
 'insectology': 'entomology',
 'insectophobia': 'entomophobia',
 'insector': 'spider_riders',
 'insectors': 'spider_riders',
 'insects': 'insect',
 'insecure': 'insecurity',
 'insecure.org': 'gordon_lyon',
 'insegar': 'fenoxycarb',
 'insein': 'insein_township',
 'inselberg': 'monadnock',
 'inseminate': 'insemination',
 'insence': 'incense',
 'insensatez': 'how_insensitive',
 'insensye': 'norfloxacin',
 'inserra': 'inserra_supermarkets',
 'insertions': 'insertion',
 'insertionsort': 'insertion_sort',
 'inserts': 'insert',
 'insertsort': 'insertion_sort',
 'inset': 'integrated_national_security_enforcement_teams',
 'insex.com': 'insex',
 'inshiqaq': 'al-inshiqaq',
 'inshirah': 'al-inshirah',
 'inshore': 'shore',
 'insi': 'international_news_safety_institute',
 'inside-aol': 'inside-aol.com',
 'inside-baseball': 'inside_baseball',
 'inside-forward': 'inside_forward',
 'inside-jokes': 'in-joke',
 'inside-left': 'inside_forward',
 'inside-out': 'inside_out',
 'inside-right': 'inside_forward',
 'inside-the-glass-reporter': 'sideline_reporter',
 'inside-the-park': 'inside-the-park_home_run',
 'inside-the-parker': 'inside-the-park_home_run',
 'insidehighered': 'inside_higher_ed',
 'insideline.com': 'edmunds.com',
 'insidemacgames': 'inside_mac_games',
 'insideout': 'insideout_music',
 'insideoutmusic': 'insideout_music',
 'insideschools': 'insideschools.org',
 'insideschools.com': 'insideschools.org',
 'insightfullality': 'insight',
 'insightmag': 'insight_on_the_news',
 'insightmag.com': 'insight_on_the_news',
 'insights': 'insight',
 'insigna': 'insignia',
 'insigne': 'insignia',
 'insignias': 'insignia',
 'insilicosviewer': 'insilicos',
 'insincere': 'sincerity',
 'insincerity': 'sincerity',
 'insingizi': 'vusa_mkhaya',
 'insinuate': 'innuendo',
 'insinuated': 'innuendo',
 'insinuates': 'innuendo',
 'insinuating': 'innuendo',
 'insinuation': 'innuendo',
 'insinuations': 'innuendo',
 'insinuative': 'innuendo',
 'insinuatively': 'innuendo',
 'insinuator': 'innuendo',
 'insinuators': 'innuendo',
 'insinuatory': 'innuendo',
 'insmod': 'modprobe',
 'insna': 'international_network_for_social_network_analysis',
 'insobriety': 'alcohol_intoxication',
 'insolent': 'insolence',
 'insoluable': 'solubility',
 'insolubility': 'solubility',
 'insoluble': 'solubility',
 'insolubles': 'insolubilia',
 'insolvable': 'solvable',
 'insolvencies': 'insolvency',
 'insolvent': 'insolvency',
 'insolvently': 'insolvency',
 'insom': 'flunitrazepam',
 'insomia': 'insomnia',
 'insomina': 'insomnia',
 'insomix': 'insomniatic',
 'insomniacs': 'insomnia',
 'insomnias': 'insomnia',
 'insors': 'iocom',
 'insource': 'insourcing',
 'inspeak': 'inspeak_communicator',
 'inspect': 'inspection',
 'inspectah': 'inspectah_deck',
 'inspections': 'inspection',
 'inspector-general': 'inspector_general',
 'insphere': 'inscribed_sphere',
 'inspi-lit': 'misery_lit',
 'inspilit': 'misery_lit',
 'inspirational': 'inspiration',
 'inspirators': 'inspirator',
 'inspire': 'inspiration',
 'inspirer': 'erastes',
 'inspiron': 'dell_inspiron',
 'inspiryl': 'salbutamol',
 'inspissated': 'inspissation',
 'inspissator': 'inspissation',
 'inspra': 'eplerenone',
 'insr': 'insulin_receptor',
 'instabul': 'istanbul',
 'instaccult': 'stool_guaiac_test',
 'instachain': 'onspot',
 'instaclear': 'quickclear',
 'instacoll': 'sabeer_bhatia',
 'instal': 'installation',
 'instalanche': 'instapundit',
 'install': 'installation',
 'installapp': 'kloxo',
 'installations': 'installation',
 'installed': 'installation',
 'installment': 'instalment',
 'installsheild': 'installshield',
 'instanbul': 'istanbul',
 'instance': 'instantiation',
 'instanced': 'instantiation',
 'instanceof': 'typeof',
 'instances': 'instantiation',
 'instanciation': 'instantiation',
 'instant': 'present',
 'instant-on': 'instant_on',
 'instant-runoff': 'instant-runoff_voting',
 'instant802': 'devicescape_software',
 'instantclient': 'oracle_database',
 'instantdegrees.com': 'buxton_university',
 'instantiate': 'instantiation',
 'instantiated': 'instantiation',
 'instantius': 'priscillian',
 'instantmessaging': 'instant_messaging',
 'instantmessenger': 'instant_messaging',
 'instantons': 'instanton',
 'instap': 'institute_for_aegean_prehistory_study_center_for_east_crete',
 'instap-scec': 'institute_for_aegean_prehistory_study_center_for_east_crete',
 'instapudnit': 'instapundit',
 'instars': 'instar',
 'instat': 'graphpad_instat',
 'instep': 'foot',
 'inster': 'instruch_river',
 'insterburg': 'chernyakhovsk',
 'instestines': 'intestine',
 'instill': 'instil',
 'instillation': 'instil',
 'instinctive': 'instinct',
 'instincts': 'instinct',
 'instituted': 'institution',
 'institutes': 'institute',
 'instituting': 'institution',
 'institutional': 'institution',
 'institutionalise': 'institutionalisation',
 'institutionalised': 'institutionalisation',
 'institutionaliser': 'institutionalisation',
 'institutionalisers': 'institutionalisation',
 'institutionalises': 'institutionalisation',
 'institutionalising': 'institutionalisation',
 'institutionalisms': 'institutionalism',
 'institutionalist': 'institutionalism',
 'institutionalistic': 'institutionalism',
 'institutionalistical': 'institutionalism',
 'institutionalistically': 'institutionalism',
 'institutionalists': 'institutionalism',
 'institutionalization': 'institutionalisation',
 'institutionalize': 'institutionalisation',
 'institutionalized': 'institutionalisation',
 'institutionalizer': 'institutionalisation',
 'institutionalizers': 'institutionalisation',
 'institutionalizes': 'institutionalisation',
 'institutionalizing': 'institutionalisation',
 'institutionally': 'institution',
 'institutions': 'institution',
 'institutor': 'institution',
 'institutors': 'institution',
 'instiutionalization': 'institutionalisation',
 'instlux': 'opensuse',
 'instmc': 'institute_of_measurement_and_control',
 'instraw': 'united_nations_international_research_and_training_institute_for_the_advancement_of_women',
 'instrinsia': 'intrinsa',
 'instruch': 'instruch_river',
 'instructables.com': 'instructables',
 'instructions': 'instruction',
 'instructive': 'instructive_case',
 'instructors': 'instructor',
 'instrumentalis': 'instrumental_case',
 'instrumentalist': 'musician',
 'instrumentalists': 'musician',
 'instrumentals': 'instrumental',
 'instrumentative': 'instrumental_case',
 'instrumented': 'instrumentation',
 'instruments': 'instrument',
 'insty': 'instapundit',
 'insu': 'insituform',
 'insubric': 'western_lombard_language',
 'insuetophrynus': 'insuetophrynus_acarpicus',
 'insulanoplectron': 'insulanoplectron_spinosum',
 'insulares': 'criollo_people',
 'insulars': 'spanish_settlement_in_the_philippines',
 'insulate': 'insulation',
 'insulated': 'insulation',
 'insulating': 'insulation',
 'insulativepaint': 'insulative_paint',
 'insulinde': 'indonesia',
 'insullin': 'insulin',
 'insulted': 'insult',
 'insulting': 'insult',
 'insults': 'insult',
 'insulysin': 'insulin_degrading_enzyme',
 'insurances': 'insurance',
 'insure': 'insurance',
 'insured': 'insurance',
 'insurence': 'insurance',
 'insurephoenix': 'insurephoenix.com',
 'insurer': 'insurance',
 'insurers': 'insurance',
 'insures': 'insurance',
 'insurgence': 'insurgency',
 'insurgencies': 'insurgency',
 'insurgent': 'insurgency',
 'insurgente': 'insurgentes',
 'insurgents': 'insurgency',
 'insuring': 'insurance',
 'insurrection': 'rebellion',
 'insurrectionalist': 'insurrectionary_anarchism',
 'insurrectionism': 'insurrectionary_anarchism',
 'insurrectionist': 'insurrectionary_anarchism',
 'insurrections': 'rebellion',
 'insurrextion': 'wwe_insurrextion',
 'insurv': 'board_of_inspection_and_survey',
 'insv': 'impatiens_necrotic_spot_virus',
 'inswing': 'inswinger',
 'insyderz': 'the_insyderz',
 'insyte': 'bae_systems_integrated_system_technologies',
 'int.eu.grid': 'interactive_european_grid',
 'int13': 'int_13',
 'int16': 'short_integer',
 'int64': 'long_integer',
 'intabolatura': 'intabulation',
 'intabulierung': 'intabulation',
 'intach': 'indian_national_trust_for_art_and_cultural_heritage',
 'intacs': 'intrastromal_corneal_ring_segments',
 'intactivism': 'circumcision_controversies',
 'intactivist': 'circumcision_controversies',
 'intafada': 'intifada',
 'intaglia': 'intaglio',
 'intaglios': 'intaglio',
 'intal': 'cromoglicic_acid',
 'intamba': 'burundi_national_football_team',
 'intamin': 'intamin_ag',
 'intan': 'national_institute_of_public_administration',
 'intangible': 'intangibles',
 'intaride': 'intamin_ag',
 'intarnut': 'internet',
 'intarsio': 'intarsia',
 'intartubes': 'series_of_tubes',
 'intarweb': 'interweb',
 'intarwebs': 'interweb',
 'intarwebz': 'interweb',
 'intasuchidae': 'intasuchus',
 'intavolatura': 'intabulation',
 'intc': 'intel_corporation',
 'intcodec': 'emcodec',
 'intdablink': 'wp:intdablink',
 'inte': 'indium_chalcogenides',
 'intefada': 'intifada',
 'intefata': 'intifada',
 'integar': 'integer',
 'integernumbers': 'integer',
 'integers': 'integer',
 'integrable': 'integrability',
 'integradation': 'intergradation',
 'integralismo': 'integralism',
 'integralist': 'integralism',
 'integralists': 'integralism',
 'integrals': 'integral',
 'integralwiki': 'integral_movement',
 'integrand': 'integral',
 'integrases': 'integrase',
 'integrate': 'integration',
 'integrated': 'integration',
 'integrating': 'integration',
 'integrationism': 'racial_integration',
 'integrationist': 'racial_integration',
 'integrety': 'integrity',
 'integrilin': 'eptifibatide',
 'integrins': 'integrin',
 'integrist': 'integrism',
 'integrons': 'integron',
 'integrys': 'integrys_energy_group',
 'integuement': 'integumentary_system',
 'integument': 'integumentary_system',
 'integumentary': 'integumentary_system',
 'integuments': 'integumentary_system',
 'inteins': 'intein',
 'intel': 'intel_corporation',
 'intel-compatible': 'x86',
 'intel.com': 'intel_corporation',
 'intel64': 'x86-64',
 'intelcon': 'the_intelligence_summit',
 'intelecom': 'intelecom_intelligent_telecommunications',
 'intelectol': 'vinpocetine',
 'intelectual': 'intellectual',
 'intelek': 'sports_interactive',
 'intelence': 'etravirine',
 'inteligand': 'inte:ligand',
 'inteligence': 'intelligence',
 'inteligencja': 'intelligentsia',
 'inteligentsia': 'intelligentsia',
 'inteliscanner': 'intelliscanner_corporation',
 'intellect': 'intelligence',
 'intellection': 'understanding',
 'intellections': 'understanding',
 'intellectol': 'vinpocetine',
 'intellects': 'intelligence',
 'intellectualisation': 'intellectualization',
 'intellectualist': 'intellectualism',
 'intellectually': 'intelligence',
 'intellectuals': 'intellectual',
 'intellepedia': 'intellipedia',
 'intellicreations': 'datasoft',
 'intelligencers': 'informant',
 'intelligences': 'theory_of_multiple_intelligences',
 'intelligencia': 'intelligentsia',
 'intelligencja': 'intelligentsia',
 'intelligent': 'intelligence',
 'intelligents': 'intelligentsia',
 'intelligibilities': 'intelligibility',
 'intelligible': 'intelligibility',
 'intelligibly': 'intelligibility',
 'intelligista': 'intelligentsia',
 'intellij': 'intellij_idea',
 'intellipedian': 'intellipedia',
 'intelliscanner': 'intelliscanner_corporation',
 'intellistation': 'ibm_intellistation',
 'intellitext': 'intellitxt',
 'intellopedia': 'intellipedia',
 'intelos': 'ntelos',
 'intemperance': 'alcohol_intoxication',
 'intendancy': 'intendant',
 'intendants': 'intendant',
 'intendchange': 'intend_change',
 'intended': 'intend',
 'intendencia': 'intendant',
 'intendencias': 'intendant',
 'intendent': 'intendant',
 'intendente': 'intendant',
 'intendentinkonttori': 'senate_properties',
 'intendentkontoret': 'senate_properties',
 'intender': 'intend',
 'intenders': 'intend',
 'intending': 'intend',
 'intendment': 'intention',
 'intends': 'intend',
 'intensifier': 'adverbial_phrase',
 'intensionality': 'intension',
 'intensive-care': 'intensive-care_medicine',
 'intensivity': 'intensive_and_extensive_properties',
 'intent-to-treat': 'intention_to_treat_analysis',
 'intentcity': 'intentcity_records',
 'intentional': 'intention',
 'intentionalism': 'original_intent',
 'intentionalist': 'original_intent',
 'intentionalities': 'intentionality',
 'intentionally': 'intention',
 'intently': 'intent',
 'intepreters': 'language_interpretation',
 'inter-city': 'intercity',
 'inter-cropping': 'intercropping',
 'inter-crosse': 'intercrosse',
 'inter-denominational': 'interdenominationalism',
 'inter-denominationalism': 'interdenominationalism',
 'inter-dimensional': 'dimension',
 'inter-disciplinary': 'interdisciplinarity',
 'inter-ethnic': 'ethnic_group',
 'inter-faith': 'interfaith',
 'inter-faithism': 'religious_pluralism',
 'inter-ference': 'i-f',
 'inter-frame': 'inter_frame',
 'inter-generational': 'intergenerationality',
 'inter-generationally': 'intergenerationality',
 'inter-generationalness': 'intergenerationality',
 'inter-governmental': 'intergovernmentalism',
 'inter-ictal': 'ictal',
 'inter-log': 'international_logging_inc.',
 'inter-media': 'intermedia',
 'inter-net': 'internet',
 'inter-nuncio': 'nuncio',
 'inter-operability': 'interoperability',
 'inter-pacificbarassociation': 'inter-pacific_bar_association',
 'inter-phalangeal': 'finger',
 'inter-racial': 'miscegenation',
 'inter-rail': 'interrail',
 'inter-religious': 'interfaith',
 'inter-rules': 'international_rules_football',
 'inter-spiritual': 'wayne_teasdale',
 'inter-subjective': 'intersubjectivity',
 'inter-textual': 'intertextuality',
 'inter-varsity': 'intervarsity',
 'inter-war': 'interwar_period',
 'interabang': 'interrobang',
 'interabus': 'intarabus',
 'interaccess': 'interaccess_electronic_media_arts_centre',
 'interact': 'interact_intranet',
 'interacting': 'interaction',
 'interactionist': 'interactionism',
 'interactions': 'interaction',
 'interactive': 'interactivity',
 'interactomes': 'interactome',
 'interahamve': 'interahamwe',
 'interamna': 'interamnia',
 'interandine': 'paezan_languages',
 'interarmco': 'samuel_cummings',
 'interas': 'interas-ae_visaginas',
 'interavia': 'interavia_airlines',
 'interbastation': 'quilting',
 'interbedded': 'interbedding',
 'interbellum': 'interwar_period',
 'interblock': 'interblock_ljubljana',
 'interbold': 'diebold',
 'intercage': 'atrivo',
 'intercalaris': 'mercedonius',
 'intercalary': 'intercalation',
 'intercalate': 'intercalation',
 'intercalates': 'intercalation',
 'intercalations': 'intercalation',
 'intercap': 'camelcase',
 'intercapitalization': 'camelcase',
 'intercapping': 'camelcase',
 'intercaps': 'camelcase',
 'intercarpal': 'intercarpal_articulations',
 'intercatia': 'villanueva_del_campo',
 'interceptors': 'interceptor_aircraft',
 'intercessor': 'intercession',
 'interchangeable': 'interchangeability',
 'interchanged': 'interchange',
 'interchanges': 'interchange',
 'intercity-triebwagen': 'intercity-express',
 'intercityapt': 'advanced_passenger_train',
 'intercityexpress': 'intercity-express',
 'interclube': 'grupo_desportivo_interclube',
 'interco': 'international_code_of_signals',
 'intercoastal': 'intracoastal_waterway',
 'intercollege': 'university_of_nicosia',
 'intercolonial': 'intercolonial_railway',
 'intercommunality': 'communes_of_france',
 'intercomprehensibility': 'mutual_intelligibility',
 'interconnect': 'interconnectivity',
 'interconnectedness': 'oneness',
 'interconnects': 'high-end_audio_cables',
 'intercooled': 'intercooler',
 'intercooling': 'intercooler',
 'intercostales': 'intercostal_muscle',
 'intercostals': 'intercostal',
 'intercostobrachial': 'intercostobrachial_nerve',
 'intercricothyrotomy': 'cricothyrotomy',
 'intercrop': 'intercropping',
 'intercropped': 'intercropping',
 'intercrops': 'intercropping',
 'intercross': 'zygosity',
 'intercultural': 'cross-cultural_communication',
 'intercuneiform': 'intercuneiform_articulations',
 'intercystitis': 'interstitial_cystitis/painful_bladder_syndrome',
 'interdenomenational': 'interdenominationalism',
 'interdenominational': 'interdenominationalism',
 'interdenominationally': 'interdenominationalism',
 'interdental': 'interdental_consonant',
 'interdepend': 'interdependence',
 'interdependance': 'interdependence',
 'interdepended': 'interdependence',
 'interdependences': 'interdependence',
 'interdependencies': 'interdependence',
 'interdependency': 'interdependence',
 'interdependent': 'interdependence',
 'interdependently': 'interdependence',
 'interdependentness': 'interdependence',
 'interdepending': 'interdependence',
 'interdepends': 'interdependence',
 'interdev': 'visual_interdev',
 'interdisciplinary': 'interdisciplinarity',
 'interdiscipline': 'interdisciplinarity',
 'interdiscursivity': 'interdiscourse',
 'interdomain': 'inter-domain',
 'interdominion': 'inter_dominion',
 'intereality': 'mixed_reality',
 'interested': 'attention',
 'interesterification': 'interesterified_fat',
 'interesterified': 'interesterified_fat',
 'interestification': 'interesterified_fat',
 'interesting': 'attention',
 'interestingness': 'flickr',
 'interests': 'hobby',
 'interfaces': 'interface',
 'interfaithfamily': 'interfaithfamily.com',
 'interfax-ukraine': 'interfax',
 'interfereometer': 'interferometry',
 'interferometer': 'interferometry',
 'interferometric': 'interferometry',
 'interferometrically': 'interferometry',
 'interferon-alpha': 'interferon',
 'interferon-alpha-2b': 'interferon_type_i',
 'interferon-beta': 'interferon',
 'interferon-g': 'interferon-gamma',
 'interferon-gammareceptor': 'interferon-gamma_receptor',
 'interferons': 'interferon',
 'interferry': 'ferry',
 'interfet': 'international_force_for_east_timor',
 'interfleet': 'interfleet_technology_limited',
 'interframe': 'inter_frame',
 'interfront': 'international_front_of_the_working_people_of_latvia',
 'interfundastifle': 'inter.funda.stifle',
 'interfused': 'amalgamation',
 'interfuses': 'amalgamation',
 'interfusing': 'amalgamation',
 'interfusion': 'amalgamation',
 'interfusional': 'amalgamation',
 'intergar': 'integer',
 'intergauge': 'suw_2000',
 'intergelisol': 'active_layer',
 'intergender': 'genderqueer',
 'intergenerational': 'intergenerationality',
 'intergenerationally': 'intergenerationality',
 'intergenerationalness': 'intergenerationality',
 'intergenic': 'intergenic_region',
 'interger': 'integer',
 'interglacials': 'interglacial',
 'interglacier': 'inter_glacier',
 'interglad': 'glass_databases',
 'interglossa': 'glosa',
 'intergrade': 'intergradation',
 'intergral': 'integral',
 'intergration': 'integration',
 'intergrin': 'integrin',
 'intergrins': 'integrin',
 'interhamwe': 'interahamwe',
 'interia': 'interia.pl',
 'interibang': 'interrobang',
 'interictal': 'ictal',
 'interims': 'interim',
 'interiority': 'interior',
 'interjectional': 'interjection',
 'interjections': 'interjection',
 'interlaced': 'interlace',
 'interlacing': 'interlace',
 'interlata': 'long_distance',
 'interleague': 'interleague_play',
 'interleave': 'interleaving',
 'interleaved': 'interleaving',
 'interleaver': 'interleaving',
 'interlec': 'internet',
 'interlego': 'lego_group',
 'interleukin-1': 'interleukin_1',
 'interleukin-10': 'interleukin_10',
 'interleukin-11': 'interleukin_11',
 'interleukin-12': 'interleukin_12',
 'interleukin-13': 'interleukin_13',
 'interleukin-14': 'interleukin_14',
 'interleukin-15': 'interleukin_15',
 'interleukin-16': 'interleukin_16',
 'interleukin-17': 'interleukin_17',
 'interleukin-18': 'interleukin_18',
 'interleukin-19': 'interleukin_19',
 'interleukin-2': 'interleukin_2',
 'interleukin-20': 'interleukin_20',
 'interleukin-21': 'interleukin_21',
 'interleukin-22': 'interleukin_22',
 'interleukin-23': 'interleukin_23',
 'interleukin-24': 'interleukin_24',
 'interleukin-25': 'interleukin_25',
 'interleukin-26': 'interleukin_26',
 'interleukin-27': 'interleukin_27',
 'interleukin-28': 'interleukin_28',
 'interleukin-29': 'interleukin_29',
 'interleukin-3': 'interleukin_3',
 'interleukin-30': 'interleukin_30',
 'interleukin-31': 'interleukin_31',
 'interleukin-32': 'interleukin_32',
 'interleukin-33': 'interleukin_33',
 'interleukin-4': 'interleukin_4',
 'interleukin-5': 'interleukin_5',
 'interleukin-6': 'interleukin_6',
 'interleukin-7': 'interleukin_7',
 'interleukin-8': 'interleukin_8',
 'interleukin-9': 'interleukin_9',
 'interleukins': 'interleukin',
 'interlinear': 'interlinear_gloss',
 'interlinears': 'interlinear_gloss',
 'interlingue': 'occidental_language',
 'interlinguistic': 'interlinguistics',
 'interlingvao': 'interlingua',
 'interlingvo': 'interlingua',
 'interlinked': 'interlink',
 'interlisp-10': 'interlisp',
 'interlisp-d': 'interlisp',
 'interloan': 'interlibrary_loan',
 'interlobular': 'interlobular_arteries',
 'interlocuter': 'interlocutor',
 'interlocuters': 'interlocutor',
 'interlocution': 'interlocutor',
 'interlocutional': 'interlocutor',
 'interlocutionally': 'interlocutor',
 'interlocutionary': 'interlocutor',
 'interlocutions': 'interlocutor',
 'interlocutors': 'interlocutor',
 'interlocutress': 'interlocutor',
 'intermap': 'interwiki',
 'intermarche': 'les_mousquetaires',
 'intermarriages': 'intermarriage',
 'intermarry': 'intermarriage',
 'intermedi': 'intermedio',
 'intermediaries': 'intermediary',
 'intermedii': 'intermedio',
 'intermedin': 'melanocyte-stimulating_hormone',
 'interment': 'burial',
 'intermetacarpal': 'intermetacarpal_articulations',
 'intermetallic': 'intermetallics',
 'intermetatarsal': 'intermetatarsal_articulations',
 'intermezzi': 'intermezzo',
 'intermittent': 'intermittency',
 'intermixmedia': 'intermix_media',
 'intermod': 'intermodulation',
 'intermodal': 'intermodal_transport',
 'intermodality': 'intermodal_freight_transport',
 'intermodulations': 'intermodulation',
 'intermolecular': 'intermolecular_force',
 'intermox': 'amoxicillin',
 'intermundia': 'metakosmia',
 'intermural': 'intramural_sports',
 'intermurals': 'amateur_sports',
 'internachi': 'international_association_of_certified_home_inspectors',
 'internacional': 'sport_club_internacional',
 'internal': 'internality',
 'internal-combustion': 'internal_combustion_engine',
 'internalcapitalization': 'camelcase',
 'internalisation': 'internalization',
 'internalise': 'internalization',
 'internalised': 'internalization',
 'internaliser': 'internalization',
 'internalisers': 'internalization',
 'internalises': 'internalization',
 'internalising': 'internalization',
 'internalism': 'internalism_and_externalism',
 'internalist': 'internalism_and_externalism',
 'internalistic': 'internalism_and_externalism',
 'internalistically': 'internalism_and_externalism',
 'internalists': 'internalism_and_externalism',
 'internalities': 'internality',
 'internalize': 'internalization',
 'internalized': 'internalization',
 'internalizer': 'internalization',
 'internalizers': 'internalization',
 'internalizes': 'internalization',
 'internalizing': 'internalization',
 'internally': 'internality',
 'internals': 'internality',
 'internaples': 's.s.c._napoli',
 'internapoli': 'internapoli_camaldoli_s.s.d.',
 'internasals': 'internasal_scales',
 'internationale': 'the_internationale',
 'internationalisation': 'internationalization_and_localization',
 'internationalize': 'internationalization_and_localization',
 'internationally': 'international',
 'internationlist': 'internationalism',
 'internazionale': 'f.c._internazionale_milano',
 'internazis': 'international_socialists',
 'interne': 'intern',
 'internecion': 'massacre',
 'interned': 'internment',
 'internee': 'civilian_internee',
 'interner': 'internality',
 'internesia': 'david_g._w._birch',
 'internest': 'internality',
 'internet-2': 'internet2',
 'internet-based': 'internet',
 'internet-draft': 'internet_draft',
 'internet-journalism': 'journalism',
 'internet.com': 'quinstreet',
 'internet/history': 'history_of_the_internet',
 'internetese': 'internet_slang',
 'internetexplorer': 'internet_explorer',
 'internetism': 'internet_slang',
 'internetshop': 'online_shopping',
 'internetspeak': 'internet_slang',
 'internett': 'internet',
 'internetwire': 'marketwire',
 'internetwork': 'internetworking',
 'interneurone': 'interneuron',
 'interneurons': 'interneuron',
 'internic.net': 'internic',
 'interning': 'intern',
 'internist': 'internal_medicine',
 'internists': 'internal_medicine',
 'internmen': 'internment',
 'internmental': 'internment',
 'internmentally': 'internment',
 'internments': 'internment',
 'internodes': 'plant_stem',
 'interns': 'intern',
 'internship': 'intern',
 'internships': 'intern',
 'internuncio': 'nuncio',
 'internytt': 'yle_nyheter',
 'interobang': 'interrobang',
 'interoccipital': 'occipital_scales',
 'interoccipitals': 'occipital_scales',
 'interoception': 'sense',
 'interoceptors': 'interoceptor',
 'interochromis': 'interochromis_loocki',
 'interociter': 'interocitor',
 'interocular': 'interorbital_scales',
 'interoculars': 'interorbital_scales',
 'interoperable': 'interoperability',
 'interoperate': 'interoperability',
 'interorbital': 'interorbital_scales',
 'interorbitals': 'interorbital_scales',
 'interorectogestion': 'red_hot_catholic_love',
 'interositer': 'interocitor',
 'interossiter': 'interocitor',
 'interpay': 'equens',
 'interpellate': 'interpellation',
 'interperate': 'language_interpretation',
 'interpersonal': 'interpersonal_relationship',
 'interphex': 'reed_business_information',
 'interphon': 'interphon_records',
 'interpipe': 'interpipe_group',
 'interplanetary': 'planet',
 'interplant': 'intercropping',
 'interpolant': 'interpolation',
 'interpolate': 'interpolation',
 'interpolated': 'interpolation',
 'interpolating': 'interpolation',
 'interpositus': 'interposed_nucleus',
 'interpret': 'language_interpretation',
 'interpretations': 'language_interpretation',
 'interpreted': 'interpretation',
 'interpreter': 'language_interpretation',
 'interpreters': 'language_interpretation',
 'interpreting': 'language_interpretation',
 'interpretingstatisticaldata': 'statistical_inference',
 'interpretive': 'interpretive_discussion',
 'interprets': 'language_interpretation',
 'interprose': 'the_interprose_corporation',
 'interpublic': 'interpublic_group_of_companies',
 'interpunction': 'punctuation',
 'interrabang': 'interbang',
 'interrailing': 'interrail',
 'interreality': 'mixed_reality',
 'interred': 'burial',
 'interreges': 'interrex',
 'interregna': 'interregnum',
 'interrinne': 'intermovement',
 'interrobag': 'interrobang',
 'interroban': 'interrobang',
 'interrobangs': 'interrobang',
 'interrogate': 'interrogation',
 'interrogated': 'interrogation',
 'interrogating': 'interrogation',
 'interrogations': 'interrogation',
 'interrogative': 'interrogative_word',
 'interrogatives': 'interrogative_word',
 'interrogator': 'interrogation',
 'interrogatory': 'interrogatories',
 'interrositer': 'interocitor',
 'interrossiter': 'interocitor',
 'interrupted': 'interrupt',
 'interrupter': 'interrupt',
 'interrupting': 'interrupt',
 'interruption': 'interrupt',
 'interrupts': 'interrupt',
 'interschool': 'new_york_interschool',
 'interscope': 'interscope_records',
 'intersect': 'intersection',
 'intersecting': 'intersection',
 'intersections': 'intersection',
 'interserver': 'inter-server',
 'intersex': 'intersexuality',
 'intersexed': 'intersexuality',
 'intersexual': 'intersexuality',
 'intersexualism': 'intersexuality',
 'intersexuals': 'intersexuality',
 'intersitials': 'interstitial',
 'interslice': 'das_bus',
 'intersolar': 'solar_power_in_the_united_states',
 'interspecies': 'jim_nollman',
 'interspell': 'interspel',
 'intersphere': 'midsphere',
 'interspinales': 'interspinales_muscles',
 'interstadial': 'stadial',
 'interstate-5': 'interstate_5',
 'interstate-95': 'interstate_95',
 'interstate-grade': 'interstate_highway_standards',
 'interstate-standard': 'interstate_highway_standards',
 'interstates': 'interstate_highway_system',
 'interstella': 'interstella_5555:_the_5tory_of_the_5ecret_5tar_5ystem',
 'interstellar': 'interstellar_medium',
 'interstice': 'interstitial',
 'interstices': 'interstitial',
 'interstital': 'interstitial',
 'interstitially': 'interstitial',
 'interstitials': 'interstitial_webpage',
 'interstition': 'interstitial',
 'interstitions': 'interstitial',
 'interstitium': 'interstitial_fluid',
 'intersubjective': 'intersubjectivity',
 'intersupraocular': 'interorbital_scales',
 'intersupraoculars': 'interorbital_scales',
 'intertanko': 'international_association_of_independent_tanker_owners',
 'intertarsal': 'intertarsal_articulations',
 'intertek': 'intertek_group',
 'intertestamental': 'intertestamental_period',
 'intertextual': 'intertextuality',
 'intertexual': 'intertextuality',
 'intertheropoda': 'megalosauridae',
 'intertidal': 'intertidal_zone',
 'intertidally': 'intertidal_zone',
 'intertie': 'electric_power_transmission',
 'intertitles': 'intertitle',
 'intertoto': 'uefa_intertoto_cup',
 'intertransversarii': 'intertransversarii_muscle',
 'intertribal': 'native_energy',
 'intertrochanteric': 'hip_fracture',
 'intertrust': 'intertrust_technologies',
 'intertube': 'series_of_tubes',
 'intertubes': 'series_of_tubes',
 'intertwiner': 'equivariant_map',
 'interupt': 'interrupt',
 'interurbans': 'interurban',
 'intervals': 'interval',
 'intervene': 'intervention',
 'intervened': 'intervention',
 'intervenes': 'intervention',
 'intervening': 'intervention',
 'intervenion': 'interventional_thyroid_ultrasound',
 'interventional': 'intervention',
 'interventionalism': 'interventionism',
 'interventionalisms': 'interventionism',
 'interventionalist': 'interventionism',
 'interventionalistic': 'interventionism',
 'interventionalistical': 'interventionism',
 'interventionalists': 'interventionism',
 'interventionally': 'intervention',
 'interventionisms': 'interventionism',
 'interventionist': 'interventionism',
 'interventionistic': 'interventionism',
 'interventionistical': 'interventionism',
 'interventionistically': 'interventionism',
 'interventionists': 'interventionism',
 'intervet': 'schering-plough',
 'interviewed': 'interview',
 'interviewee': 'interview',
 'interviewees': 'interview',
 'interviewer': 'interview',
 'interviewers': 'interview',
 'interviewing': 'interview',
 'interviews': 'interview',
 'interviewy': 'interview',
 'intervision': 'intervision_song_contest',
 'interwar': 'interwar_period',
 'interwebs': 'interweb',
 'interwebz': 'interweb',
 'interweeb': 'interweb',
 'interwetten.com': 'interwetten_racing',
 'interwikilinks': 'interwiki',
 'interwikimedia': 'wikipedia:interwikimedia_links',
 'interwingled': 'intertwingularity',
 'intesa': 'banca_intesa',
 'intestate': 'intestacy',
 'intestinal': 'intestine',
 'intestines': 'intestine',
 'intf': 'institute_for_new_testament_textual_research',
 'intha': 'intha_people',
 'inthanon': 'doi_inthanon',
 'inthatskyissomethingwatching': 'mt._helium',
 'inthawichayanon': 'inthawichayanon_of_chiang_mai',
 'inti': 'inti_international_university_college',
 'inti-creates': 'inti_creates',
 'intiction': 'intinction',
 'intifadah': 'intifada',
 'intifadas': 'intifada',
 'intifata': 'intifada',
 'intika': 'taquile_island',
 'intima': 'tunica_intima',
 'intimae': 'tunica_intima',
 'intimal': 'tunica_intima',
 'intimated': 'intimate',
 'intimately': 'intimate',
 'intimater': 'intimate',
 'intimaters': 'intimate',
 'intimates': 'the_intimates',
 'intimating': 'intimate',
 'intimatings': 'intimate',
 'intimation': 'intimate',
 'intimations': 'intimate',
 'intimidate': 'intimidation',
 'intimidated': 'intimidation',
 'intimidates': 'intimidation',
 'intimidating': 'intimidation',
 'intimidatingly': 'intimidation',
 'intimidations': 'intimidation',
 'intimidator': 'dale_earnhardt',
 'intipunku': 'intipuncu',
 'intiraymi': 'manu_intiraymi',
 'intis': 'peruvian_inti',
 'intisana': 'colegio_intisana',
 'intkawes': 'inetkaes',
 'intl': 'international',
 'intl.': 'international',
 'intlwiki-l': 'wikipedia:mailing_lists',
 'intocostrin': 'curare',
 'intoeing': 'pigeon_toe',
 'intolleranza': 'intolleranza_1960',
 'intonarium': 'tonary',
 'intonarius': 'tonary',
 'intonational': 'intonation',
 'intonjutsu': 'ninjutsu',
 'intoonfada': 'jyllands-posten_muhammad_cartoons_controversy',
 'intorsion': 'internal_rotation',
 'intort': 'internal_rotation',
 'intosai': 'international_organization_of_supreme_audit_institutions',
 'intouch': 'in_touch_weekly',
 'intous3': 'wacom',
 'intoxicant': 'psychoactive_drug',
 'intoxicants': 'psychoactive_drug',
 'intoxicate': 'toxicity',
 'intoxicated': 'toxicity',
 'intoxicating': 'toxicity',
 'intoxications': 'toxicity',
 'intoximeter': 'breathalyzer',
 'intr': 'interrupt_request',
 'intr.v.': 'intransitive_verb',
 'intra-articular': 'joint',
 'intra-capital': 'camelcase',
 'intra-cavernosal': 'intracavernosal_injection',
 'intra-molecular': 'intramolecular_reaction',
 'intra-net': 'intranet',
 'intra-peritoneal': 'peritoneum',
 'intra-squad': 'spring_training',
 'intra-venous': 'intravenous_therapy',
 'intraarterial': 'intravenous_therapy',
 'intraarticular': 'joint',
 'intrabodies': 'intrabody',
 'intracardiac': 'intracardiac_injection',
 'intracavernosal': 'intracavernosal_injection',
 'intracourse': 'masturbation',
 'intrade.com': 'intrade',
 'intradermal': 'dermis',
 'intrados': 'arch',
 'intraframe': 'intra-frame',
 'intrafusal': 'intrafusal_muscle_fiber',
 'intragenic': 'intron',
 'intraglomerular': 'intraglomerular_mesangial_cell',
 'intralata': 'local_access_and_transport_area',
 'intramembranous': 'intramembranous_ossification',
 'intramodalism': 'intermodal_transport',
 'intramolecular': 'intramolecular_reaction',
 'intramural': 'intramural_sports',
 'intramurals': 'intramural_sports',
 'intramuscular': 'intramuscular_injection',
 'intramuscularly': 'intramuscular_injection',
 'intranasally': 'nasal_spray',
 'intranets': 'intranet',
 'intranets.com': 'webex',
 'intranetware': 'novell_netware',
 'intransitive': 'intransitive_verb',
 'intraosseous': 'intraosseous_infusion',
 'intraperitoneal': 'intraperitoneal_injection',
 'intraperitoneally': 'intraperitoneal_injection',
 'intrapersonal': 'intrapersonal_communication',
 'intrapleural': 'pleural_cavity',
 'intrapreneur': 'intrapreneurship',
 'intraracha': 'borommaracha_iii',
 'intrasitive': 'intransitivity',
 'intrathekal': 'intrathecal',
 'intrathoracic': 'thoracic_cavity',
 'intravascular': 'blood_vessel',
 'intravenal': 'intravenous_therapy',
 'intravenally': 'intravenous_therapy',
 'intravenals': 'intravenous_therapy',
 'intravenous': 'intravenous_therapy',
 'intravenously': 'intravenous_therapy',
 'intraventricular': 'intracranial',
 'intraverse': 'virtual_world',
 'intravert': 'extraversion_and_introversion',
 'intravesical': 'urinary_bladder',
 'intravitreal': 'intravitreal_administration',
 'intrel': 'international_relations',
 'intrepidity': 'courage',
 'intrepidly': 'courage',
 'intrepidness': 'courage',
 'intrinsia': 'intrinsa',
 'intrinsic': 'intrinsic_and_extrinsic_properties',
 'intrinsicality': 'intrinsic_and_extrinsic_properties',
 'intro': 'introduction',
 'intro-inspection': 'osymyso',
 'intro-introspection': 'osymyso',
 'introduce': 'introduction',
 'introduced': 'introduction',
 'introducer': 'introduction',
 'introducers': 'introduction',
 'introduces': 'introduction',
 'introducing...': 'introducing..._the_beatles',
 'introducing...janet': 'rubberface',
 'introducingly': 'introduction',
 'introductions': 'introduction',
 'introflection': 'nonconcatenative_morphology',
 'introgene': 'crucell',
 'intromission': 'sexual_intercourse',
 'intronic': 'intron',
 'introns': 'intron',
 'intropin': 'dopamine',
 'introrectogestion': 'red_hot_catholic_love',
 'introselect': 'selection_algorithm',
 'introspect': 'introspection',
 'introspectionism': 'introspection',
 'introversion': 'extraversion_and_introversion',
 'introvert': 'extraversion_and_introversion',
 'introverted': 'extraversion_and_introversion',
 'intrude': 'intrusion',
 'intruded': 'intrusion',
 'intruder-in-the-middle': 'man-in-the-middle_attack',
 'intruders': 'the_intruders',
 'intrusive': 'intrusion',
 'ints': 'internet_slang',
 'intserv': 'integrated_services',
 'intsik': 'chinese_filipino',
 'intternett': 'internet',
 'intternnett': 'internet',
 'intu': 'intuit',
 'intubate': 'intubation',
 'intubating': 'intubation',
 'intuc': 'indian_national_trade_union_congress',
 'intuitionist': 'intuitionism',
 'intuitionistic': 'intuitionism',
 'intuitive': 'intuition',
 'intuitively': 'intuition',
 'intuitivist': 'ethical_intuitionism',
 'intuniv': 'guanfacine',
 'intuos': 'wacom',
 'inturbulate': 'enturbulation',
 'intus-susception': 'intussusception',
 'intussuception': 'intussusception',
 'intususseption': 'intussusception',
 'intv': 'intellivision',
 'intybin': 'lactucopicrin',
 'inu-yasha': 'inuyasha',
 'inu-yasya': 'inuyasha',
 'inuat': 'inua',
 'inubaka': 'inubaka:_crazy_for_dogs',
 'inuinaktun': 'inuinnaqtun',
 'inuinaqtun': 'inuinnaqtun',
 'inuinnait': 'inuit',
 'inuinnaq': 'inuit',
 'inuit-aleut': 'eskimo-aleut_languages',
 'inuits': 'inuit',
 'inuk': 'inuit',
 'inukchuk': 'inukshuk',
 'inukhuk': 'inukshuk',
 'inukshuks': 'inukshuk',
 'inuksuit': 'inukshuk',
 'inuksuk': 'inukshuk',
 'inuktikut': 'inuktitut',
 'inuktituk': 'inuktitut',
 'inuktutut': 'inuktitut',
 'inul': 'inul_daratista',
 'inumber': 'i-number',
 'inumbers': 'i-number',
 'inundation': 'flood',
 'inunguak': 'inukshuk',
 'inunnguaq': 'inukshuk',
 'inupiak': 'inupiaq_language',
 'inupiaq': 'inupiat',
 'inupiatun': 'inupiaq_language',
 'inupik': 'eskimo-aleut_languages',
 'inutsuge': 'ilex_crenata',
 'inuttut': 'nunatsiavummiutut',
 'inuyasya': 'inuyasha',
 'inuysha': 'inuyasha',
 'invade': 'invasion',
 'invaded': 'invasion',
 'invaderzim': 'invader_zim',
 'invaginate': 'invagination',
 'invaginated': 'invagination',
 'invalidenfriedhof': 'invalidenfriedhof_cemetery',
 'invalides': 'les_invalides',
 'invalidka': 'sz_cycle-car',
 'invandrarna': 'unto_a_good_land',
 'invanet': 'intelligent_vehicular_ad-hoc_network',
 'invanz': 'ertapenem',
 'invariance': 'invariant',
 'invariants': 'invariant',
 'invasion': 'wwf_invasion',
 'invasionism': 'invasion_theory',
 'invasions': 'invasion',
 'invasive//exotic': 'hiretsukan',
 'invasiveness': 'invasiveness_of_surgical_procedures',
 'invecs-ii': 'invecs',
 'invecs-iii': 'invecs',
 'invectid': 'spider_riders',
 'invectids': 'spider_riders',
 'invega': 'paliperidone',
 'inveigle': 'seduction',
 'inveigled': 'seduction',
 'inveigles': 'seduction',
 'inveigling': 'seduction',
 'invent': 'invention',
 'invented': 'invention',
 'inventing': 'invention',
 'inventiones': 'inventiones_mathematicae',
 'inventions': 'invention',
 'inventive': 'invention',
 'inventiveness': 'inventive_step_and_non-obviousness',
 'inventories': 'inventory',
 'inventors': 'inventor',
 'inverailort': 'lochailort',
 'inverallochy': 'inverallochy_and_cairnbulg',
 'inverary': 'inveraray',
 'invercargil': 'invercargill',
 'invermectin': 'ivermectin',
 'invernairn': 'nairn',
 'invernesshire': 'inverness-shire',
 'invernessshire': 'inverness-shire',
 'invernochty': 'strathdon',
 'inveroykel': 'river_oykel',
 'inverse-parallel': 'antiparallel',
 'inverse-square': 'inverse-square_law',
 'inverse-wishart-distribution': 'inverse-wishart_distribution',
 'inversine': 'mecamylamine',
 'inversion': 'inverse',
 'inversions': 'inverse',
 'invert': 'inverse',
 'invertabrate': 'invertebrate',
 'invertebrata': 'invertebrate',
 'invertebrates': 'invertebrate',
 'inverted': 'inverse',
 'inverted-pyramid': 'inverted_pyramid',
 'invertibility': 'invertible_matrix',
 'invertible': 'inverse_element',
 'invesmart': 'intend_change',
 'invest': 'investment',
 'investec': 'investec_bank',
 'invested': 'investment',
 'investigate': 'investigation',
 'investigating': 'investigation',
 'investigators': 'investigator',
 'investing': 'investment',
 'investmant': 'investment',
 'investment-grade': 'investment_grade',
 'investments': 'investment',
 'investools': 'thinkorswim',
 'investopedia.com': 'investopedia',
 'investors': 'investor',
 'invests': 'investment',
 'investtools': 'thinkorswim',
 'inveterate': 'chronic',
 'inveterately': 'chronic',
 'invex': 'brno',
 'inviable': 'viability',
 'invidious': 'envy',
 'invidiously': 'envy',
 'invidiousness': 'envy',
 'invidiousnesses': 'envy',
 'invierno': 'secuencia',
 'invigorate': 'one_word_extinguisher',
 'invincibility': 'invincible',
 'invincibles': 'the_invincibles',
 'invinsible': 'invincible',
 'inviolable': 'inviolability',
 'inviolableness': 'inviolability',
 'inviolably': 'inviolability',
 'inviolate': 'inviolability',
 'inviolately': 'inviolability',
 'inviolateness': 'inviolability',
 'invirase': 'saquinavir',
 'inviscid': 'viscosity',
 'invisible': 'invisibility',
 'invisiblegirl': 'julia_adamson',
 'invisibles': 'the_invisibles',
 'invision': 'invision_technologies',
 'invisionfree.com': 'invisionfree',
 'invitation-only': 'invitation_system',
 'invitations': 'invitation',
 'invitatorium': 'invitatory',
 'invite': 'invitation_system',
 'invite-only': 'invitation_system',
 'invitees': 'invitee',
 'invitro': 'in_vitro',
 'invoiced': 'invoice',
 'invoices': 'invoice',
 'invoicing': 'invoice',
 'invoke': 'invocation',
 'involucral': 'involucre',
 'involuntarism': 'voluntarism',
 'involuntarist': 'voluntarism',
 'involutary': 'involution',
 'involutive': 'involution',
 'involutory': 'involution',
 'involved': 'the_involved',
 'invsqrt': 'methods_of_computing_square_roots',
 'invu': 'invu_plc',
 'invulnerability': 'vulnerability',
 'invulnerable': 'vulnerable',
 'invultuation': 'haitian_vodou',
 'invunche': 'imbunche',
 'inwa': 'nordic_walking',
 'inwangjesaekdo': 'inwang_jesaekdo',
 'inwarehouse': 'komplett',
 'inwats': 'wide_area_telephone_service',
 'inwo': 'illuminati:_new_world_order',
 'inww': 'melbourne_it',
 'inxile': 'inxile_entertainment',
 'inyangamugayo': 'gacaca_court',
 'inyangani': 'mount_nyangani',
 'inycus': 'inycum',
 'inyoni': 'chris_reeve_knives',
 'inyusha': 'inuyasha',
 'inyuyasha': 'inuyasha',
 'inzaga': 'vespolina',
 'inzagre': 'vespolina',
 'inzamam': 'inzamam-ul-haq',
 'inzamam-ul-huq': 'inzamam-ul-haq',
 'inzaman-ul-haq': 'inzamam-ul-haq',
 'inzammam-ul-haq': 'inzamam-ul-haq',
 'inzero': 'inzer0',
 'inzi': 'inzamam-ul-haq',
 'inzmamulhaq': 'inzamam-ul-haq',
 'inzy': 'inzamam-ul-haq'}
        