
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_io = {'io-390': 'lycoming_io-390',
 'io-541': 'lycoming_tio-541',
 'io-550': 'continental_io-550',
 'io-720': 'lycoming_io-720',
 'io-apic': 'intel_apic_architecture',
 'io-jima': 'iwo_jima',
 'io9.com': 'io9',
 'ioaa': 'international_olympiad_on_astronomy_and_astrophysics',
 'ioame': 'hewlett-packard',
 'ioames': 'yamuna',
 'ioanina': 'ioannina',
 'ioannes': 'joannes',
 'ioannides': 'ioannidis',
 'ioannidi': 'ioannidis',
 'ioannidou': 'ioannidis',
 'ioapic': 'intel_apic_architecture',
 'ioasaph': 'barlaam_and_josaphat',
 'ioba': 'ioba_province',
 'iobdb': 'lortel_archives',
 'ioc-000': 'invasion_of_chaos',
 'ioc/presidents': 'international_olympic_committee',
 'iocasta': 'jocasta',
 'iocaste': 'jocasta',
 'iocc': 'international_orthodox_christian_charities',
 'ioccc': 'international_obfuscated_c_code_contest',
 'iocl': 'indian_oil_corporation',
 'iocp': 'input/output_completion_port',
 'iocr': 'indiana_and_ohio_railway',
 'iodane': 'hydrogen_iodide',
 'iodates': 'iodate',
 'iodides': 'iodine',
 'iodinated': 'iodine',
 'iodination': 'halogenation',
 'iodine-deficiency': 'iodine_deficiency',
 'iodine/octylphenoxypolyglycolether': 'polyethylene_glycol',
 'iodinebush': 'allenrolfea',
 'iodipamide': 'adipiodone',
 'iodoacetate': 'iodoacetic_acid',
 'iodoalkane': 'haloalkane',
 'iodoalkanes': 'haloalkane',
 'iodobenzenes': 'iodobenzene',
 'iodobromomethane': 'bromoiodomethane',
 'iodobutane': 'butyl_iodide',
 'iodochloromethane': 'chloroiodomethane',
 'iododimethylmethane': 'isopropyl_iodide',
 'iodoethane': 'ethyl_iodide',
 'iodoethene': 'ethyl_iodide',
 'iodofluoromethane': 'fluoroiodomethane',
 'iodohydrin': 'halohydrin',
 'iodolactamization': 'lactam',
 'iodolactonization': 'lactone',
 'iodomethylethane': 'n-propyl_iodide',
 'iodonium': 'halonium_ion',
 'iodopleura': 'purpletuft',
 'iodopsin': 'photopsin',
 'iodoquinol': 'diiodohydroxyquinoline',
 'iodosylbenzene': 'iodosobenzene',
 'iodotrifluoromethane': 'trifluoroiodomethane',
 'iodotyrosine': 'monoiodotyrosine',
 'iodp': 'integrated_ocean_drilling_program',
 'iodyrite': 'iodargyrite',
 'ioert': 'intraoperative_electron_radiation_therapy',
 'ioffer.com': 'ioffer',
 'iofga': 'irish_organic_farmers_and_growers_association',
 'iofiel': 'jophiel',
 'iogt': 'international_organisation_of_good_templars',
 'iohannes': 'john',
 'iohn': 'john',
 'ioio': 'i.o.i.o.',
 'iois': 'arhopala',
 'ioitc': 'international_olympiad_in_informatics_training_camp',
 'iok1': 'iok-1',
 'iokanga': 'iokanga_river',
 'iokaste': 'jocasta',
 'iokit': 'i/o_kit',
 'ioklos': 'iolcos',
 'ioko365': 'ioko',
 'iola': 'interest_on_lawyer_trust_accounts',
 'iolaos': 'iolaus',
 'iolcus': 'iolcos',
 'ioli': 'stranger_originated_life_insurance',
 'iolite': 'cordierite',
 'iolkos': 'iolcos',
 'iols': 'intraocular_lens',
 'iolta': 'interest_on_lawyer_trust_accounts',
 'iomanes': 'yamuna',
 'iometopane': 'rti-55',
 'iommi': 'tony_iommi',
 'ion-channels': 'ion_channel',
 'ion-exchange': 'ion_exchange',
 'ion-exchanger': 'ion_exchange',
 'ion-pair': 'ion-association',
 'iona': 'islands_of_the_north_atlantic',
 'ionamin': 'phentermine',
 'ionatana': 'ionatana_ionatana',
 'ionbroo': 'irn-bru',
 'ioncolors': 'color_of_chemicals',
 'iones': 'ionians',
 'ionesco': 'ionescu',
 'ionian': 'ionic',
 'ionical': 'ion',
 'ionically': 'ion',
 'ionicraft': 'ionocraft',
 'ionisabilities': 'ionization',
 'ionisability': 'ionization',
 'ionisable': 'ionization',
 'ionisably': 'ionization',
 'ionisation': 'ionization',
 'ionisational': 'ionization',
 'ionisationally': 'ionization',
 'ionisations': 'ionization',
 'ionise': 'ionization',
 'ionised': 'ionization',
 'ioniser': 'ionizer',
 'ionisers': 'ionizer',
 'ionises': 'ionization',
 'ionising': 'ionization',
 'ionium': 'thorium-230',
 'ionizabilities': 'ionization',
 'ionizability': 'ionization',
 'ionizable': 'ionization',
 'ionizably': 'ionization',
 'ionizational': 'ionization',
 'ionizationally': 'ionization',
 'ionizations': 'ionization',
 'ionize': 'ionization',
 'ionized': 'ionization',
 'ionizers': 'ionizer',
 'ionizes': 'ionization',
 'ionizing': 'ionization',
 'ionochromic': 'ionochromism',
 'ionome': 'ionomics',
 'ionomeric': 'ionomer',
 'ionomers': 'ionomer',
 'ionones': 'ionone',
 'ionophetic': 'electrophoresis',
 'ionophores': 'ionophore',
 'ionophoresis': 'electrophoresis',
 'ionophoretic': 'electrophoresis',
 'ionopolis': 'aboniteichos',
 'ionospheric': 'ionosphere',
 'ionotropic': 'ligand-gated_ion_channel',
 'ions': 'institute_of_noetic_sciences',
 'ionspray': 'electrospray_ionization',
 'ionsys': 'fentanyl',
 'ionthus': 'eleutherodactylus_ionthus',
 'iony': 'ion_island',
 'iooc': 'iranian_offshore_oil_company',
 'ioof': 'independent_order_of_odd_fellows',
 'ioos': 'integrated_ocean_observing_system',
 'iophiel': 'jophiel',
 'iopidine': 'apraclonidine',
 'ioptlib': 'investigative_optimization_library',
 'ioregistryexplorer': 'apple_developer_tools',
 'iorfa': 'dominic_iorfa',
 'iorg': 'international_order_of_the_rainbow_for_girls',
 'iorgroup': 'iorgroup_ltd',
 'ioriolorenzo': 'lorenzo_iorio',
 'iorm': 'improved_order_of_red_men',
 'iormuganlo': 'iormughanlo',
 'iorn': 'iron',
 'iort': 'intraoperative_radiation_therapy',
 'iory': 'indiana_and_ohio_railway',
 'ios-xr': 'ios_xr',
 'iosa': 'iata_operational_safety_audit',
 'iosaphat': 'barlaam_and_josaphat',
 'iosca': 'atxn8os',
 'ioseph': 'joseph',
 'iosh': 'institution_of_occupational_safety_and_health',
 'iosheka': 'wyandot_religion',
 'ioshkap-ola': 'yoshkar-ola',
 'ioshkar-ola': 'yoshkar-ola',
 'iosn': 'international_open_source_network',
 'iostream.h': 'iostream',
 'iotapianus': 'jotapianus',
 'iotated': 'iotation',
 'iotd': 'i_of_the_dragon',
 'iothario': 'lothario',
 'iotichthys': 'least_chub',
 'iotification': 'iotation',
 'iotified': 'iotation',
 'iotkt': 'in_on_the_kill_taker',
 'ioto': 'iwo_jima',
 'iotv': 'improved_outer_tactical_vest',
 'ioudaizontes': 'judaizers',
 'ioudas': 'judah',
 'ioug': 'oracle_user_group',
 'iouiya': 'yuya',
 'iouktas': 'mount_juktas',
 'iouliana': 'apostasia_of_1965',
 'ioulida': 'ioulis',
 'iousa': 'i.o.u.s.a.',
 'ioveta': 'ioveta_of_bethany',
 'iovia': 'ludbreg',
 'iovian': 'jovian',
 'ioviani': 'jovians_and_herculians',
 'iovianus': 'jovian',
 'iow-college': 'isle_of_wight_college',
 'iowa-class': 'iowa_class_battleship',
 'iowa80': 'iowa_80',
 'iowachineselanguageschool': 'iowa_chinese_language_school',
 'iowaska': 'ayahuasca',
 'ioway': 'iowa_tribe',
 'iowcollege': 'isle_of_wight_college',
 'iowcp': 'isle_of_wight_county_press',
 'iowr': 'isle_of_wight_railway'}
        