
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_ip = {'ip-10': 'cxcl10',
 'ip-3': 'ip3',
 'ip-54': 'ip_code',
 'ip-6': 'phytic_acid',
 'ip-address': 'ip_address',
 'ip-block': 'ip_block',
 'ip-can': 'internet_protocol-continental_area_network',
 'ip-cop': 'ipcop',
 'ip-core': 'semiconductor_intellectual_property_core',
 'ip-dslam': 'digital_subscriber_line_access_multiplexer',
 'ip-https': 'directaccess',
 'ip-masquerading': 'network_address_translation',
 'ip-pbx': 'ip_pbx',
 'ip-portfolio': 'intellectual_property',
 'ip-relay': 'telecommunications_relay_service',
 'ip-tv': 'iptv',
 'ip.board': 'invision_power_board',
 'ip/mpls': 'multiprotocol_label_switching',
 'ip30': 'ip_postcode_area',
 'ip3r': 'inositol_triphosphate_receptor',
 'ip54': 'ip_code',
 'ip55': 'ip_code',
 'ip56': 'ip_code',
 'ip65': 'ip_code',
 'ip66': 'ip_code',
 'ip67': 'ip_code',
 'ip90': 'calnexin',
 'ipa-sampa': 'sampa',
 'ipacac': 'ipecac',
 'ipacaq': 'ipecac',
 'ipacc': 'indigenous_peoples_of_africa_co-ordinating_committee',
 'ipackman': 'ericsson_texture_compression',
 'ipaf': 'international_prize_for_arabic_fiction',
 'ipahu': 'inter-provincial_amateur_hockey_union',
 'ipakli': 'ipakly',
 'ipamoea': 'ipomoea',
 'ipanz': 'institute_of_public_administration_new_zealand',
 'ipaper': 'scribd',
 'ipaqaq': 'ipecac',
 'iparhan': 'fragrant_concubine',
 'ipark': 'coimbra_iparque',
 'iparque': 'coimbra_iparque',
 'iparralde': 'northern_basque_country',
 'ipas': 'intelligent_parking_assist_system',
 'ipat': 'i_pat',
 'ipati': 'ypati',
 'ipatimup': 'institute_of_molecular_pathology_and_immunology_of_the_university_of_porto',
 'ipaucu': 'ipaussu',
 'ipaustralia': 'ip_australia',
 'ipboard': 'invision_power_board',
 'ipbs': 'international_partnership_of_business_schools',
 'ipbx': 'ip_pbx',
 'ipcamera': 'webcam',
 'ipcb': 'indigenous_peoples_council_on_biocolonialism',
 'ipcg': 'indian_pentecostal_church_of_god',
 'ipcomp': 'ip_payload_compression_protocol',
 'ipcp': 'internet_protocol_control_protocol',
 'ipcri': 'israel/palestine_center_for_research_and_information',
 'ipcs': 'international_programme_on_chemical_safety',
 'ipda': 'international_public_debate_association',
 'ipdentalcollege': 'i.p._dental_college',
 'ipdps': 'international_parallel_and_distributed_processing_symposium',
 'ipecac': 'syrup_of_ipecac',
 'ipecacuanha-da-flor-roxa': 'ruellia_geminiflora',
 'ipecaq': 'ipecac',
 'ipeds': 'integrated_postsecondary_education_data_system',
 'ipeiros': 'epirus',
 'ipej': 'indian_pacing_and_electrophysiology_journal',
 'ipejj': 'indian_pacing_and_electrophysiology_journal',
 'ipekfidani': 'periploca_graeca',
 'ipela': 'lilpela_pass',
 'ipem': 'institute_of_physics_and_engineering_in_medicine',
 'ipen': 'international_pops_elimination_network',
 'ipenguin': 'idog',
 'ipenz': 'institution_of_professional_engineers_new_zealand',
 'ipeqaq': 'ipecac',
 'iper': 'ypres',
 'ipes': 'international_data_encryption_algorithm',
 'ipet': 'taweret',
 'ipex': 'italian_power_exchange',
 'ipf1': 'pdx1',
 'ipfam': 'pfam',
 'ipff': 'portable_film_festival',
 'ipfix': 'ip_flow_information_export',
 'ipfl': 'indoor_professional_football_league',
 'ipfp': 'iterative_proportional_fitting',
 'ipfw': 'indiana_university-purdue_university_fort_wayne',
 'ipfw2': 'ipfirewall',
 'ipgmr': 'bangabandhu_sheikh_mujib_medical_university',
 'ipgp': 'institut_de_physique_du_globe_de_paris',
 'ipgyeot': 'gugyeol',
 'iphagenia': 'iphigenia',
 'iphant': 'lphant',
 'iphianissa': 'iphianassa',
 'iphigeneia': 'iphigenia',
 'iphimedia': 'iphimedeia',
 'iphitus': 'iphitos',
 'iphl': 'international_professional_hockey_league',
 'ipho': 'international_physics_olympiad',
 'iphone3g': 'iphone',
 'iphonedevteam': 'iphone_dev_team',
 'iphoneos': 'iphone_os',
 'iphones': 'iphone',
 'iphoning': 'iphone',
 'ipic': 'international_petroleum_investment_company',
 'ipick': 'superhero_movie',
 'ipid': 'objref',
 'ipil-ipil': 'leucaena_leucocephala',
 'ipin': 'yibin',
 'ipinkvisualpass.com': 'pink_visual',
 'ipitineri': 'amahuaca',
 'ipkf': 'indian_peace_keeping_force',
 'iplay': 'i.play',
 'iplayer': 'bbc_iplayer',
 'iplc': 'leased_line',
 'iple': 'institute_for_political_and_legal_education',
 'iplex': 'mecasermin',
 'ipll': 'independent_political_labour_league',
 'ipma': 'project_management',
 'ipma-hr': 'international_public_management_association_for_human_resources',
 'ipmb': 'intelligent_platform_management_interface',
 'ipmce': 'lebedev_institute_of_precision_mechanics_and_computer_engineering',
 'ipmg': 'instrument_physical_modeling_group',
 'ipmi': 'intelligent_platform_management_interface',
 'ipmn': 'intraductal_papillary_mucinous_neoplasm',
 'ipnc': 'international_pinot_noir_celebration',
 'ipng': 'ipv6',
 'ipni': 'international_plant_names_index',
 'ipnofil': 'methaqualone',
 'ipnopid': 'ipnopidae',
 'ipns': 'intense_pulsed_neutron_source',
 'ipo-b': 'sod2',
 'ipoa': 'international_peace_operations_association',
 'ipoa5': 'karyopherin_alpha_1',
 'ipoac': 'ip_over_avian_carriers',
 'ipoav': 'ip_over_avian_carriers',
 'ipob': 'kpnb1',
 'ipoddy': 'ipod',
 'ipodlounge': 'ilounge',
 'ipodresq': 'iresq',
 'ipods': 'ipod',
 'ipoe': 'osi_model',
 'ipofc': 'internet_protocol',
 'ipoints': 'independence_air',
 'ipoker': 'playtech',
 'ipomaea': 'ipomoea',
 'ipomea': 'ipomoea',
 'ipomeas': 'ipomoea',
 'ipomedon': 'hue_de_rotelande',
 'ipon': 'ippon',
 'iponz': 'intellectual_property_office_of_new_zealand',
 'iport': 'the_hardball_times',
 'iporuru': 'alchornea_castaneifolia',
 'ipos': 'initial_public_offering',
 'ipotanes': 'silenus',
 'ipower': 'startlogic',
 'ipowerweb': 'startlogic',
 'ipparretarrak': 'iparretarrak',
 'ipperwash': 'ipperwash_crisis',
 'ippf': 'international_planned_parenthood_federation',
 'ippiko': 'cavalry',
 'ippnw': 'international_physicians_for_the_prevention_of_nuclear_war',
 'ippolitov-ivanov': 'mikhail_ippolitov-ivanov',
 'ippolyts': 'st_ippolyts',
 'ippon-seoi-nage': 'ippon_seoi_nage',
 'ippr': 'institute_for_public_policy_research',
 'ipred': 'directive_on_the_enforcement_of_intellectual_property_rights',
 'ipred2': 'proposed_directive_on_criminal_measures_aimed_at_ensuring_the_enforcement_of_intellectual_property_rights',
 'ipren': 'ibuprofen',
 'iprgc': 'photosensitive_ganglion_cell',
 'iprimus': 'primus_telecom',
 'iprit': 'sulfur_mustard',
 'iproduct': 'internet-related_prefixes',
 'iproniazide': 'iproniazid',
 'iprope': 'prope',
 'ipropethidine': 'properidine',
 'iprp': 'patent_cooperation_treaty',
 'ipsambol': 'abu_simbel',
 'ipsamboul': 'abu_simbel',
 'ipsambul': 'abu_simbel',
 'ipsapiron': 'ipsapirone',
 'ipsaportal': 'international_political_science_association',
 'ipsas': 'international_public_sector_accounting_standards',
 'ipse': 'integrated_project_support_environment',
 'ipsedixitism': 'ipse-dixitism',
 'ipsilateral': 'anatomical_terms_of_location',
 'ipsl': 'indo-pakistani_sign_language',
 'ipsn': 'international_conference_on_information_processing_in_sensor_networks',
 'ipso': 'arene_substitution_patterns',
 'ipso-substitution': 'arene_substitution_patterns',
 'ipsos-mori': 'ipsos_mori',
 'ipsp': 'inhibitory_postsynaptic_potential',
 'ipss': 'international_packet_switched_service',
 'ipstack': 'internet_protocol_suite',
 'ipstar': 'thaicom_4',
 'ipstar-1': 'thaicom_4',
 'ipsum': 'lorem_ipsum',
 'ipsups': 'ips/ups',
 'ipsus': 'battle_of_ipsus',
 'iptc': 'international_press_telecommunications_council',
 'iptel': 'voice_over_internet_protocol',
 'iptelephony': 'voice_over_internet_protocol',
 'iptn': 'indonesian_aerospace',
 'ipto': 'information_processing_techniques_office',
 'iptv-vno': 'iptv_virtual_network_operator',
 'iptvwebcast': 'iptv',
 'ipuism': 'invisible_pink_unicorn',
 'ipuist': 'invisible_pink_unicorn',
 'ipus': 'ipu',
 'ipuur': 'ipuwer_papyrus',
 'ipuwer': 'ipuwer_papyrus',
 'ipv0': 'internet_protocol',
 'ipv1': 'internet_protocol',
 'ipv2': 'internet_protocol',
 'ipv3': 'internet_protocol',
 'ipv5': 'internet_stream_protocol',
 'ipw:uk': 'international_pro_wrestling:_united_kingdom',
 'ipwa': 'israeli_pro_wrestling_association',
 'ipwr': 'institute_for_war_and_peace_reporting',
 'ipxzerg': 'ma_jae-yoon',
 'ipzs': 'istituto_poligrafico_e_zecca_dello_stato'}
        