
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_ir = {'ir-192': 'iridium-192',
 'ir-4': 'inter-regional_research_project_number_4',
 'ir-500': 'olympus_ir-500',
 'ir-shemesh': 'beit_shemesh',
 'ir.an-140': 'hesa_iran-140',
 'ir.an-140.': 'hesa_iran-140',
 'ir36': 'semi-dwarf_ir36',
 'ir655': 'iran_air_flight_655',
 'ira-waru': 'irawaru',
 'iraa': 'taisei_yokusankai',
 'iraaa': 'eraaa',
 'iracing': 'iracing.com',
 'irack': 'iraq',
 'iraclion': 'heraklion',
 'iracundus': 'iracundus_signifer',
 'iradh': 'irad',
 'iraero': 'irair',
 'iraeta': 'ciclo_cross_de_iraeta',
 'iraf': 'iraqi_air_force',
 'iragbigi': 'iragbiji',
 'iraglass': 'ira_glass',
 'iraicci': 'iraicchi',
 'iraichchi': 'iraicchi',
 'iraja': 'abadir_and_iraja',
 'irak': 'iraq',
 'irak-arabi': 'iraq',
 'irak-i-ajami': 'persian_iraq',
 'irak4': 'irak-4',
 'iraki': 'iraqi_people',
 'irakleio': 'heraklion',
 'irakleion': 'heraklion',
 'iraklia': 'irakleia',
 'iraklieo': 'heraklion',
 'iraklio': 'heraklion',
 'iraklion': 'heraklion',
 'irakliotes': 'irakleotes',
 'iraklis': 'g.s._iraklis_thessaloniki',
 'iramavataram': 'ramavataram',
 'iramu': 'iram_of_the_pillars',
 'iran-140': 'hesa_iran-140',
 'iran/communications': 'communications_in_iran',
 'iran/economy': 'economy_of_iran',
 'iran/geography': 'geography_of_iran',
 'iran/government': 'politics_of_iran',
 'iran/history': 'history_of_iran',
 'iran/military': 'military_of_iran',
 'iran/people': 'demographics_of_iran',
 'iran/transportation': 'transport_in_iran',
 'iranaeus': 'irenaeus',
 'iranaimadu': 'iranamadu',
 'iranair': 'iran_air',
 'irancell': 'mtn_irancell',
 'irancod': 'irancode',
 'irandu': 'rendu',
 'irangeles': 'tehrangeles',
 'irania': 'white-throated_robin',
 'iranian-american': 'iranian_american',
 'iranian-americans': 'iranian_american',
 'iranian-armenian': 'armenian_iranians',
 'iranian-armenians': 'armenian_iranians',
 'iranian-british': 'iranians_in_the_united_kingdom',
 'iranian-canadian': 'iranian_canadian',
 'iranian-chinese': 'chinese_iranian',
 'iranian-israeli': 'persian_jews',
 'iranian-israelis': 'persian_jews',
 'iranian-japanese': 'iranian_japanese',
 'iranian-korean': 'iranian_korean',
 'iranian-koreans': 'iranian_korean',
 'iranianism': 'pan-iranism',
 'iranic': 'iranian',
 'iranid': 'iranid_race',
 'iranis': 'irani',
 'iranistics': 'iranian_studies',
 'iraniyan': 'hiranyakashipu',
 'irano-afghan': 'iranid_race',
 'irano-afghans': 'iranid_race',
 'iranoil': 'national_iranian_oil_company',
 'iranolog': 'iranian_studies',
 'iranologist': 'iranian_studies',
 'iranologists': 'iranian_studies',
 'iranology': 'iranian_studies',
 'iranophile': 'persophilia',
 'iranophiles': 'persophilia',
 'iranophilia': 'persophilia',
 'iranophobia': 'anti-iranian_sentiment',
 'iransha': 'udvada',
 'irantown': 'tehrangeles',
 'irap': 'international_road_assessment_program',
 'irapm': 'interregional_academy_of_personnel_management',
 'iraqbodycount': 'iraq_body_count_project',
 'iraqbodycount.net': 'iraq_body_count_project',
 'iraqcomm': 'phraselator',
 'iraqe': 'iraq',
 'iraqi-dutch': 'iraqis_in_the_netherlands',
 'iraqibacter': 'acinetobacter_baumannii',
 'iraqis': 'iraqi_people',
 'iraqistan': 'have_i_got_news_for_you',
 'iraqna': 'zain_iraq',
 'iraqnam': 'iraq_war',
 'iraqui': 'iraq',
 'irari': 'belus',
 'irascibility': 'irritation',
 'irascible': 'irritation',
 'irascibleness': 'irritation',
 'irascibly': 'irritation',
 'irasers': 'maser',
 'irattupetta': 'erattupetta',
 'iravant': 'iravan',
 'iravat': 'iravan',
 'irawadi': 'irrawaddy_river',
 'irazoqui': 'enrique_irazoqui',
 'irbbb': 'right_bundle_branch_block',
 'irbdc': 'immigration_and_refugee_board_of_canada',
 'irbed': 'irbid',
 'irbel': 'arbil',
 'irbeyskaya': 'irbeysky',
 'irbidi': 'irbid',
 'irbil': 'arbil',
 'irbm': 'intermediate-range_ballistic_missile',
 'irbt': 'irobot',
 'irby-upon-humber': 'irby_upon_humber',
 'irc-daemon': 'ircd',
 'irc/bitchx': 'bitchx',
 'irc/dalnet': 'dalnet',
 'irc/efnet': 'efnet',
 'irc/ircii': 'ircii',
 'irc/ircnet': 'ircnet',
 'irc/irssi': 'irssi',
 'irc/mirc': 'mirc',
 'irc/takeover': 'internet_relay_chat_takeover',
 'irc/undernet': 'undernet',
 'irc/xchat': 'xchat',
 'ircbot': 'internet_relay_chat_bot',
 'ircg': 'irish_coast_guard',
 'ircm': 'infrared_countermeasures',
 'ircon': 'ircon_international',
 'ircop': 'internet_relay_chat_operator',
 'ircs': 'indian_red_cross_society',
 'irct': 'international_rehabilitation_council_for_torture_victims',
 'irctc': 'indian_railway_catering_and_tourism_corporation',
 'irda': 'infrared_data_association',
 'irdeto': 'irdeto_access',
 'irds': 'infant_respiratory_distress_syndrome',
 'ire-bp': 'iron-responsive_element_binding_protein',
 'irea': 'internet_radio_equality_act',
 'ireasa': 'gefitinib',
 'ireb': 'international_requirements_engineering_board',
 'iredale': 'tom_iredale',
 'iredalina': 'golden_volute',
 'irediparra': 'comb-crested_jacana',
 'iredumi': 'irezumi',
 'ireevalsinni': 'garcinia_morella',
 'ireg1': 'ferroportin',
 'ireland.com': 'the_irish_times',
 'ireland/communications': 'telecommunications_in_the_republic_of_ireland',
 'ireland/economy': 'economy_of_the_republic_of_ireland',
 'ireland/geography': 'geography_of_ireland',
 'ireland/government': 'politics_of_the_republic_of_ireland',
 'ireland/history': 'history_of_ireland',
 'ireland/military': 'irish_defence_forces',
 'ireland/people': 'demographics_of_the_republic_of_ireland',
 'ireland/provinces': 'provinces_of_ireland',
 'ireland/transportation': 'transport_in_ireland',
 'irelander': 'ireland',
 'irelanders': 'ireland',
 'irelandland': 'ireland',
 'ireleth': 'askam_and_ireleth',
 'iren': 'erenhot',
 'irena': 'international_renewable_energy_agency',
 'irenadearte': 'irena_vujanovic',
 'irenarchus': 'irenarch',
 'ireneaus': 'irenaeus',
 'ireneos': 'patriarch_irenaios',
 'irenerius': 'irnerius',
 'ireneus': 'irenaeus',
 'irenic': 'irenicism',
 'irenical': 'irenicism',
 'irenically': 'irenicism',
 'irenicist': 'irenicism',
 'irenidae': 'fairy-bluebird',
 'irenism': 'irenicism',
 'irenology': 'peace_and_conflict_studies',
 'irenomys': 'chilean_climbing_mouse',
 'ireo': 'united_nations_environment_organization',
 'ireplaceble': 'irreplaceable',
 'ireport': 'i-report',
 'ireport.com': 'i-report',
 'irequois': 'iroquois',
 'ires': 'internal_ribosome_entry_site',
 'irescue': 'iresq',
 'irescuecall': 'hottrix',
 'iresearch': 'iresearch_consulting_group',
 'iresines': 'iresine',
 'iressa': 'gefitinib',
 'ireum': 'korean_name',
 'irewoc': 'international_research_on_working_children',
 'irex': 'iliad',
 'irf-1': 'irf1',
 'irf-2': 'irf2',
 'irf-3': 'irf3',
 'irf-4': 'irf4',
 'irf-5': 'irf5',
 'irf-6': 'irf6',
 'irf-7': 'irf7',
 'irf-8': 'irf8',
 'irfa': 'international_religious_freedom_act_of_1998',
 'irfani': 'sufism',
 'irfc': 'indian_railways_fan_club',
 'irfca': 'indian_railways_fan_club',
 'irfna': 'red_fuming_nitric_acid',
 'irfu': 'irish_rugby_football_union',
 'irgamid': 'sulfadicramide',
 'irgc': 'army_of_the_guardians_of_the_islamic_revolution',
 'irgc-af': 'air_force_of_the_army_of_the_guardians_of_the_islamic_revolution',
 'irgcaf': 'air_force_of_the_army_of_the_guardians_of_the_islamic_revolution',
 'irgcgf': 'ground_forces_of_the_army_of_the_guardians_of_the_islamic_revolution',
 'irgigi': 'igigi',
 'irhabi007': 'younes_tsouli',
 'iria': 'iria:_zeiram_the_animation',
 'iriaf': 'islamic_republic_of_iran_air_force',
 'irian': 'western_new_guinea',
 'iriatherina': 'threadfin_rainbowfish',
 'irib': 'islamic_republic_of_iran_broadcasting',
 'iribarren': 'iribarren_municipality',
 'iricen': 'indian_railway_institute_of_civil_engineering',
 'iridescent': 'iridescence',
 'iridia': 'attilan',
 'iridic': 'iridium',
 'iridion': 'iridion_3d',
 'iridiosmium': 'osmiridium',
 'iridious': 'iridium',
 'iridis': 'trabecular_meshwork',
 'iridiscence': 'iridescence',
 'iriditis': 'iritis',
 'iridocyditis': 'iridocyclitis',
 'iridocyte': 'chromatophore',
 'iridodiagnosis': 'iridology',
 'iridoids': 'iridoid',
 'iridologist': 'iridology',
 'iridon': 'legendo',
 'iridophanes': 'golden-collared_honeycreeper',
 'iridophore': 'chromatophore',
 'iridophores': 'chromatophore',
 'iridorchis': 'cymbidium',
 'iridosmine': 'osmiridium',
 'iridotomy': 'iridectomy',
 'irieen': 'indian_railway_institute_of_electrical_engineering',
 'iriff': 'football_federation_islamic_republic_of_iran',
 'irig': 'inter-range_instrumentation_group',
 'iriga': 'iriga_city',
 'irigaray': 'luce_irigaray',
 'irij': 'iriy',
 'irikkoor': 'irikkur',
 'irimee': 'indian_railways_institute_of_mechanical_and_electrical_engineering',
 'irimis': 'yeremes',
 'irimote': 'iriomote',
 'irineos': 'patriarch_irenaios',
 'irineu': 'irineu_calixto_couto',
 'iriney': 'iriney_santos_da_silva',
 'iringalakuda': 'irinjalakuda',
 'iringapuram': 'iringaprom',
 'irini': 'irene',
 'irinjalakkuda': 'irinjalakuda',
 'irint': 'measurement_and_signature_intelligence',
 'iriomotejima': 'iriomote',
 'iriqoi': 'iroquois',
 'iriquios': 'iroquois',
 'iriquois': 'iroquois',
 'irirangi': 'naval_communications_station_irirangi',
 'irisarri': 'irissarry',
 'iriscience': 'dilated_peoples',
 'iriscode': 'iris_recognition',
 'irises': 'iris',
 'iriset': 'indian_railway_institute_of_signal_engineering_and_telecommunications',
 'irisgl': 'iris_gl',
 'irish-american': 'irish_american',
 'irish-americans': 'irish_american',
 'irish-argentine': 'irish_argentine',
 'irish-brazilian': 'irish_brazilian',
 'irish-canadian': 'irish_canadian',
 'irish-canadians': 'irish_canadian',
 'irish-catholic': 'irish_catholic',
 'irish-english': 'hiberno-english',
 'irish-gaelic': 'irish_language',
 'irish-jew': 'history_of_the_jews_in_ireland',
 'irish-jews': 'history_of_the_jews_in_ireland',
 'irish-language': 'irish_language',
 'irish-nationalism.com': 'irish_nationalism',
 'irishman': 'irish_people',
 'irishmen': 'irish_people',
 'irishness': 'culture_of_ireland',
 'irishtimes': 'the_irish_times',
 'irishtimes.com': 'the_irish_times',
 'irishtraditionalmusic': 'music_of_ireland',
 'irishwoman': 'irish_people',
 'irisin': 'iridin',
 'irisl': 'iran_shipping_lines',
 'irisohyama': 'iris_ohyama',
 'irisone': 'ionone',
 'irisviel': 'fate/zero',
 'iritriya': 'eritrea',
 'irity': 'iritty',
 'irium': 'pepsodent',
 'irizima': 'emela-ntouka',
 'irken': 'invader_zim',
 'irkens': 'invader_zim',
 'irkestam': 'irkeshtam',
 'irkey': 'irkay',
 'irkishtam': 'irkeshtam',
 'irkoutsk': 'irkutsk',
 'irkutskaya': 'irkutsk_oblast',
 'irkutskoye': 'irkutsky',
 'irland': 'ireland',
 'irlanda': 'ireland',
 'irlande': 'ireland',
 'irlandia': 'ireland',
 'irlp': 'internet_radio_linking_project',
 'irls': 'iteratively_reweighted_least_squares',
 'irmgardis': 'saint_irmgardis',
 'irmin-kristianity': 'irminenschaft',
 'irmina': 'adela_and_irmina',
 'irminism': 'irminenschaft',
 'irminonic': 'irminones',
 'irmm': 'institute_for_reference_materials_and_measurements',
 'irmpd': 'infrared_multiphoton_dissociation',
 'irms': 'isotope_ratio_mass_spectrometry',
 'irna': 'islamic_republic_news_agency',
 'irnik': 'ernakh',
 'irnina': 'inanna',
 'irnss': 'indian_regional_navigational_satellite_system',
 'irnsum': 'jirnsum',
 'iro-bot': 'the_amory_wars',
 'irobex': 'object_exchange',
 'irobis': 'institute_of_robotics_in_scandinavia_ab',
 'iroc': 'international_race_of_champions',
 'irodology': 'iridology',
 'irodophore': 'chromatophore',
 'irois': 'les_irois',
 'iroise': 'iroise_sea',
 'iron-age': 'iron_age',
 'iron-man': 'iron_man',
 'iron-master': 'ironmaster',
 'iron-ore': 'iron_ore',
 'iron-oxide': 'iron_oxide',
 'iron-weed': 'vernonia',
 'iron-work': 'ironworks',
 'iron/temp': 'iron',
 'iron:man': 'iron:_man',
 'ironcat': 'studio_ironcat',
 'ironchef': 'iron_chef',
 'ironclad': 'ironclad_warship',
 'ironclads': 'ironclad_warship',
 'ironcorset': 'history_of_corsets',
 'irond': 'irond_records',
 'irondisulfide': 'marcasite',
 'ironhead': 'dale_earnhardt',
 'ironic': 'irony',
 'ironical': 'irony',
 'ironically': 'irony',
 'ironies': 'irony',
 'ironik': 'dj_ironik',
 'ironist': 'ironism',
 'ironmantalk': 'im_talk',
 'ironmen': 'electricity_pylon',
 'ironmetabolism': 'human_iron_metabolism',
 'ironmind.com': 'ironmind',
 'ironpan': 'ferricrete',
 'ironpigs': 'lehigh_valley_ironpigs',
 'ironseed': 'iron_seed',
 'ironsi': 'johnson_aguiyi-ironsi',
 'ironsides': 'ironside',
 'ironsights': 'iron_sight',
 'ironsmith': 'blacksmith',
 'ironworking': 'history_of_ferrous_metallurgy',
 'ironwort': 'sideritis',
 'irop': 'pakistan',
 'iroqois': 'iroquois',
 'iroqouis': 'iroquois',
 'iroquis': 'iroquois',
 'iroquoian': 'iroquoian_languages',
 'iroquois-class': 'iroquois_class_destroyer',
 'iros': 'irus',
 'irose': 'rose_online',
 'irosf': 'the_internet_review_of_science_fiction',
 'irost': 'iranian_research_organization_for_science_and_technology',
 'irowa': 'iroha',
 'irpcas': 'international_regulations_for_preventing_collisions_at_sea',
 'irpcs': 'international_regulations_for_preventing_collisions_at_sea',
 'irpen': 'irpin',
 'irpino': 'irpinian_dialect',
 'irpsa': 'iran_refined_petroleum_sanctions_act_of_2009',
 'irqata': 'arqa',
 'irr-i': 'irregular_galaxy',
 'irr-ii': 'irregular_galaxy',
 'irra': 'lugal-irra',
 'irradiances': 'irradiance',
 'irradiancy': 'irradiance',
 'irradiate': 'irradiation',
 'irradiated': 'irradiation',
 'irradiates': 'irradiation',
 'irradiating': 'irradiation',
 'irradiations': 'irradiation',
 'irradiative': 'irradiation',
 'irrational': 'irrationality',
 'irrational.number': 'irrational_number',
 'irrationalist': 'irrationality',
 'irrationalities': 'irrationality',
 'irrationals': 'irrational_number',
 'irrawady': 'irrawaddy',
 'irrc': 'independent_regulatory_review_commission',
 'irrealis': 'irrealis_mood',
 'irreconcilable': 'treaty_of_versailles',
 'irreconcilables': 'treaty_of_versailles',
 'irredenta': 'irredentism',
 'irredentist': 'irredentism',
 'irredentists': 'irredentism',
 'irredenzia': 'italian_irredentism',
 'irreducibilities': 'irreducibility',
 'irreducible': 'irreducibility',
 'irreducibly': 'irreducibility',
 'irreflexive': 'reflexive_relation',
 'irregularity': 'irregular',
 'irregulars': 'irregular_military',
 'irrelation': 'relation',
 'irrelevant': 'relevance',
 'irreligionism': 'irreligion',
 'irreligionist': 'irreligion',
 'irreligiosity': 'irreligion',
 'irreligious': 'irreligion',
 'irreligiousness': 'irreligion',
 'irremovability': 'sacramental_character',
 'irremplazable': 'irreemplazable',
 'irrendenta': 'italian_irredentism',
 'irreplacable': 'irreplaceable',
 'irreplaceability': 'axiom_schema_of_replacement',
 'irresolvability': 'resolution',
 'irresponsible': 'moral_responsibility',
 'irresultative': 'telicity',
 'irri': 'international_rice_research_institute',
 'irridentism': 'irredentism',
 'irridium': 'iridium',
 'irridologist': 'iridology',
 'irrigate': 'irrigation',
 'irrigated': 'irrigation',
 'irrigating': 'irrigation',
 'irritable': 'irritation',
 'irritants': 'irritant',
 'irritate': 'irritation',
 'irritated': 'irritation',
 'irritates': 'irritation',
 'irritating': 'irritation',
 'irritations': 'irritation',
 'irritatoridae': 'spinosauridae',
 'irrlichter': 'irrlicht',
 'irrotational': 'conservative_vector_field',
 'irrumatia': 'irrumatio',
 'irrumation': 'irrumatio',
 'irruption': 'irruptive_growth',
 'irs-1': 'irs1',
 'irs-p6': 'resourcesat-1',
 'irs.gov': 'internal_revenue_service',
 'irsa': 'albertirsa',
 'irsc': 'indian_river_state_college',
 'irsee': 'indian_railway_service_of_electrical_engineers',
 'irsf': 'inland_revenue_staff_federation',
 'irsme': 'indian_railway_service_of_mechanical_engineers',
 'irss': 'indian_railway_stores_service',
 'irsse': 'indian_railway_service_of_signal_engineers',
 'irst': 'infra-red_search_and_track',
 'irsu': 'chancellor_bay',
 'irtah': 'tulkarm',
 'irtc': 'integrated_rural_technology_centre',
 'irthing': 'river_irthing',
 'irtidad': 'apostasy_in_islam',
 'irtish': 'irtysh_river',
 'irtpa': 'intelligence_reform_and_terrorism_prevention_act',
 'irtran-1': 'magnesium_fluoride',
 'irtran-2': 'zinc_sulfide',
 'irtran-3': 'calcium_fluoride',
 'irtran-4': 'zinc_selenide',
 'irtran-5': 'magnesium_oxide',
 'irtran-6': 'cadmium_telluride',
 'irtysh': 'irtysh_river',
 'irtysj': 'irtysh_river',
 'irua': 'innovative_research_universities_australia',
 'iruel': 'ireul',
 'irukanji': 'irukandji',
 'irula': 'irulas',
 'irulan': 'princess_irulan',
 'irular': 'irulas',
 'irumagawa-beya': 'irumagawa_stable',
 'irumakawa': 'irumagawa',
 'irun': 'international_research_universities_network',
 'iruna': 'pamplona',
 'irunea': 'pamplona',
 'iruneko': 'pamplona',
 'iruquios': 'iroquois',
 'iruri': 'trois-villes',
 'iruvazhinjipuzha': 'iruvanjippuzha',
 'irvines': 'goodman_fielder',
 'irvingism': 'catholic_apostolic_church',
 'irvingite': 'catholic_apostolic_church',
 'irvingites': 'catholic_apostolic_church',
 'irvoas': 'jean-claude_irvoas',
 'irwaddy': 'irrawaddy_river',
 'irwell': 'river_irwell',
 'irwoldo': 'irworobongdo',
 'iryeon': 'il-yeon',
 'irym': 'illinois_railway_museum',
 'iryna': 'irina',
 'iryon': 'il-yeon',
 'irys': 'gamera_3:_awakening_of_irys'}
        