
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_it = {'it-28': 't-28',
 'it-290': 'alpha-methyltryptamine',
 'it-benchmarking': 'it_benchmarking',
 'it-girl': 'it_girl',
 'it-institute': 'institute_of_technology',
 'it.wikipedia.org': 'italian_wikipedia',
 'it15': 'huntingtin',
 'ita-aites': 'international_tunneling_and_underground_space_association',
 'ita-suomen': 'eastern_finland',
 'ita2': 'baudot_code',
 'itabashi-juku': 'itabashi-shuku',
 'itachi': 'itachi_uchiha',
 'itad': 'it_asset_disposition',
 'itadorimaru': 'kutune_shirka',
 'itae-suomen': 'eastern_finland',
 'itahana-juku': 'itahana-shuku',
 'itai-itai': 'itai-itai_disease',
 'itajara': 'atlantic_goliath_grouper',
 'itak': 'bolo_knife',
 'itakim': 'italian_jews',
 'itakka': 'idakka',
 'italcantieri': 'fincantieri',
 'italchacao': 'deportivo_italia',
 'italchaco': 'deportivo_italia',
 'italdesign': 'italdesign_giugiaro',
 'italia': 'italy',
 'italia1': 'italia_1',
 'italian-american': 'italian_american',
 'italian-americans': 'italian_american',
 'italian-brazilian': 'italian_brazilian',
 'italian-brazilians': 'italian_brazilian',
 'italian-canadian': 'italian_canadians',
 'italian-chilean': 'italian_chilean',
 'italian-chinese': 'chinese_italian',
 'italian-eritreans': 'italian_eritreans',
 'italian-filipino': 'demographics_of_the_philippines',
 'italian-filipinos': 'demographics_of_the_philippines',
 'italian-jewish': 'history_of_the_jews_in_italy',
 'italian-language': 'italian_language',
 'italian-libyans': 'italian_settlers_in_libya',
 'italian-mexican': 'italian_mexican',
 'italian-mexicans': 'italian_mexican',
 'italian-peruvian': 'italian_peruvian',
 'italian-peruvians': 'italian_peruvian',
 'italian-scots': 'italian_scots',
 'italianate': 'italianate_architecture',
 'italianated': 'italianate_architecture',
 'italianates': 'italianate_architecture',
 'italianating': 'italianate_architecture',
 'italianisation': 'italianization',
 'italianised': 'italian_language',
 'italicise': 'italic_type',
 'italicize': 'italic_type',
 'italicized': 'italic_type',
 'italics': 'italic_type',
 'italie': 'italy',
 'italien': 'italian',
 'italija': 'italy',
 'italio': 'italy',
 'italiophone': 'italian_language',
 'italiote': 'italiotes',
 'italk': 'i102-104fm',
 'italki': 'italki.com',
 'italkian': 'judeo-italian_languages',
 'italkim': 'italian_jews',
 'italo': 'italo_disco',
 'italo-albanese': 'italo-greek_catholic_church',
 'italo-argentino': 'italian_argentine',
 'italo-brazilian': 'italian_brazilian',
 'italo-brazilians': 'italian_brazilian',
 'italo-crime': 'poliziotteschi',
 'italo-disco': 'italo_disco',
 'italo-filipino': 'demographics_of_the_philippines',
 'italo-filipinos': 'demographics_of_the_philippines',
 'italo-german': 'italians_in_germany',
 'italo-germans': 'italians_in_germany',
 'italo-greeks': 'italo-greek_catholic_church',
 'italo-house': 'italo_house',
 'italo-messicano': 'italian_mexican',
 'italo-mexican': 'italian_mexican',
 'italo-mexicano': 'italian_mexican',
 'italo-normans': 'italo-norman',
 'italo-romance': 'romance_languages',
 'italo-western': 'italo-western_languages',
 'italodance': 'italo_dance',
 'italodisco': 'italo_disco',
 'italophile': 'culture_of_italy',
 'italophobia': 'anti-italianism',
 'italophoby': 'anti-italianism',
 'italophone': 'italian_language',
 'italos': 'italus',
 'itals': 'the_itals',
 'italy/communications': 'telecommunications_in_italy',
 'italy/economy': 'economy_of_italy',
 'italy/geography': 'geography_of_italy',
 'italy/government': 'politics_of_italy',
 'italy/history': 'history_of_italy',
 'italy/military': 'military_of_italy',
 'italy/people': 'demographics_of_italy',
 'italy/transportation': 'transport_in_italy',
 'itama': 'ferretti_group',
 'itamvets': 'italian_american_war_veterans_of_the_united_states',
 'itandje': 'charles_itandje',
 'itangikom': 'kom_language',
 'itanic': 'itanium',
 'itanium2': 'itanium',
 'itanomthub': 'it_takes_a_nation_of_millions_to_hold_us_back',
 'itaots': 'in_the_aeroplane_over_the_sea',
 'itaparica': 'itaparica_island',
 'itapemirim': 'itapemirim_river',
 'itapotihyla': 'itapotihyla_langsdorffii',
 'itapu': 'itaipu',
 'itar': 'international_traffic_in_arms_regulations',
 'itar-tass': 'information_telegraph_agency_of_russia',
 'itarf': 'itrf',
 'itars': 'international_traffic_in_arms_regulations',
 'itasa': 'intercollegiate_taiwanese_american_students_association',
 'itatos': 'in_the_aeroplane_over_the_sea',
 'itavia': 'aerolinee_itavia',
 'itawamba': 'levi_colbert',
 'itazipacola': 'sans_arc',
 'itbp': 'indo-tibetan_border_police',
 'itcci': 'ivy_tech_community_college_of_indiana',
 'itcf': 'indian_twenty_20_cricket_federation',
 'itch-weed': 'veratrum_viride',
 'itcha-ilgachuz': 'itcha_ilgachuz_provincial_park',
 'itchenor': 'west_itchenor',
 'itchiness': 'itch',
 'itching': 'itch',
 'itchweed': 'veratrum_viride',
 'itchyhead': 'dear_sir',
 'itcl': 'incr_tcl',
 'itcotck': 'in_the_court_of_the_crimson_king',
 'itcr': 'costa_rica_institute_of_technology',
 'itcs': 'institute_for_theoretical_computer_science',
 'itcz': 'intertropical_convergence_zone',
 'itdfs': 'iterative_deepening_depth-first_search',
 'itdg': 'practical_action',
 'itds': 'ibm_tivoli_directory_server',
 'itech': 'bauer_hockey',
 'ited': 'iowa_tests_of_educational_development',
 'itege': 'ethiopian_aristocratic_and_court_titles',
 'iteiluma': 'pouteria',
 'itek-air': 'itek_air',
 'iteletsik': 'edilli',
 'itelmen': 'itelmens',
 'itelmeni': 'itelmens',
 'itemize': 'itemized_deduction',
 'itemized': 'itemized_deduction',
 'items': 'item',
 'itenerary': 'travel_literature',
 'itenery': 'travel_literature',
 'itenge': 'caprivi',
 'itep': 'institute_for_theoretical_and_experimental_physics',
 'iterate': 'iteration',
 'iterating.com': 'iterating',
 'iterations': 'iteration',
 'iterative': 'iteration',
 'iteratoraggregate': 'iterator',
 'iterators': 'iterator',
 'iterrobang': 'interrobang',
 'ites': 'business_process_outsourcing',
 'itesm': 'monterrey_institute_of_technology_and_higher_education',
 'iteso': 'western_institute_of_technology_and_higher_education',
 'itesot': 'iteso',
 'itexaminer.com': 'it_examiner',
 'itext.net': 'itext',
 'itextsharp': 'itext',
 'itezhi-tezhi': 'itezhi-tezhi_dam',
 'itfc': 'ipswich_town_f.c.',
 'itfna': 'independent_task_force_on_north_america',
 'itfs': 'instructional_television_fixed_service',
 'itg2': 'in_the_groove_2',
 'itga1': 'cd49a',
 'itga2': 'cd49b',
 'itga3': 'cd49c',
 'itga4': 'cd49d',
 'itgal': 'cd11a',
 'itgam': 'integrin_alpha_m',
 'itgax': 'cd11c',
 'itgb2': 'cd18',
 'itgb3': 'cd61',
 'itgcn': 'intratubular_germ_cell_neoplasia',
 'itgs': 'ib_group_3_subjects',
 'ithaginis': 'blood_pheasant',
 'ithaka': 'ithaca',
 'ithake': 'ithaca',
 'ithaki': 'ithaca',
 'ithania': 'age_of_the_five',
 'ithaqqa': 'ithaqua',
 'ithf': 'international_tennis_hall_of_fame',
 'ithildin': 'mithril',
 'ithmaar': 'ithmaar_bank',
 'ithna-ashari': 'twelver',
 'ithna-asheri': 'twelver',
 'ithna-asheriyya': 'twelver',
 'ithomiinae': 'ithomiini',
 'ithra': 'jether',
 'ithrottaalfurinn': 'sportacus',
 'iths': 'information_technology_high_school',
 'ithyceridae': 'new_york_weevil',
 'ithycerus': 'new_york_weevil',
 'ithyphallic': 'phallus',
 'itic': 'intelligence_and_terrorism_information_center',
 'itigelov': 'dashi-dorzho_itigilov',
 'itigilov': 'dashi-dorzho_itigilov',
 'itihaas': 'indian_epic_poetry',
 'itihaasas': 'indian_epic_poetry',
 'itihas': 'indian_epic_poetry',
 'itihasa': 'indian_epic_poetry',
 'itihasas': 'indian_epic_poetry',
 'itil': 'information_technology_infrastructure_library',
 'itin': 'individual_taxpayer_identification_number',
 'itinerancy': 'itinerant',
 'itinerants': 'itinerant',
 'itineraria': 'itinerarium',
 'itinerariums': 'itinerarium',
 'itinerary': 'travel_literature',
 'itineris': 'itineris_early_college_high_school',
 'itinery': 'travel_literature',
 'itinirary': 'travel_literature',
 'itis': 'integrated_taxonomic_information_system',
 'itis.gov': 'integrated_taxonomic_information_system',
 'itisalat': 'etisalat',
 'itises': 'itis',
 'itizyo': 'ichijo',
 'itjaritjari': 'marsupial_mole',
 'itjihad': 'ijtihad',
 'itkf': 'international_traditional_karate_federation',
 'itkran': 'nor_aznaberd',
 'itlapd': 'international_talk_like_a_pirate_day',
 'itld': 'top-level_domain',
 'itlp': 'itunes_lp',
 'itmaam-i-hujja': 'itmam_al-hujjah',
 'itmaam-i-hujjat': 'itmam_al-hujjah',
 'itmad-ud-daula': 'mirza_ghiyas_beg',
 'itmg': 'thermal_micrometeoroid_garment',
 'itmom': 'in_the_mouth_of_madness',
 'itms': 'itunes_store',
 'itmz': 'indiana_transportation_museum',
 'itna': 'itna_upazila',
 'itng': 'in_the_night_garden',
 'itni': 'aten',
 'itnotf': 'in_the_name_of_the_father',
 'itoen': 'ito_en',
 'itoh-tsujii': 'itoh-tsujii_inversion_algorithm',
 'itoku': 'emperor_itoku',
 'itonama': 'itonama_language',
 'itonias': 'itonia',
 'itonis': 'itonia',
 'itos': 'maemo',
 'itoto': 'maco_language',
 'itotyu': 'itochu',
 'itouch': 'ipod_touch',
 'itours': 'itour',
 'itoy': 'eyetoy',
 'itpc': 'iraqi_telecommunications_and_post_company',
 'itpec': 'information_technology_professional_examination_council',
 'itpo': 'india_trade_promotion_organization',
 'itps': 'integrated_trending_and_plotting_system',
 'itq-8': 'qqq',
 'itq8': 'qqq',
 'itra': 'irish_tag_rugby_association',
 'itramin': 'itramin_tosilate',
 'itrc': 'indian_institute_of_toxicology_research',
 'itri': 'industrial_technology_research_institute',
 'itro': 'internal_thracian_revolutionary_organisation',
 'itron': 'itron_project',
 'itrp': 'academy_of_media_production',
 'its-90': 'international_temperature_scale_of_1990',
 'its90': 'international_temperature_scale_of_1990',
 'itsaqar': 'itsakar',
 'itsasu': 'itxassou',
 'itsc': 'ivy_tech_community_college_of_indiana',
 'itschang': 'yichang',
 'itsekiriland': 'itsekiri',
 'itself': 'reflexive_pronoun',
 'itsevaltiaat': 'the_autocrats',
 'itsf': 'international_table_soccer_federation',
 'itsm': 'it_service_management',
 'itsmf': 'it_service_management_forum',
 'itsofc': 'solid_oxide_fuel_cell',
 'itson': 'sonora_institute_of_technology',
 'itsp': 'internet_telephony_service_provider',
 'itsuka': 'inugami_circus-dan',
 'itsuku-shima': 'itsukushima_shrine',
 'itsww': 'independent_television_service_for_wales_and_the_west',
 'itsygo': 'ichigo_kurosaki',
 'ittan': 'ittan-momen',
 'ittatsoo': 'ucluelet_first_nation',
 'itte': 'itta',
 'ittehad-ul-muslimeen': 'all_india_majlis-e-ittehadul_muslimeen',
 'ittelhofen': 'seubersdorf',
 'itten': 'johannes_itten',
 'itteration': 'iteration',
 'itterbium': 'ytterbium',
 'ittf': 'international_table_tennis_federation',
 'ittiam': 'ittiam_systems',
 'ittifak': 'ittifaq',
 'ittihad-e-islami': 'islamic_dawah_organisation_of_afghanistan',
 'ittihadist': 'committee_of_union_and_progress',
 'ittihadists': 'committee_of_union_and_progress',
 'ittimes': 'korea_it_times',
 'ittmann': 'johannes_ittmann',
 'ittod': 'in_through_the_out_door',
 'ittt': 'itt_technical_institute',
 'ittyon': 'bradyon',
 'ituano': 'ituano_futebol_clube',
 'ituc': 'international_trade_union_confederation',
 'itumes': 'itunes',
 'itune': 'itunes',
 'itunes/changelog': 'itunes_version_history',
 'ituraea': 'iturea',
 'iturean': 'iturea',
 'itureans': 'iturea',
 'iturrino': 'francisco_iturrino',
 'iturtle': 'idog',
 'itv.com/citv': 'itv.com',
 'itv.com/play': 'itv.com',
 'itv50': 'itv_50',
 'itvh': 'villahermosa_institute_of_technology',
 'itvhd': 'itv_hd',
 'itvi': 'itv',
 'itvlocal.com': 'itv_local',
 'itvplc': 'itv_plc',
 'itvs': 'independent_television_service',
 'itwdm': 'important_things_with_demetri_martin',
 'itylos': 'itylus',
 'ityoppya': 'ethiopia',
 'itysa': 'calydorea',
 'itzamnaaj': 'itzamna',
 'itzchak': 'isaac',
 'itzehohe': 'itzehoe',
 'itzhak': 'isaac',
 'itzkoff': 'seymour_itzkoff',
 'itzlacoliuhque': 'itztlacoliuhqui',
 'itzli': 'itztli',
 'itzpzpalotl': 'itzpapalotl'}
        