
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_ja = {'ja-ja': 'laughter',
 'ja-pan': 'japan',
 'ja-rule': 'ja_rule',
 'ja-va-ka': 'tambralinga',
 'ja.wikipedia.org': 'japanese_wikipedia',
 'jaaa': 'jamaica_amateur_athletic_association',
 'jaaaaaaa': 'julia_nunes',
 'jaaam': 'blue_jam',
 'jaabe': 'jalaa_language',
 'jaaf': 'imperial_japanese_army_air_force',
 'jaag': 'bar_jack',
 'jaagir': 'fiefdom',
 'jaahil': 'jahiliyyah',
 'jaaita': 'jeita',
 'jaali': 'jali',
 'jaalut': 'goliath',
 'jaaneman': 'jaan-e-mann',
 'jaanemann': 'jaan-e-mann',
 'jaanilinn': 'ivangorod',
 'jaanus': 'japanese_architecture_and_art_net_users_system',
 'jaara': 'dja_dja_wurrung',
 'jaaska': 'bill_jaaska',
 'jaaski': 'lesogorsky',
 'jaazer': 'jazer',
 'jabad': 'chabad',
 'jabala': 'jableh',
 'jabaliya': 'jabalia',
 'jabaliyya': 'jabalia',
 'jabaliyye': 'jabalia',
 'jabals': 'jabal',
 'jabalya': 'jabalia',
 'jabana': 'jebena',
 'jabarut': 'sufi_cosmology',
 'jabat': 'jabat_island',
 'jabawockeez': 'jabbawockeez',
 'jabawokeez': 'jabbawockeez',
 'jabbah': 'nu_scorpii',
 'jabbari': 'esmaiel_jabbari',
 'jabbawockees': 'jabbawockeez',
 'jabbawokeez': 'jabbawockeez',
 'jabbawoockeez': 'jabbawockeez',
 'jabber': 'extensible_messaging_and_presence_protocol',
 'jabberd': 'jabberd14',
 'jabbering': 'babbling',
 'jabberwacy': 'jabberwacky',
 'jabberwoc': 'jabberwocky',
 'jabberwock': 'jabberwocky',
 'jabberwockey': 'jabberwocky',
 'jabberwockies': 'jabbawockeez',
 'jabbi': 'paper_mario:_the_thousand-year_door',
 'jabble': 'paper_mario:_the_thousand-year_door',
 'jabbok': 'zarqa_river',
 'jabbori': 'jaborri',
 'jabchae': 'japchae',
 'jabegu': 'limbu_people',
 'jabelscher-see': 'jabelscher_see',
 'jaberpur': 'jabairpur',
 'jabert': 'javert',
 'jaberwocky': 'jabberwocky',
 'jabil': 'jabil_circuit',
 'jabir-ibn-hayan': 'geber',
 'jabirean': 'geber',
 'jablah': 'jableh',
 'jable': 'jableh',
 'jables': 'jack_black',
 'jabloko': 'yabloko',
 'jablonkow': 'jablunkov',
 'jablonskia': 'jablonskia_congesta',
 'jablonsky': 'jablonski',
 'jabloteh': 'san_juan_jabloteh',
 'jablunkau': 'jablunkov',
 'jabneh': 'yavne',
 'jaboana': 'jabboana',
 'jabong': 'grapefruit',
 'jabooty': 'djibouti',
 'jabori': 'jaborri',
 'jabos': 'ground-attack_aircraft',
 'jabotabek': 'jabodetabek',
 'jaboticaba': 'jabuticaba',
 'jabrayilov': 'jabrailov',
 'jabriah': 'jabriya',
 'jabrid': 'jabrids',
 'jabril': 'gabriel',
 'jabrow': 'jaburo',
 'jabsamka': 'luding_county',
 'jabu': 'joseph_ayo_babalola_university',
 'jabua': 'jhabua',
 'jabulon': 'jahbulon',
 'jabun': 'the_legend_of_zelda:_the_wind_waker',
 'jaburu': 'jabiru',
 'jabuti': 'red-footed_tortoise',
 'jabwot': 'jabat_island',
 'jacads': 'johnston_atoll_chemical_agent_disposal_system',
 'jacaltec': 'jakaltek_language',
 'jacalteco': 'jakaltek_language',
 'jacamaralcyon': 'three-toed_jacamar',
 'jacamars': 'jacamar',
 'jacamerops': 'great_jacamar',
 'jacanaquil': 'inga_micheliana',
 'jacanas': 'jacana',
 'jacanidae': 'jacana',
 'jacaranda': 'prosopis_kuntzei',
 'jacaranda-do-cerrado': 'machaerium_villosum',
 'jacaranda-pardo': 'machaerium_villosum',
 'jacaranda-paulista': 'machaerium_villosum',
 'jacaranda-pedra': 'machaerium_villosum',
 'jacare': 'ronaldo_souza',
 'jacareuba': 'calophyllum_brasiliense',
 'jacarta': 'jakarta',
 'jacchaeus': 'gilbert_jack',
 'jaccuzzi': 'jacuzzi',
 'jacen': 'jacen_solo',
 'jacheleria': 'jachaleria',
 'jachmann': 'eduard_von_jachmann',
 'jacho': 'joint_commission',
 'jacintha': 'jacintha_abisheganaden',
 'jacivera': 'tempranillo',
 'jack-a-lope': 'jackalope',
 'jack-a-poo': 'poodle_hybrid',
 'jack-ass': 'jackass',
 'jack-bean': 'canavalia',
 'jack-by-the-hedge': 'alliaria_petiolata',
 'jack-fm': 'jack_fm',
 'jack-gnat': 'gnat',
 'jack-gnats': 'gnat',
 'jack-go-to-bed-at-noon': 'meadow_salsify',
 'jack-in-a-box': 'jack-in-the-box',
 'jack-in-a-boxes': 'jack-in-the-box',
 'jack-in-the-bush': 'alliaria_petiolata',
 'jack-in-the-green': 'jack_in_the_green',
 'jack-in-the-pulpit': 'arisaema_triphyllum',
 'jack-jack': 'jack-jack_parr',
 'jack-knife': 'jackknife',
 'jack-o-pa': 'chief_shakopee',
 'jack-of-all-trades': 'jack_of_all_trades',
 'jack-off': 'masturbation',
 'jack-tar': 'jack_tar',
 'jack-the-ripper': 'jack_the_ripper',
 'jack-up': 'jackup_rig',
 'jack/kyra': 'the_chronicles_of_riddick',
 'jackalberry': 'diospyros_mespiliformis',
 'jackalopes': 'jackalope',
 'jackals': 'jackal',
 'jackapoo': 'poodle_hybrid',
 'jackarse': 'jackass',
 'jackasses': 'jackass',
 'jackbean': 'canavalia',
 'jackboots': 'jackboot',
 'jackd': 'jack_audio_connection_kit',
 'jackel': 'jackal',
 'jackelope': 'jackalope',
 'jackendoff': 'ray_jackendoff',
 'jackeroo': 'jackaroo',
 'jackets': 'jacket',
 'jackgnat': 'gnat',
 'jackgnats': 'gnat',
 'jackhammer': 'pneumatic_drill',
 'jackhammers': 'pneumatic_drill',
 'jackhole': 'jackhole_productions',
 'jackia': 'eriolaena',
 'jackie-boy': 'jack_rafferty',
 'jackie-o': 'jacqueline_kennedy_onassis',
 'jackie-o-motherfucker': 'jackie-o_motherfucker',
 'jackieo': 'jacqueline_kennedy_onassis',
 'jackin': 'masturbation',
 'jackintosh': 'atari_st',
 'jackiw': 'roman_jackiw',
 'jackjumper': 'jack_jumper_ant',
 'jackknifed': 'jackknifing',
 'jacknuggeted': 'up_in_flames',
 'jackoffjill': 'jack_off_jill',
 'jackolope': 'jackalope',
 'jackpine': 'jack_pine',
 'jackrabbit': 'hare',
 'jackrabbits': 'hare',
 'jackshot': 'leobreaker',
 'jackson/rubio': 'jackson_rubio',
 'jacksonianism': 'jacksonian_democracy',
 'jacksons': 'the_jackson_5',
 'jacksonville.com': 'the_florida_times-union',
 'jackstones': 'jacks',
 'jackstraws': 'pick-up_sticks',
 'jackswing': 'new_jack_swing',
 'jacktar': 'jack_tar',
 'jacktv': 'jack_tv',
 'jackwood': 'cryptocarya_glaucescens',
 'jacky': 'jackie',
 'jacky-winter': 'jacky_winter',
 'jacm': 'journal_of_the_acm',
 'jacobacci': 'ingeniero_jacobacci',
 'jacobadad': 'jacobabad',
 'jacobain': 'malbec',
 'jacobin/sandbox': 'jacobin_club',
 'jacobinia': 'justicia',
 'jacobinical': 'jacobin',
 'jacobins': 'jacobin',
 'jacobism': 'jacobitism',
 'jacobiteism': 'jacobitism',
 'jacobites': 'jacobite',
 'jacobshagen': 'dobrzany',
 'jacobsit': 'jacobsite',
 'jacobstad': 'jakobstad',
 'jacobstadt': 'jakobstad',
 'jacobswell': 'jacobs_well',
 'jacobyt': 'jacobitism',
 'jacobyte': 'jacobitism',
 'jacolliot': 'louis_jacolliot',
 'jacomino': 'havana',
 'jacopetti': 'gualtiero_jacopetti',
 'jacopever': 'sebastes_capensis',
 'jacopino': 'jacopino_del_conte',
 'jacotibism': 'jacobitism',
 'jacotot': 'joseph_jacotot',
 'jacpac': 'joint_action_committee_for_political_affairs',
 'jacq.': 'nikolaus_joseph_von_jacquin',
 'jacquard': 'jacquard_loom',
 'jacquelyn': 'jacqueline_moore',
 'jacquemod': 'ingrid_jacquemod',
 'jacquery': 'jacquerie',
 'jacqueson': 'jacquesson',
 'jacquiejordan': 'jacquie_jordan',
 'jacquiline': 'jacqueline',
 'jacquin': 'nikolaus_joseph_von_jacquin',
 'jact': 'joint_association_of_classical_teachers',
 'jaculi': 'jaculus',
 'jacwing': 'yotvingians',
 'jacwingowie': 'yotvingians',
 'jacwings': 'yotvingians',
 'jacynthe': 'jacynthe_millette-bilodeau',
 'jad-bal-ja': 'tarzan_and_the_golden_lion',
 'jaddah': 'jeddah',
 'jade-world': 'television_broadcasts_limited',
 'jadebusen': 'jade_estuary',
 'jadeida': 'jadeidi-makr',
 'jadeite-aegirine': 'aegirine',
 'jadelle': 'norplant',
 'jadestone': 'jadestone_group',
 'jadewarr': 'canadian_human_rights_commission',
 'jadewarrior': 'jade_warrior',
 'jadh': 'bhotiya',
 'jadidism': 'jadid',
 'jadidist': 'jadid',
 'jadin': 'jadin_wong',
 'jadivasaha': 'yativrsabha',
 'jado': 'shoji_akiyoshi',
 'jadoldai': 'jagoldai',
 'jadoons': 'jadoon',
 'jadotstad': 'likasi',
 'jadotville': 'likasi',
 'jadra': 'salmothymus_obtusirostris_salonitana',
 'jadransport.org': 'jadransport',
 'jadro': 'jadro_river',
 'jadugoda': 'jadugora',
 'jadupudi': 'jhadupudi',
 'jadzia': 'jadwiga',
 'jadzvings': 'yotvingians',
 'jae-beom': 'yim_jae-beom',
 'jae-bong': 'choi_jae-bong',
 'jae-hyuk': 'lee_jae-hyuk',
 'jae-kuk': 'jae_kuk_ryu',
 'jae-seop': 'kang_jae-sup',
 'jae-woo': 'gwak_jaeu',
 'jae-yoon': 'ma_jae-yoon',
 'jaea': 'japan_atomic_energy_agency',
 'jaeaeski': 'lesogorsky',
 'jaebeol': 'chaebol',
 'jaebol': 'chaebol',
 'jaecheop': 'corbicula_fluminea',
 'jaeckle': 'edwin_jaeckle',
 'jaedong': 'lee_jae_dong',
 'jaegarna': 'the_hunters',
 'jaegas': 'jaega',
 'jaegerndorf': 'krnov',
 'jaegerschlaeger': 'golden_elk',
 'jaegerschlager': 'golden_elk',
 'jaegertee': 'jagertee',
 'jaegi-dong': 'jegi-dong',
 'jaeireo': 'zainichi_korean_language',
 'jaekelopteridae': 'jaekelopterus_rhenaniae',
 'jaekelopterus': 'jaekelopterus_rhenaniae',
 'jael': 'yael',
 'jaemtlaendska': 'jamtlandic',
 'jaemtlandssangen': 'republic_of_jamtland',
 'jaemtmal': 'jamtlandic',
 'jaemtska': 'jamtlandic',
 'jaernvallen': 'jernvallen',
 'jaerv': 'wolverine',
 'jaervenperae': 'districts_of_espoo',
 'jaesuseng': 'jaesusaeng',
 'jaetemaeki': 'malminkartanonhuippu',
 'jaezer': 'jazer',
 'jafaican': 'multicultural_london_english',
 'jafaikan': 'multicultural_london_english',
 'jafaland': 'jafa',
 'jafari': 'jaafari',
 'jafenia': 'jifna',
 'jafet': 'japheth',
 'jaffanapatnam': 'jaffna',
 'jaffar-ur-rehman': 'm._jaffar-ur-rehman',
 'jaffarabad': 'jafarabad_district',
 'jaffeholden': 'jaffeholden_acoustics',
 'jaffle': 'sandwich_toaster',
 'jaffrabad': 'jafarabad',
 'jafna': 'jaffna',
 'jafza': 'jebel_ali_free_zone',
 'jag-stang': 'fender_jag-stang',
 'jagadaevpur': 'jagadevpur',
 'jagadalpur': 'jagdalpur',
 'jagaddal': 'jagatdal',
 'jagadeesh': 'jagadish',
 'jagadheesh': 'jagadish',
 'jagailo': 'jogaila',
 'jagajaga': 'division_of_jagajaga',
 'jaganath': 'jagannath',
 'jaganatha': 'jagannath',
 'jaganathpur': 'jagannathpur_upazila',
 'jaganatpur': 'jagannathpur_upazila',
 'jagang': 'chagang',
 'jagannatha': 'jagannath',
 'jagannathpur': 'jagannathpur_upazila',
 'jagannatpur': 'jagannathpur_upazila',
 'jagarna': 'the_hunters',
 'jagatai': 'chagatai',
 'jagatee': 'jagertee',
 'jagatguru': 'jagadguru',
 'jagathrakshakan': 's._jagathrakshakan',
 'jagathy': 'jagathy_sreekumar',
 'jagati': 'sanskrit_metre',
 'jagatsinghapur': 'jagatsinghpur_district',
 'jagdal': 'bulfati',
 'jagdaqi': 'jiagedaqi_district',
 'jagdbomber': 'ground-attack_aircraft',
 'jagdstaffel': 'jasta',
 'jagdstaffeln': 'jasta',
 'jagello': 'jogaila',
 'jagellon': 'jagiellon_dynasty',
 'jagerkin': 'girl_genius',
 'jagerlowemon': 'koichi_kimura',
 'jagerndorf': 'krnov',
 'jagernotprogramm': 'emergency_fighter_program',
 'jagerry': 'jaggery',
 'jagerschlaeger': 'golden_elk',
 'jagerschlager': 'golden_elk',
 'jagerschnitzel': 'wiener_schnitzel',
 'jagga': 'chaga',
 'jaggaiahpeta': 'jaggaiahpet',
 'jagganath': 'jagannath',
 'jaggannath': 'jagannath',
 'jaggannatha': 'jagannath',
 'jaggard-lai': 'michelle_jaggard-lai',
 'jaggayya': 'kongara_jaggayya',
 'jaggayyapet': 'jaggaiahpet',
 'jaggayyapeta': 'jaggaiahpet',
 'jaggerz': 'the_jaggerz',
 'jaggy': 'phil_jagielka',
 'jaghirs': 'jaghir',
 'jaghoori': 'jaghori_district',
 'jaghori': 'jaghori_district',
 'jaghuri': 'jaghori_district',
 'jaghury': 'jaghori_district',
 'jagielka': 'phil_jagielka',
 'jagiello': 'jogaila',
 'jagiellon': 'jagiellon_dynasty',
 'jagiellonian': 'jagiellon_dynasty',
 'jagiellonians': 'jagiellon_dynasty',
 'jagiellonka': 'jagiellonian_library',
 'jagiellons': 'jagiellon_dynasty',
 'jagirdar': 'jagir',
 'jagirdari': 'jagir',
 'jagitial': 'jagtial',
 'jagityal': 'jagtial',
 'jagjagwuar': 'jagjaguwar',
 'jagl1': 'jag1',
 'jaglavak': 'dorylus',
 'jagleop': 'panthera_hybrid',
 'jaglion': 'panthera_hybrid',
 'jaglom': 'henry_jaglom',
 'jaglot': 'juglot',
 'jagm': 'joint_air-to-ground_missile',
 'jagmaster': 'squier_jagmaster',
 'jagmo': 'nels_jacobson',
 'jago-nini': 'mokele-mbembe',
 'jagpanzer': 'jagdpanzer',
 'jagrat': 'trika',
 'jagrati': 'jagriti',
 'jagruti': 'jaagruti',
 'jagshamesh': 'borat_sagdiyev',
 'jagshemash': 'borat_sagdiyev',
 'jagstang': 'fender_jag-stang',
 'jagstfeld': 'bad_friedrichshall',
 'jaguar-cosworth': 'jaguar_racing',
 'jaguarandi': 'jaguarundi',
 'jaguarondi': 'jaguarundi',
 'jaguars': 'jacksonville_jaguars',
 'jaguarundis': 'jaguarundi',
 'jagucci': 'jacuzzi',
 'jaguimo': 'ghost_in_love',
 'jagulep': 'panthera_hybrid',
 'jaguon': 'panthera_hybrid',
 'jagyeongnu': 'borugak_jagyeongnu',
 'jah-buh-lun': 'jahbulon',
 'jah-bul-on': 'jahbulon',
 'jaha-dong': 'cheongun-dong',
 'jahalia': 'jahiliyyah',
 'jahan': 'shah_jahan',
 'jahan-e-danish': 'jahan-i-danish',
 'jahandar': 'jahandar_shah',
 'jahangeer': 'jahangir',
 'jahangira': 'jehangira',
 'jahangirnama': 'tuzk-e-jahangiri',
 'jahanian': 'jehanian',
 'jahannum': 'jahannam',
 'jahbuhlun': 'jahbulon',
 'jahde': 'jade_estuary',
 'jahfa': 'japan_automotive_hall_of_fame',
 'jahili': 'jahiliyyah',
 'jahilia': 'jahiliyyah',
 'jahiliya': 'jahiliyyah',
 'jahiliyah': 'jahiliyyah',
 'jahiliyya': 'jahiliyyah',
 'jahilliyah': 'jahiliyyah',
 'jahilyah': 'jahiliyyah',
 'jahiz': 'al-jahiz',
 'jahl': 'jahiliyyah',
 'jahm': 'jahm_bin_safwan',
 'jahmites': 'jahm_bin_safwan',
 'jahnis': 'latvian_mythology',
 'jahnsbach': 'thum',
 'jahnsdorf/erzgeb.': 'jahnsdorf',
 'jahnu': 'rishi_jahnu',
 'jaholdaj': 'jagoldai',
 'jahova': 'jehovah',
 'jahr': 'george_heinrich_gottleib_jahr',
 'jahra': 'al_jahra',
 'jahrmarkt': 'balassagyarmat',
 'jahrum': 'jahrom',
 'jahs': 'john_adams_high_school',
 'jahshaka': 'cinefx',
 'jahve': 'yahweh',
 'jahveh': 'yahweh',
 'jahwe': 'yahweh',
 'jahweh': 'yahweh',
 'jahwist-elohist': 'je',
 'jai-alai': 'jai_alai',
 'jaici': 'japan_association_for_international_chemical_information',
 'jaids': 'journal_of_acquired_immune_deficiency_syndromes',
 'jaidyn': 'jayden',
 'jaiga': 'gamera_vs._jiger',
 'jaigainu': 'dogtato',
 'jaigainu-kun': 'dogtato',
 'jaiho': 'jai_ho',
 'jaikheda': 'jaikhedan',
 'jaiku.com': 'jaiku',
 'jaikwadi': 'jayakwadi_dam',
 'jail': 'prison',
 'jail-fever': 'typhus',
 'jailarity': 'fark.com',
 'jailaw': 'yaylak',
 'jailbreak:source': 'jailbreak_source',
 'jailed': 'prison',
 'jailer': 'corrections_officer',
 'jailoo': 'yaylak',
 'jailor': 'corrections_officer',
 'jaimala': 'varmala',
 'jaiminiya': 'samaveda',
 'jaimoe': 'jai_johanny_johanson',
 'jain': 'jainism',
 'jainamaz': 'prayer_rug',
 'jainas': 'jainism',
 'jainca': 'jianzha_county',
 'jainendra': 'jainendra_kumar',
 'jaing': 'mandalorian',
 'jaini': 'jainism',
 'jainisary': 'janissary',
 'jainist': 'jainism',
 'jaintia': 'jaintia_kingdom',
 'jaiphal': 'nutmeg',
 'jaiphar': 'nutmeg',
 'jaipurhat': 'jaipurhat_district',
 'jair': 'journal_of_artificial_intelligence_research',
 'jairite': 'havoth-jair',
 'jairon': 'jairon_feliciano_damasio',
 'jairou': 'chinkara',
 'jais': 'journal_of_the_association_for_information_systems',
 'jaisamand': 'dhebar_lake',
 'jaiselmer': 'jaisalmer',
 'jaish-e-mohammad': 'jaish-e-mohammed',
 'jaish-e-muhammad': 'jaish-e-mohammed',
 'jaish-e-muhammed': 'jaish-e-mohammed',
 'jaish-i-mahdi': 'mahdi_army',
 'jaishtha': 'joishtho',
 'jaist': 'japan_advanced_institute_of_science_and_technology',
 'jaita': 'jeita',
 'jaite': 'jaite_mill_historic_district',
 'jaits': 'japanese_association_of_independent_television_stations',
 'jaitze': 'jajce',
 'jaivas': 'los_jaivas',
 'jajaengmyon': 'jajangmyeon',
 'jajagaga': 'division_of_jagajaga',
 'jajaja': 'laughter',
 'jajangmyon': 'jajangmyeon',
 'jajangmyun': 'jajangmyeon',
 'jajpore': 'jajapur',
 'jajpur': 'jajapur',
 'jajunum': 'jejunum',
 'jajurr': 'jajur',
 'jak-38': 'yakovlev_yak-38',
 'jak-stat': 'jak-stat_signaling_pathway',
 'jak-tv': 'jaktv',
 'jak/stat': 'jak-stat_signaling_pathway',
 'jak1': 'janus_kinase_1',
 'jak1a': 'janus_kinase_1',
 'jak1b': 'janus_kinase_1',
 'jak2': 'janus_kinase_2',
 'jak3': 'janus_kinase_3',
 'jakaltec': 'jakaltek_language',
 'jakalteko': 'jakaltek_language',
 'jakanachari': 'amarashilpi_jakanachari',
 'jakarda': 'jakarta',
 'jakata': 'jataka_tales',
 'jakaten': 'chakaten',
 'jakeli': 'jaqeli',
 'jakemate': 'jake_mate',
 'jakey': 'homelessness',
 'jakhanke': 'jakhanke_people',
 'jakhav': 'port_of_jakhau',
 'jakhu': 'jakhoo',
 'jakimovo': 'yakimovo',
 'jakita': 'jakita_wagner',
 'jakkalbessie': 'diospyros_mespiliformis',
 'jakkalsbessie': 'diospyros_mespiliformis',
 'jakked': 'wwf_jakked/metal',
 'jakmel': 'jacmel',
 'jakobid': 'jakobida',
 'jakobidae': 'jakoba',
 'jakobshagen': 'dobrzany',
 'jakobshavn': 'ilulissat',
 'jakobson': 'roman_jakobson',
 'jakoten': 'kamaboko',
 'jakovasaurs': 'jackovasaurus',
 'jakovasaurus': 'jackovasaurus',
 'jakovleva': 'yakovleva',
 'jakq': 'j.a.k.q._dengekitai',
 'jakten': 'the_chasers',
 'jaktfalken': 'svenska_aero_jaktfalken',
 'jakubski': 'antoni_jakubski',
 'jakuck': 'yakutsk',
 'jakuns': 'jakun_people',
 'jakus': 'jacques',
 'jakuta': 'shango',
 'jakutija': 'sakha_republic',
 'jakutsk': 'yakutsk',
 'jakutskaj': 'yakutsk',
 'jakwis': 'jacques',
 'jal-express': 'jal_express',
 'jal.co.jp': 'japan_airlines',
 'jal.com': 'japan_airlines',
 'jal123': 'japan_airlines_flight_123',
 'jalaa': 'jalaa_language',
 'jalaabe': 'jalaa_language',
 'jalabat': 'jalalabad',
 'jalabe': 'jalaa_language',
 'jalabia': 'thawb',
 'jalabiyah': 'thawb',
 'jalahima': 'al_jalahma',
 'jalahma': 'al_jalahma',
 'jalaid': 'jalaid_banner',
 'jalair': 'jalayir',
 'jalalan': 'tafsir_al-jalalayn',
 'jalalayn': 'tafsir_al-jalalayn',
 'jalaluddin': 'rumi',
 'jalalyn': 'tafsir_al-jalalayn',
 'jalamdhara': 'jalandhara',
 'jalandar': 'jalandhar',
 'jalandher': 'jalandhar',
 'jalapa-enriquez': 'xalapa',
 'jalapur': 'jalalpur_pirwala',
 'jalasangavi': 'jalasangvi',
 'jalasco': 'jalisco',
 'jalasto': 'ville_jalasto',
 'jalatarang': 'jal_tarang',
 'jalatarangam': 'jal_tarang',
 'jalayerid': 'jalayirids',
 'jalayirid': 'jalayirids',
 'jalayrid': 'jalayirids',
 'jalayrids': 'jalayirids',
 'jalazun': 'jalazone',
 'jalchik': 'yalchik_lake',
 'jalcreative.co.jp': 'japan_airlines',
 'jaldhaka': 'jaldhaka_river',
 'jalebee': 'jalebee_cartel',
 'jalebian': 'jalebi',
 'jalembar': 'grogol_petamburan',
 'jalert': 'j-alert',
 'jaleshwor': 'jaleswor',
 'jalfrezy': 'jalfrezi',
 'jalib': 'habib_jalib',
 'jalibi': 'jalebi',
 'jalifa': 'khalifa',
 'jalila': 'ak_comics',
 'jalinos': 'galen',
 'jaljeera': 'jal-jeera',
 'jaljoulia': 'jaljulia',
 'jaljuliya': 'jaljulia',
 'jaljulye': 'jaljulia',
 'jallabeya': 'jellabiya',
 'jallabeyah': 'jellabiya',
 'jallabiya': 'jellabiya',
 'jallabiyah': 'jellabiya',
 'jallad': 'jallaad',
 'jallalabad': 'jalalabad',
 'jallandar': 'jalandhar',
 'jallandhar': 'jalandhar',
 'jallarzi': 'jallarzi_sallavarian',
 'jalmagambetov': 'maksim_zhalmagambetov',
 'jalmandir': 'pawapuri',
 'jalo': 'jennifer_lopez',
 'jalopnik.com': 'jalopnik',
 'jalor': 'jalore',
 'jalousie': 'jalousie_window',
 'jaloviina': 'cut_brandy',
 'jalpaigur': 'jalpaiguri_district',
 'jalpan': 'jalpan_de_serra',
 'jalsaa': 'jalsa',
 'jalshaghar': 'jalsaghar',
 'jalt': 'yochai_benkler',
 'jaltarang': 'jal_tarang',
 'jaluit': 'jaluit_atoll',
 'jaluka': 'juluka',
 'jalula': 'jahula',
 'jalumuru': 'jalamuru',
 'jalunder': 'jalandhar',
 'jalus': 'rainbow_body',
 'jalut': 'goliath',
 'jalwatiyya': 'jelveti',
 'jam-band': 'jam_band',
 'jam.': 'epistle_of_james',
 'jama': 'journal_of_the_american_medical_association',
 'jamaat-al-muslimeen': 'jamaat_al-muslimeen',
 'jamaat-e-islam': 'jamaat-e-islami',
 'jamaat-e-islamia': 'jamaat-e-islami',
 'jamaat-i-islami': 'jamaat-e-islami',
 'jamaat-ul-mujahideen': 'jamaat-ul-mujahideen_bangladesh',
 'jamaat-ul-muslimeen': 'jamaat_al-muslimeen',
 'jamaca': 'jamaica',
 'jamacian': 'jamaica',
 'jamadagnya': 'parashurama',
 'jamadar': 'jemadar',
 'jamadhar': 'katar',
 'jamahiriyah': 'jamahiriya',
 'jamaica/communications': 'telecommunications_in_jamaica',
 'jamaica/economy': 'economy_of_jamaica',
 'jamaica/geography': 'geography_of_jamaica',
 'jamaica/government': 'politics_of_jamaica',
 'jamaica/history': 'history_of_jamaica',
 'jamaica/military': 'military_of_jamaica',
 'jamaica/people': 'demographics_of_jamaica',
 'jamaica/technology': 'science_and_technology_in_jamaica',
 'jamaica/transportation': 'transport_in_jamaica',
 'jamaican': 'jamaica',
 'jamaican-american': 'jamaican_american',
 'jamaican-canadian': 'jamaican_canadian',
 'jamaican-liberian': 'americo-liberian',
 'jamaican/canadian': 'black_canadians',
 'jamaicancanadian': 'jamaican_canadian',
 'jamaicans': 'jamaica',
 'jamaicavm': 'aicas',
 'jamaicaway': 'the_jamaicaway',
 'jamaico-liberian': 'americo-liberian',
 'jamail': 'gemayel',
 'jamal-ad-din': 'jamal_ad-din',
 'jamal-al-din': 'jamal_ad-din',
 'jamal-ud-din': 'jamal_ad-din',
 'jamalac': 'syzygium_samarangense',
 'jamalca': 'jamalca_district',
 'jamalis': 'jamali',
 'jamame': 'jamaame',
 'jamanag': 'jamanak',
 'jamaot': 'islamic_movement_of_uzbekistan',
 'jamaraat': 'stoning_of_the_devil',
 'jamarat': 'stoning_of_the_devil',
 'jamaspi': 'jamasp_namag',
 'jamat-e-islam': 'jamaat-e-islami',
 'jamat-e-islami': 'jamaat-e-islami',
 'jamati': 'jamaati',
 'jamb': 'joint_admissions_and_matriculation_board',
 'jambakka': 'syzygium_samarangense',
 'jambakur-orbeliani': 'house_of_orbeliani',
 'jambakurian-orbeliani': 'house_of_orbeliani',
 'jambalya': 'jambalaya',
 'jambalyah': 'jambalaya',
 'jamband': 'jam_band',
 'jambands': 'jam_band',
 'jambarak': 'chambarak',
 'jambavan': 'jambavantha',
 'jambavas': 'adi_jambava',
 'jamberry': 'tomatillo',
 'jambeyang': 'manjusri',
 'jambhala': 'vaisravana',
 'jambhoji': 'guru_jambheshwar',
 'jambi-melayu': 'muaro_jambi_regency',
 'jambia': 'jambiya',
 'jambiyah': 'jambiya',
 'jambiyya': 'jambiya',
 'jamblang': 'jambul',
 'jamblichus': 'iamblichus',
 'jamblicus': 'iamblichus',
 'jambol': 'yambol',
 'jambolan': 'jambul',
 'jambos': 'heart_of_midlothian_f.c.',
 'jambox': 'jambox_entertainment',
 'jambres': 'iannes',
 'jambs': 'door_jamb',
 'jambudvip': 'jambudvipa',
 'jambukeshwar': 'thiruvanaikaval',
 'jambukeshwara': 'thiruvanaikaval',
 'jambukeswara': 'thiruvanaikaval',
 'jamburg': 'kingisepp',
 'jambyl': 'jambyl_jabayev',
 'jamc': 'the_jesus_and_mary_chain',
 'jamdat': 'ea_mobile',
 'jamdena': 'yamdena',
 'jame-e-jam': 'jamejam',
 'jameco': 'jameco_electronics',
 'jamel': 'jamel_debbouze',
 'jamerican': 'jamaican_american',
 'jamericans': 'jamaican_american',
 'james-lange': 'james-lange_theory',
 'jamesium': 'unbitrium',
 'jamesnintendonerd': 'the_angry_video_game_nerd',
 'jamesons': 'jameson_irish_whiskey',
 'jamestown.org': 'the_jamestown_foundation',
 'jamesville-dewitt': 'jamesville-dewitt_high_school',
 'jamfile': 'perforce_jam',
 'jamiat-e-islami': 'jamiat-e_islami',
 'jamiat-e-ulema-e-hind': 'jamiat_ulema-e-hind',
 'jamiat-i-islami': 'jamiat-e_islami',
 'jamica': 'jamaica',
 'jamidar': 'zamindar',
 'jamie-hewlett': 'jamie_hewlett',
 'jamie-lynn': 'jamie_lynn',
 'jamie-san': 'jamie_noble',
 'jamieman': 'jamie_hyneman',
 'jamilgate': 'jamil_hussein_controversy',
 'jamilia': 'jamilya',
 'jamiltepec': 'santiago_jamiltepec',
 'jaminawa': 'yawanawa',
 'jamindar': 'zamindar',
 'jamioulx': 'ham-sur-heure-nalinnes',
 'jamip': 'jam_ip',
 'jamir': 'jamir_garcia',
 'jamiraquai': 'jamiroquai',
 'jamiraqui': 'jamiroquai',
 'jamiriquai': 'jamiroquai',
 'jamiriqui': 'jamiroquai',
 'jamiro': 'jason_kay',
 'jamiroquiai': 'jamiroquai',
 'jamiroquoi': 'jamiroquai',
 'jamis': 'jamis_bicycles',
 'jamma': 'japan_amusement_machinery_manufacturers_association',
 'jammers': 'swim_jammer',
 'jammies': 'pajamas',
 'jamms': 'the_klf',
 'jammu-kashmir': 'jammu_and_kashmir',
 'jammu-seta': 'jammu_siltavuori',
 'jammu-setae': 'jammu_siltavuori',
 'jammutavi': 'jammu',
 'jammxkids': 'jammx',
 'jammys': 'jammy_award',
 'jamnitz': 'jemnice',
 'jamo': 'hangul',
 'jamoat': 'jamoats_of_tajikistan',
 'jamocha': 'cafe_mocha',
 'jamoot': 'jamot',
 'jamor': 'oeiras',
 'jamote': 'jamot',
 'jamoytius': 'jamoytius_kerwoodi',
 'jampac': 'krist_novoselic',
 'jampelyang': 'manjusri',
 'jamrock': 'jamaica',
 'jamrul': 'chrysophyllum_cainito',
 'jams': 'the_klf',
 'jamsay': 'jam_sai',
 'jamska': 'jamtlandic',
 'jamskating': 'jam_skating',
 'jamstudio': 'jamstudio.com',
 'jamtish': 'jamtlandic',
 'jamtlandska': 'jamtlandic',
 'jamtlandssangen': 'republic_of_jamtland',
 'jamtmal': 'jamtlandic',
 'jamtronica': 'livetronica',
 'jamtsk': 'jamtlandic',
 'jamtska': 'jamtlandic',
 'jamuga': 'jamukha',
 'jamuha': 'jamukha',
 'jamuka': 'jamukha',
 'jamun': 'jambul',
 'jamunapari': 'jamnapari_goat',
 'jamuqa': 'jamukha',
 'jamvanta': 'jambavantha',
 'jamwon': 'jamwon-dong',
 'jamyla': 'jamila',
 'jamyshlu': 'alagyaz',
 'jan-ken': 'jan-ken-pon',
 'jan-ken-pon': 'rock-paper-scissors',
 'jan.': 'january',
 'jana-gana-mana': 'jana_gana_mana',
 'janac': 'joint_army-navy_assessment_committee',
 'janachen': 'hans_von_aachen',
 'janacin': 'norfloxacin',
 'janaganamana': 'jana_gana_mana',
 'janahmed': 'kutakan',
 'janak': 'janaka',
 'janaki': 's._janaki',
 'janaklis': 'gianaclis',
 'janakpur': 'janakpurdham',
 'janamaadya': 'janabahaadya',
 'janamanchi': 'janamanchi_seshadri_sarma',
 'janamaz': 'prayer_rug',
 'jananathamangalam': 'polonnaruwa',
 'janaoezen': 'zhanaozen',
 'janaozen': 'zhanaozen',
 'janapada': 'janapadas',
 'janardanah': 'janardana',
 'janardhanah': 'janardana',
 'janareddy': 'jannareddy',
 'janau': 'upanayana',
 'janauschek': 'leopold_janauschek',
 'janaweed': 'janjaweed',
 'janaza': 'salat_al-janazah',
 'janazah': 'salat_al-janazah',
 'jancz.': 'edward_janczewski',
 'janczar': 'janissary',
 'janczarzy': 'janissary',
 'jandal': 'flip-flops',
 'jandals': 'flip-flops',
 'jandamurra': 'tjandamurra',
 'jandar': 'jander',
 'jandrai': 'jandri',
 'jandrapet': 'jandrapeta',
 'jandullah': 'jundallah',
 'jane-finch': 'jane_and_finch',
 'janebirkin': 'jane_birkin',
 'janeism': 'jainism',
 'janel': 'jane',
 'janemba': 'dragon_ball_z:_fusion_reborn',
 'janempa': 'dragon_ball_z:_fusion_reborn',
 'janet.tour': 'janet._tour',
 'janeu': 'upanayana',
 'janex': 'jal_express',
 'janeyu': 'upanayana',
 'jangala': 'history_of_bikaner',
 'jangali': 'jangal_movement_of_gilan',
 'jangar': 'epic_of_jangar',
 'jangareddigudem': 'jangareddygudem',
 'jangaweit': 'janjaweed',
 'jangawid': 'janjaweed',
 'jangbogo': 'jang_bogo',
 'jangdok': 'onggi',
 'jangeborg': 'bo_jangeborg',
 'janggo': 'janggu',
 'janggwa': 'jangajji',
 'jangheung-gun': 'jangheung',
 'jangi-tau': 'janga',
 'jangier': 'yangiyer',
 'jangipur': 'jahangirpur',
 'jangiri': 'jaangiri',
 'jangjangbureh': 'janjanbureh',
 'jangki': 'janggi',
 'jangladesh': 'history_of_bikaner',
 'jangle': 'jangle_pop',
 'jangled': 'jangle_pop',
 'jangles': 'jangle_pop',
 'jangletown': 'the_further_adventures_of_the_joker',
 'jangli': 'rachnavi',
 'jangling': 'jangle_pop',
 'janglish': 'wasei-eigo',
 'jangma': 'east_asian_monsoon',
 'jangqi': 'janggi',
 'jangrae': 'jangnye',
 'jangri': 'jaangiri',
 'jangsei': 'yangtze_river',
 'jangseong-gun': 'jangseong',
 'jangsu-gun': 'jangsu',
 'jangura': 'upanayana',
 'jangwat': 'changwat',
 'jangy-kyshtak': 'kyzyl-kyshtak',
 'janibeg': 'jani_beg',
 'janicot': 'horned_god',
 'janiculus': 'janiculum',
 'janiking': 'jani-king',
 'janimine': 'imipramine',
 'janina': 'ioannina',
 'janisary': 'janissary',
 'janism': 'jainism',
 'janissaries': 'janissary',
 'janitors': 'janitor',
 'janitrix': 'janitor',
 'janivara': 'upanayana',
 'janizaries': 'janissary',
 'janizary': 'janissary',
 'janjalani': 'khadaffy_janjalani',
 'janjawed': 'janjaweed',
 'janjaweit': 'janjaweed',
 'janjawid': 'janjaweed',
 'janjawiid': 'janjaweed',
 'janjero': 'kingdom_of_janjero',
 'janjevs': 'janjevci',
 'janjeweed': 'janjaweed',
 'janjewid': 'janjaweed',
 'janjira': 'murud-janjira',
 'janjiwid': 'janjaweed',
 'janjiwiid': 'janjaweed',
 'janjua': 'janjua_rajput',
 'janjucetidae': 'janjucetus',
 'janjuweed': 'janjaweed',
 'jank1000': 'jank_1000',
 'jank1k': 'jank_1000',
 'jankauskas': 'edgaras_jankauskas',
 'janken': 'jan-ken-pon',
 'janken-pon': 'jan-ken-pon',
 'jankenpon': 'jan-ken-pon',
 'jankilewskij': 'vladimir_yankilevsky',
 'janknaukjaknaudeas': 'thiaoouba_prophecy',
 'janl': 'japanese_american_national_library',
 'janm': 'japanese_american_national_museum',
 'janmaashtami': 'krishna_janmashtami',
 'janmaat': 'hans_janmaat',
 'janmarg': 'ahmedabad_brts',
 'janmashtami': 'krishna_janmashtami',
 'janmashtmi': 'krishna_janmashtami',
 'janmastami': 'krishna_janmashtami',
 'jann': 'ars_magica',
 'jannat': 'jannah',
 'jannat-ul-mualla': 'jannatul_mualla',
 'jannatabad': 'jannat_abad',
 'jannes': 'iannes',
 'jannina': 'ioannina',
 'jannisary': 'janissary',
 'jannissary': 'janissary',
 'jannotius': 'donato_giannotti',
 'janob': 'al_janobiyah',
 'janolidae': 'proctonotidae',
 'janoon': 'junoon',
 'janoschak': 'mark_janoschak',
 'janousek': 'janousek_racing_boats',
 'janowrimo': 'national_novel_writing_month',
 'janowska': 'janowska_concentration_camp',
 'janpadas': 'janapadas',
 'janperson': 'tokusou_robo_janperson',
 'janruary': 'january',
 'janry': 'jean-richard_geurts',
 'jansangh': 'bharatiya_jana_sangh',
 'jansbork': 'pisz',
 'jansenist': 'jansenism',
 'jansenistic': 'jansenism',
 'jansenists': 'jansenism',
 'jansenius': 'cornelius_jansen',
 'janski': 'jansky',
 'janssaud': 'mathurin_janssaud',
 'janssen-pharmaceutica': 'janssen_pharmaceutica',
 'janssonius': 'jan_janssonius',
 'jantarny': 'yantarny',
 'jantelagen': 'jante_law',
 'jantelov': 'jante_law',
 'janteloven': 'jante_law',
 'jantoven': 'warfarin',
 'jantsch': 'erich_jantsch',
 'jantz': 'barry_jantz',
 'janub': 'al_janobiyah',
 'janue': 'antonius_janue',
 'janukovyc': 'viktor_yanukovych',
 'janumet': 'sitagliptin',
 'janus-faced': 'janus',
 'januvia': 'sitagliptin',
 'janybek': 'janybek_khan',
 'jaoa': 'journal_of_the_american_osteopathic_association',
 'jaoc': 'air_operations_center',
 'jaogani': 'umrani',
 'jap-chae': 'japchae',
 'jap-chai': 'japchae',
 'jap-flaps': 'sandal',
 'japa': 'journal_of_the_american_psychoanalytic_association',
 'japaese': 'japanese_people',
 'japagaijin': 'regina_floral_conservatory',
 'japalak': 'dzhapalak',
 'japan-only': 'fan_translation',
 'japan/communications': 'communications_in_japan',
 'japan/economy': 'economy_of_japan',
 'japan/expansionism': 'empire_of_japan',
 'japan/geography': 'geography_of_japan',
 'japan/government': 'politics_of_japan',
 'japan/history': 'history_of_japan',
 'japan/military': 'japan_self-defense_forces',
 'japan/people': 'demographics_of_japan',
 'japan/transportation': 'transport_in_japan',
 'japanair': 'japan_airlines',
 'japanair.com': 'japan_airlines',
 'japanasia.co.jp': 'japan_asia_airways',
 'japanconstitution': 'constitution_of_japan',
 'japanconstitution/chaptereight': 'constitution_of_japan',
 'japanconstitution/chaptereleven': 'constitution_of_japan',
 'japanconstitution/chapterfive': 'constitution_of_japan',
 'japanconstitution/chapterfour': 'constitution_of_japan',
 'japanconstitution/chapternine': 'constitution_of_japan',
 'japanconstitution/chapterone': 'constitution_of_japan',
 'japanconstitution/chapterseven': 'constitution_of_japan',
 'japanconstitution/chaptersix': 'constitution_of_japan',
 'japanconstitution/chapterten': 'constitution_of_japan',
 'japanconstitution/chapterthree': 'constitution_of_japan',
 'japanconstitution/chaptertwo': 'constitution_of_japan',
 'japanconstitution/preface': 'constitution_of_japan',
 'japanee': 'japanese_people',
 'japanenglish': 'engrish',
 'japanese-american': 'japanese_american',
 'japanese-americans': 'japanese_american',
 'japanese-bangladeshi': 'bangladeshi_japanese',
 'japanese-bangladeshis': 'bangladeshi_japanese',
 'japanese-brazilian': 'japanese_brazilian',
 'japanese-brazilians': 'japanese_brazilian',
 'japanese-canadian': 'japanese_canadians',
 'japanese-canadians': 'japanese_canadians',
 'japanese-chinese': 'chinese_japanese',
 'japanese-filipina': 'filipino_japanese',
 'japanese-filipinas': 'filipino_japanese',
 'japanese-filipino': 'filipino_japanese',
 'japanese-filipinos': 'filipino_japanese',
 'japanese-french': 'french-japanese',
 'japanese-hawaiian': 'japanese_in_hawaii',
 'japanese-indonesian': 'indonesian_japanese',
 'japanese-indonesians': 'indonesian_japanese',
 'japanese-iranian': 'iranian_japanese',
 'japanese-iranians': 'iranian_japanese',
 'japanese-korean': 'japanese_korean',
 'japanese-koreans': 'japanese_korean',
 'japanese-language': 'japanese_language',
 'japanese-lantern': 'physalis_alkekengi',
 'japanese-mestizo': 'mestizo',
 'japanese-mongolian': 'japanese_mongolian',
 'japanese-mongolians': 'japanese_mongolian',
 'japanese-russian': 'japanese_russian',
 'japanese-russians': 'japanese_russian',
 'japanese-vietnamese': 'japanese_vietnamese',
 'japaneseanime': 'anime',
 'japaneselanguage': 'japanese_language',
 'japanesepod101': 'japanesepod101.com',
 'japanesian': 'indonesian_japanese',
 'japanesie': 'japanese_language',
 'japanesque': 'culture_of_japan',
 'japang': 'japan',
 'japanimation': 'anime',
 'japanimax': 'animax',
 'japanime': 'anime',
 'japanio': 'japan',
 'japanisation': 'japanization',
 'japanise': 'japanese_people',
 'japanism': 'japonism',
 'japanned': 'japanning',
 'japanner': 'japanning',
 'japanologist': 'japanese_studies',
 'japanologists': 'japanese_studies',
 'japanology': 'japanese_studies',
 'japanophilia': 'japanophile',
 'japanophobe': 'anti-japanese_sentiment',
 'japanophobia': 'anti-japanese_sentiment',
 'japayuki': 'prostitution_in_japan',
 'japchai': 'japchae',
 'japcore': 'japanese_hardcore',
 'jape': 'computational_humor',
 'japen': 'yapen',
 'japes': 'jape',
 'japh': 'just_another_perl_hacker',
 'japhet': 'japheth',
 'japhethic': 'japhetic',
 'japhethite': 'japheth',
 'japhethites': 'japheth',
 'japhethitic': 'japhetic',
 'japhetite': 'japhetic',
 'japhetites': 'japhetic_languages',
 'japho': 'joppa',
 'japino': 'japanese_settlement_in_the_philippines',
 'japinos': 'japanese_settlement_in_the_philippines',
 'japis': 'japi',
 'japji': 'japji_sahib',
 'japnese': 'japanese',
 'japoa': 'japan',
 'japodes': 'iapydes',
 'japods': 'iapydes',
 'japon': 'japan',
 'japonaiserie': 'japonism',
 'japonerie': 'japonism',
 'japonesque': 'japonism',
 'japonic': 'japonic_languages',
 'japonisme': 'japonism',
 'japonium': 'ununtrium',
 'japonoliriaceae': 'petrosaviaceae',
 'jappelli': 'giuseppe_jappelli',
 'jappster': 'chief_inspector_japp',
 'japs': 'jap',
 'japuji': 'japji_sahib',
 'japw': 'jersey_all_pro_wrestling',
 'japyges': 'iapyges',
 'jaqi': 'aymaran_languages',
 'jaques': 'jacques',
 'jaqueson': 'jacquesson',
 'jaquesson': 'jacquesson',
 'jaquet-droz': 'pierre_jaquet-droz',
 'jaquima': 'hackamore',
 'jar-jar': 'jar_jar_binks',
 'jar-nut': 'conopodium_majus',
 'jar-phook': 'jarpnoonk',
 'jarablos': 'carchemish',
 'jarablus': 'jarabulus',
 'jarabub': 'al-jaghbub',
 'jaracaca': 'jararaca',
 'jaramana': 'jaramanah',
 'jarammana': 'jaramanah',
 'jaras': 'church_bell',
 'jarasandh': 'jarasandha',
 'jarate': 'team_fortress_2',
 'jarawara': 'jarawara_language',
 'jarbah': 'djerba',
 'jarbidge': 'jarbidge_river',
 'jarboro': 'caterina_jarboro',
 'jarce': 'journal_of_the_american_research_center_in_egypt',
 'jarcha': 'kharja',
 'jarcho-levin': 'jarcho-levin_syndrome',
 'jarclusky': 'future_of_the_left',
 'jardanaires': 'the_jordanaires',
 'jardine-matheson': 'jardine_matheson_holdings',
 'jaredite': 'jaredites',
 'jareer': 'somali_bantu',
 'jareerweyne': 'somali_bantu',
 'jaremcza': 'yaremche',
 'jarenina': 'pesnica',
 'jargalan': 'jargal',
 'jargalant': 'jargal',
 'jargol': 'used_good',
 'jargon.txt': 'jargon_file',
 'jargoning': 'child_development_stages',
 'jargonium': 'hafnium',
 'jarheads': 'jarhead',
 'jarid': 'djerid',
 'jaridians': 'jaridian',
 'jarih': 'yarikh',
 'jarildekald': 'ngarrindjeri',
 'jarisch-herxheimer': 'herxheimer_reaction',
 'jarisleif': 'yaroslav_i_the_wise',
 'jarjar': 'jar_jar_binks',
 'jarjeer': 'eruca_sativa',
 'jarjis': 'zarzis',
 'jarkent': 'zharkent',
 'jarkhand': 'jharkhand',
 'jarlabankestenarna': 'jarlabanke_runestones',
 'jarldom': 'earl',
 'jarlerius': 'jarler',
 'jarlsberger': 'jarlsberg_cheese',
 'jarmels': 'the_jarmels',
 'jarmulka': 'kippah',
 'jarmusch': 'jim_jarmusch',
 'jarmuschian': 'jim_jarmusch',
 'jarmush': 'jim_jarmusch',
 'jarmuth': 'jarmut',
 'jarndyce': 'jarndyce_and_jarndyce',
 'jarnut': 'conopodium_majus',
 'jarnvallen': 'jernvallen',
 'jaro-winkler': 'jaro-winkler_distance',
 'jarochos': 'jarocho',
 'jarocinski': 'jarocin_county',
 'jarokha': 'jharokha',
 'jaropolk': 'yaropolk_izyaslavich',
 'jaropolk-peter': 'yaropolk_izyaslavich',
 'jaroslavl': 'yaroslavl',
 'jaroslawl': 'yaroslavl',
 'jarotschin': 'jarocin',
 'jaroussky': 'philippe_jaroussky',
 'jarovenko': 'evgeny_yarovenko',
 'jarra': 'jarrow',
 'jarrah': 'eucalyptus_marginata',
 'jarratt': 'jarrett',
 'jarred': 'jared',
 'jarret': 'jarrett',
 'jarrod': 'jared',
 'jarrott': 'jarrett',
 'jarrow-on-tyne': 'jarrow',
 'jars': 'journal_of_ayn_rand_studies',
 'jarsofclay': 'jars_of_clay',
 'jartazi': 'jartazi_cycling_team',
 'jarts': 'jart',
 'jartti': 'tero_jartti',
 'jaruara': 'jarawara_language',
 'jarule': 'ja_rule',
 'jaruzelski': 'wojciech_jaruzelski',
 'jarv': 'president',
 'jarvenpera': 'districts_of_espoo',
 'jarvie': 'jarvey',
 'jarvik-7': 'artificial_heart',
 'jas-39': 'jas_39_gripen',
 'jas-anz': 'joint_accreditation_system_of_australia_and_new_zealand',
 'jas451': 'japan_air_system_flight_451',
 'jasc': 'jasc_software',
 'jascon': 'jasconius',
 'jasdaq': 'jasdaq_securities_exchange',
 'jasdf': 'japan_air_self-defense_force',
 'jasenovac': 'jasenovac_concentration_camp',
 'jasenovic': 'jasenovac_concentration_camp',
 'jaseongdae': 'busan_jinjiseong',
 'jasgp': 'japan_america_society_of_greater_philadelphia',
 'jashan': 'yasna',
 'jashar': 'sefer_hayashar',
 'jasher': 'sefer_hayashar',
 'jashn': 'jashnn',
 'jashpur': 'jashpur_district',
 'jashpurnagar': 'jashpur_nagar',
 'jasiczek': 'henryk_jasiczek',
 'jasiolda': 'yaselda_river',
 'jasist': 'american_society_for_information_science_and_technology',
 'jasjam': 'htc_tytn',
 'jaska': 'jastrebarsko',
 'jaslene': 'jaslene_gonzalez',
 'jasmim-estrela': 'trachelospermum_jasminoides',
 'jasminaceae': 'oleaceae',
 'jasmines': 'jasmine',
 'jasminum': 'jasmine',
 'jasmonates': 'jasmonate',
 'jaso': 'japanese_automotive_standards_organization',
 'jaso-fc': 'jaso_fc',
 'jasomi': 'jasomi_networks',
 'jason': 'jason_defense_advisory_group',
 'jason-2': 'ocean_surface_topography_mission',
 'jasondows': 'foxtrot',
 'jasonic': 'jason_newsted',
 'jaspect': 'aspectj',
 'jaspersoft': 'jasperreports',
 'jaspilite': 'banded_iron_formation',
 'jaspion': 'kyojuu_tokusou_juspion',
 'jaspr': 'society_for_psychical_research',
 'jasraj': 'pandit_jasraj',
 'jassi': 'jassic_people',
 'jassi...criticisms': 'jassi_jaissi_koi_nahin',
 'jassid': 'leafhopper',
 'jassidae': 'leafhopper',
 'jassm': 'agm-158_jassm',
 'jassus': 'iasos',
 'jastas': 'jasta',
 'jastorf': 'bad_bevensen',
 'jasujang': 'korean_embroidery',
 'jasyr': 'slavery',
 'jaszo': 'jasov',
 'jataco': 'amaranthus_caudatus',
 'jataka': 'jataka_tales',
 'jatakamala': 'jataka_tales',
 'jatakas': 'jataka_tales',
 'jatd': 'joseph_and_the_amazing_technicolor_dreamcoat',
 'jate': 'university_of_szeged',
 'jatemaki': 'malminkartanonhuippu',
 'jathiya': 'al-jathiya',
 'jati': 'jatimatic',
 'jati-matic': 'jatimatic',
 'jatimatik': 'jatimatic',
 'jatin-lalit': 'jatin_lalit',
 'jatipulo': 'palmerah',
 'jatka': 'jhatka',
 'jatkosota': 'continuation_war',
 'jatp': 'jazz_at_the_philharmonic',
 'jats': 'jat_people',
 'jatsu': 'jatxou',
 'jatt': 'jat_people',
 'jatti-matic': 'jatimatic',
 'jatts': 'jat_people',
 'jatukam': 'jatukham_rammathep',
 'jatukham': 'jatukham_rammathep',
 'jatvingian': 'sudovian_language',
 'jatwez': 'yotvingians',
 'jaud': 'drekavac',
 'jaufri': 'jaufre',
 'jaulan': 'golan_heights',
 'jaulna': 'jalna',
 'jaunde-texte': 'jaunde-texte_von_karl_atangana_und_paul_messi',
 'jaundiced': 'jaundice',
 'jaundices': 'jaundice',
 'jaundicing': 'jaundice',
 'jaundis': 'jaundice',
 'jaune': 'jewna',
 'jaunjegava': 'jaunjelgava',
 'jaunlatgale': 'abrene_district',
 'jaunpass': 'jaun_pass',
 'jaunpore': 'jaunpur',
 'jaunt': 'the_jaunt',
 'jaunut': 'jaunutis',
 'jaus': 'jaus_records',
 'jauss': 'hans_robert_jauss',
 'jauza': 'yauza_river',
 'jauzion': 'yannick_jauzion',
 'java-bean': 'java_coffee',
 'java.nio': 'new_i/o',
 'java2d': 'java_2d',
 'java3d': 'java_3d',
 'java4k': 'java_4k_game_programming_contest',
 'javabeans': 'javabean',
 'javacard': 'java_card',
 'javadb': 'apache_derby',
 'javadocs': 'javadoc',
 'javagroup': 'jgroups',
 'javagroups': 'jgroups',
 'javakan': 'javaka',
 'javakh': 'samtskhe-javakheti',
 'javakhk': 'javakheti',
 'javalina': 'peccary',
 'javanism': 'javanese_beliefs',
 'javanrood': 'javanroud',
 'javanrud': 'javanroud',
 'javanthropus': 'homo_erectus_soloensis',
 'javari': 'javary_river',
 'javary': 'javary_river',
 'javascriptcore': 'webkit',
 'javasoft': 'sun_microsystems',
 'javaspace': 'tuple_space',
 'javatcl': 'tcl/java',
 'javatv': 'java_tv',
 'javavm': 'java_virtual_machine',
 'javelina': 'peccary',
 'javelins': 'javelin',
 'javeria': 'juwayriya_bint_al-harith',
 'javeriana': 'pontifical_xavierian_university',
 'javerlhac': 'javerlhac-et-la-chapelle-saint-robert',
 'javerwocky': 'jabberwocky',
 'javex': 'bleach',
 'javid': 'javid_iqbal',
 'javindo': 'javindo_language',
 'javito': 'francisco_javier_peral',
 'javma': 'american_veterinary_medical_association',
 'javor': 'fk_habit_pharm_javor_ivanjica',
 'javory': 'jawor',
 'javouhuy': 'javouhey',
 'javzandamba': 'jebtsundamba_khutuktu',
 'jaw-foot': 'decapod_anatomy',
 'jawa': 'jawa:_mammoth_to_himitsu_no_ishi',
 'jawahar': 'jawhar',
 'jawaharlal': 'jawaharlal_nehru',
 'jawans': 'jawan',
 'jawaperi': 'yanam_language',
 'jawara': 'dawda_jawara',
 'jawari': 'yanam_language',
 'jawatha': 'jawatha_mosque',
 'jawbones': 'jawbone',
 'jawbreakers': 'gobstopper',
 'jawesome': 'street_sharks',
 'jawfish': 'opistognathidae',
 'jawhari': 'jauhari',
 'jawlensky': 'alexej_von_jawlensky',
 'jawnuta': 'jaunutis',
 'jawo': 'robert_jaworski',
 'jawwal': 'paltel',
 'jax-b': 'java_architecture_for_xml_binding',
 'jax-r': 'java_api_for_xml_registries',
 'jax-rpc': 'java_api_for_xml-based_rpc',
 'jax-ws': 'java_api_for_xml_web_services',
 'jaxa': 'japan_aerospace_exploration_agency',
 'jaxartes': 'syr_darya',
 'jaxaxe': 'jacksonville_axemen',
 'jaxb': 'java_architecture_for_xml_binding',
 'jaxer': 'aptana',
 'jaxm': 'java_api_for_xml_messaging',
 'jaxp': 'java_api_for_xml_processing',
 'jaxport': 'jacksonville_port_authority',
 'jaxr': 'java_api_for_xml_registries',
 'jay-dee': 'j_dilla',
 'jay-o-felony': 'jayo_felony',
 'jay0z': 'jay-z',
 'jayabaya': 'joyoboyo',
 'jayabharathy': 'jayabharathi',
 'jayadev': 'jayadeva',
 'jayakantan': 'jayakanthan',
 'jayakarta': 'jakarta',
 'jayalalitha': 'j._jayalalithaa',
 'jayalalithaa': 'j._jayalalithaa',
 'jayamkondan': 'jayamkondaan',
 'jayamohan': 'jeyamohan',
 'jayapa': 'jayapa_nayudu',
 'jayappa': 'jayapa_nayudu',
 'jayaprada': 'jaya_prada',
 'jayapradha': 'jaya_prada',
 'jayaraaj': 'jayaraj',
 'jayasankar': 'kothapalli_jayashankar',
 'jayashankar': 'kothapalli_jayashankar',
 'jayassurya': 'sanath_jayasuriya',
 'jayasuriya': 'sanath_jayasuriya',
 'jayathirtha': 'jayatirtha',
 'jayavarthon': 'jayavarman_iii',
 'jayavathon': 'jayavarman_vii',
 'jaybird': 'jay',
 'jaybod': 'standard_raid_levels',
 'jayboo': 'brown_trout',
 'jayc': 'jayc_food_stores',
 'jaycee': 'united_states_junior_chamber',
 'jaycees': 'junior_chamber_international',
 'jayday': 'brixton',
 'jaydev': 'jayadeva',
 'jaydeva': 'jayadeva',
 'jayewardene': 'junius_richard_jayewardene',
 'jaygaon': 'jaigaon',
 'jayhawkers': 'jayhawker',
 'jayhawks': 'jayhawk',
 'jayhoun': 'amu_darya',
 'jayhun': 'amu_darya',
 'jayisgames': 'jay_is_games',
 'jayjay': 'jay_jay_the_jet_plane',
 'jaylaw': 'yaylak',
 'jaylib': 'champion_sound',
 'jaylo': 'jennifer_lopez',
 'jayloo': 'yaylak',
 'jayna': 'wonder_twins',
 'jaynettes': 'the_jaynetts',
 'jaynetts': 'the_jaynetts',
 'jaynie': 'jaynie_seal',
 'jaypee': 'jaypee_institute',
 'jaypeg': 'jpeg',
 'jaypore': 'jeypore',
 'jayrem': 'jayrem_records',
 'jays': 'jay',
 'jaysh-e-mohammed': 'jaish-e-mohammed',
 'jaysus': 'jesus',
 'jaytee': 'tennman_records',
 'jaywalk': 'jaywalking',
 'jaywalker': 'jaywalking',
 'jayyusi': 'jayoosi',
 'jayz': 'jay-z',
 'jayzges': 'iazyges',
 'jaza': 'japanese_association_of_zoos_and_aquariums',
 'jazan': 'jizan_province',
 'jazani': 'bijan_jazani',
 'jazar': 'jokshan',
 'jazeera': 'jazira',
 'jazidi': 'yazidi',
 'jazirah': 'jazira',
 'jaziri': 'malaye_jaziri',
 'jaziya': 'jizya',
 'jazlovets': 'yazlovets',
 'jazlowiec': 'yazlovets',
 'jazouli': 'muhammad_al-jazuli',
 'jazu': 'croatian_academy_of_sciences_and_arts',
 'jazychic': 'slavic_neopaganism',
 'jazychics': 'slavic_neopaganism',
 'jazychism': 'slavic_neopaganism',
 'jazychist': 'slavic_neopaganism',
 'jazyges': 'iazyges',
 'jazz-fusion': 'jazz_fusion',
 'jazz-harp': 'strumbola',
 'jazz-metal': 'jazz_fusion',
 'jazz-rap': 'jazz_rap',
 'jazz-rock': 'jazz_fusion',
 'jazz-standard': 'jazz_standard',
 'jazz3d': 'jazz_jackrabbit_3',
 'jazzaar': 'fritz_renold',
 'jazzaway': 'jazzaway_records',
 'jazzcore': 'punk_jazz',
 'jazzercize': 'jazzercise',
 'jazzercizing': 'jazzercise',
 'jazzkammer': 'lasse_marhaug',
 'jazzmaster': 'fender_jazzmaster',
 'jazzmasters': 'paul_hardcastle',
 'jazzology': 'jazzology_records',
 'jazzsoc': 'oxford_university_jazz_society',
 'jazzstep': 'intelligent_drum_and_bass',
 'jazztrax': 'jazztrax_showcase_of_the_absolute_newest',
 'jazztronic': 'jazztronik',
 'jazztronica': 'nu_jazz',
 'jazzy': 'jazz'}
        