
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_je = {'je-hsin': 'sun_yat-sen',
 'jeab': 'journal_of_the_experimental_analysis_of_behavior',
 'jealosy': 'jealousy',
 'jealous': 'jealousy',
 'jealousies': 'jealousy',
 'jean-bertrand-aristide': 'jean-bertrand_aristide',
 'jean-delphin': 'jean-delphin_alard',
 'jean-georges': 'jean_georges',
 'jean-leonard': 'elisabeth-anne_de_massy',
 'jean-marie-rodrigue': 'jean-marie-rodrigue_villeneuve',
 'jeanmard': 'jules_jeanmard',
 'jeanne-claude': 'christo_and_jeanne-claude',
 'jeannekenpis': 'jeanneke_pis',
 'jeanneret': 'le_corbusier',
 'jeannette': 'jeanette',
 'jeasus': 'jesus',
 'jeat': 'geats',
 'jebail': 'byblos',
 'jebal': 'jabal',
 'jebal-barez': 'jebal_barez',
 'jebaliya': 'jabalia',
 'jebatha': 'jebata',
 'jebbie': 'chopper_squad',
 'jebeil': 'byblos',
 'jebel': 'jabal',
 'jebel-druze': 'jabal_al-druze',
 'jeberos': 'jeveros',
 'jebertis': 'jeberti',
 'jebleh': 'jableh',
 'jebtha': 'jephthah',
 'jebtsundamba': 'jebtsundamba_khutuktu',
 'jebul': 'chaebol',
 'jebus': 'jebusite',
 'jebusites': 'jebusite',
 'jecfa': 'joint_fao/who_expert_committee_on_food_additives',
 'jecheon-si': 'jecheon',
 'jechonias': 'jeconiah',
 'jecke': 'yekke',
 'jeckyll': 'strange_case_of_dr_jekyll_and_mr_hyde',
 'jecl': 'job_entry_control_language',
 'jecs': 'japan_electronic_control_system_co.',
 'jed-forest': 'jed-forest_rfc',
 'jedburghs': 'operation_jedburgh',
 'jedd': 'joint_economic_development_district',
 'jeddawi': 'jeddah',
 'jeddawis': 'jeddah',
 'jeddha': 'jeddah',
 'jedeye': 'jedi',
 'jedidiah': 'solomon',
 'jedijanelle': 'janelle_pierzina',
 'jedijanie': 'janelle_pierzina',
 'jedinak': 'mile_jedinak',
 'jedis': 'jedi',
 'jedisan': 'yedisan',
 'jedo': 'edo',
 'jedp': 'documentary_hypothesis',
 'jedreno': 'edirne',
 'jeduthum': 'jeduthun',
 'jedysan': 'yedisan',
 'jeebus': 'missionary:_impossible',
 'jeedai': 'the_new_jedi_order',
 'jeeg': 'steel_jeeg',
 'jeel': 'al_jeel',
 'jeely': 'geely_automobile',
 'jeemale': 'gmail',
 'jeepers': 'jeepers_futsal_club',
 'jeeping': 'off-roading',
 'jeepneys': 'jeepney',
 'jeeps': 'jeep',
 'jeepster': 'jeep_jeepster',
 'jeer': 'halyard',
 'jeera': 'cumin',
 'jeero': 'uglydolls',
 'jeesus': 'jesus',
 'jeetp': 'just_enough_education_to_perform',
 'jeetu': 'jeetendra',
 'jeevaga-chintamani': 'civaka_cintamani',
 'jeevanandam': 'p._jeevanandham',
 'jeevanandham': 'p._jeevanandham',
 'jeevas': 'the_jeevas',
 'jeevatma': 'jiva',
 'jeez': 'minced_oath',
 'jeezus': 'jesus',
 'jeezy': 'young_jeezy',
 'jefferson-pilot': 'lincoln_national_corporation',
 'jeffersonianism': 'jeffersonian',
 'jeffersonians': 'jeffersonian',
 'jeffersons': 'the_jeffersons',
 'jefferton': 'tom_goes_to_the_mayor',
 'jeffes': 'penguin_cafe_orchestra',
 'jeffk': 'something_awful',
 'jeffree': 'jeffree_star',
 'jeffs': 'warren_jeffs',
 'jefw': 'jefferson_warrior_railroad',
 'jegal-ryang': 'zhuge_liang',
 'jegar': 'eger',
 'jegathrakshakan': 's._jagathrakshakan',
 'jeghishe': 'yeghishe',
 'jegichagi': 'jianzi',
 'jegog': 'gamelan_jegog',
 'jegp': 'journal_of_english_and_germanic_philology',
 'jegward': 'yeghvard',
 'jehad': 'jihad',
 'jehadis': 'united_islamic_front_for_the_salvation_of_afghanistan',
 'jehangir': 'jahangir',
 'jehangirpur': 'jahangirpur',
 'jehannam': 'jahannam',
 'jehanne': 'joan_of_arc',
 'jehezekel': 'book_of_ezekiel',
 'jehiel': 'yechiel',
 'jehlum': 'jhelum',
 'jehoakim': 'jehoiakim',
 'jehoiachin': 'jeconiah',
 'jehoichin': 'jeconiah',
 'jehoikim': 'jehoiakim',
 'jehol': 'rehe',
 'jeholornithiformes': 'jeholornis',
 'jehosafat': 'jehoshaphat',
 'jehosaphat': 'jehoshaphat',
 'jehosefat': 'jehoshaphat',
 'jehosephat': 'jehoshaphat',
 'jehosheba': 'jehoash_of_judah',
 'jehoshua': 'joshua',
 'jehoshuah': 'joshua',
 'jehosophat': 'jehoshaphat',
 'jehova': 'jehovah',
 'jehovah-nissi': 'nissi',
 'jehovists': 'jehovist',
 'jehuty': 'zone_of_the_enders',
 'jeida': 'japan_electronic_industries_development_association',
 'jeigan': 'fire_emblem',
 'jeigi': 'jianzi',
 'jeigi-chagi': 'jianzi',
 'jeigichagi': 'jianzi',
 'jeita': 'japan_electronics_and_information_technology_industries_association',
 'jeithi': 'wiradjuri',
 'jeitia': 'japan_electronics_and_information_technology_industries_association',
 'jeju-si': 'jeju_city',
 'jejudo': 'jeju-do',
 'jejunal': 'jejunum',
 'jejunitis': 'enteritis',
 'jejus': 'jesus',
 'jekaba': 'latvian_mythology',
 'jekaterinberg': 'yekaterinburg',
 'jekaterinburg': 'yekaterinburg',
 'jekaterinoslaw': 'dnipropetrovsk',
 'jekaupa': 'latvian_mythology',
 'jekavian': 'yat',
 'jekem': 'jenkem',
 'jekky': 'kelly_clarkson',
 'jekri': 'itsekiri',
 'jekub': 'the_bromeliad',
 'jekyll-and-hyde': 'strange_case_of_dr_jekyll_and_mr_hyde',
 'jelac': 'judicial_executive_legislative_advisory_and_consultative_council',
 'jelacc': 'judicial_executive_legislative_advisory_and_consultative_council',
 'jelada': 'gelada',
 'jelal-el-din': 'jalal_ad-din_khan',
 'jelalabad': 'jalalabad',
 'jelatin': 'gelatin',
 'jelato': 'gelato',
 'jelcin': 'boris_yeltsin',
 'jeleco': 'jaleco',
 'jelel-ad-din': 'jalal_ad-din_mingburnu',
 'jeleniowska': 'jeleniowska_landscape_park',
 'jeleniowski': 'jeleniowska_landscape_park',
 'jelep-la': 'jelep_la',
 'jelepla': 'jelep_la',
 'jeletin': 'gelatin',
 'jelf': 'richard_william_jelf',
 'jelisawetgrad': 'kirovohrad',
 'jelita': 'jelita_coat_of_arms',
 'jellaba': 'djellaba',
 'jellalabad': 'jalalabad',
 'jellato': 'gelato',
 'jelleyman': 'gareth_jelleyman',
 'jellicle': 'jellicle_cats',
 'jellicles': 'jellicle_cats',
 'jellies': 'jelly',
 'jellikins': 'jellabies',
 'jellinge': 'jelling',
 'jellobiafra': 'jello_biafra',
 'jelly-like': 'gelatin',
 'jelly-roll': 'jelly_roll',
 'jelly-tray': 'hectograph',
 'jelly-trays': 'hectograph',
 'jellybabies': 'jelly_baby',
 'jellybaby': 'jelly_baby',
 'jellybean': 'jelly_bean',
 'jellybeans': 'jelly_bean',
 'jellybelly': 'mellon_collie_and_the_infinite_sadness',
 'jellycar': 'jelly_car',
 'jellyfishes': 'jellyfish',
 'jellyfist': 'jhonen_vasquez',
 'jellygraph': 'hectograph',
 'jellygraphed': 'hectograph',
 'jellygraphing': 'hectograph',
 'jellygraphs': 'hectograph',
 'jellyhead': 'donna_air',
 'jellytray': 'hectograph',
 'jellytrays': 'hectograph',
 'jelnja': 'yelnya',
 'jelobinsky': 'valery_viktorovich_zhelobinsky',
 'jeloo': 'jilu',
 'jelousy': 'jealousy',
 'jelsk': 'yelsk',
 'jelsoft': 'vbulletin',
 'jeltsin': 'boris_yeltsin',
 'jeluzee': 'jelazee_refugee_camp',
 'jelvins': 'jello_biafra',
 'jelzin': 'boris_yeltsin',
 'jembe': 'djembe',
 'jembekkie': 'ruttya_fruticosa',
 'jember': 'jember_regency',
 'jemella': 'good_hair_day',
 'jemen': 'yemen',
 'jemerik': 'jemerik_meer',
 'jemiah': 'jemiah_the_analyzer',
 'jemilah': 'jemilah_mahmood',
 'jemimah': 'jemima',
 'jeminay': 'jeminay_county',
 'jemiroquai': 'jamiroquai',
 'jemmape': 'jemappes',
 'jemmapes': 'jemappes',
 'jemp': 'jemp_records',
 'jemsek': 'haunted_cologne',
 'jemulpo': 'incheon',
 'jen-mi-pi': 'renminbi',
 'jen-tsung': 'renzong',
 'jen-tug': 'jensen_motors',
 'jena-auerstedt': 'battle_of_jena-auerstedt',
 'jenakijeve': 'yenakiieve',
 'jenas': 'jermaine_jenas',
 'jenbacher': 'general_electric',
 'jenbe': 'djembe',
 'jenckesville': 'historic_mill_villages_of_woonsocket',
 'jencks': 'jencks_v._united_states',
 'jency': 'jency_anthony',
 'jendresen': 'erik_jendresen',
 'jenghizkhan': 'tarbosaurus',
 'jenghizkhanosaurus': 'tarbosaurus',
 'jengka': 'bandar_pusat_jengka',
 'jengou': 'jengu',
 'jengtung': 'kengtung',
 'jeni': 'evgenia_radanova',
 'jenifer': 'jenifer_bartoli',
 'jenipapo': 'genipa_americana',
 'jenisch': 'yeniche',
 'jenisch-haus': 'jenisch_house',
 'jenische': 'yeniche',
 'jenite': 'jennite',
 'jenkam': 'jenkem',
 'jenkim': 'jenkem',
 'jenkum': 'jenkem',
 'jennasis': 'jenna_jameson',
 'jennaz': 'catalina_cruz',
 'jennel': 'alley',
 'jenneval': 'alexandre_dechet',
 'jennicam': 'jennifer_ringley',
 'jennicide': 'jennifer_leigh',
 'jennies': 'donkey',
 'jenns': 'jenss',
 'jennycam': 'jennifer_ringley',
 'jennyq': 'media_whores_online',
 'jennywood': 'cordia_alliodora',
 'jensenosaurus': 'supersaurus',
 'jensoa': 'cymbidium',
 'jentaculum': 'roman_cuisine',
 'jentilak': 'jentil',
 'jentillak': 'jentil',
 'jenynsia': 'onesided_livebearer',
 'jenzabar': 'chai_ling',
 'jeolla-do': 'jeolla',
 'jeollabuk-to': 'jeollabuk-do',
 'jeollabukdo': 'jeollabuk-do',
 'jeollanamdo': 'jeollanam-do',
 'jeollima': 'chollima',
 'jeolous': 'jealousy',
 'jeolously': 'jealousy',
 'jeomk': 'internet_slang',
 'jeonbuk': 'jeollabuk-do',
 'jeong-hyo': 'mausoleum_of_princess_jeonghyo',
 'jeongdok': 'jeongdok_public_library',
 'jeongjeup-shi': 'jeongeup',
 'jeongjin': 'chongjin',
 'jeongjo': 'jeongjo_of_joseon',
 'jeongju': 'jeonju',
 'jeongneung': 'seonjeongneung',
 'jeongseon-gun': 'jeongseon',
 'jeonjoseon': 'jeon-joseon',
 'jeonju-shi': 'jeonju',
 'jeonnam': 'jeollanam-do',
 'jeonnip': 'beonggeoji',
 'jeonrabugdo': 'jeollabuk-do',
 'jeonrado': 'jeolla',
 'jeonranamdo': 'jeollanam-do',
 'jeopardise': 'endangerment',
 'jeopardised': 'endangerment',
 'jeopardiser': 'endangerment',
 'jeopardisers': 'endangerment',
 'jeopardises': 'endangerment',
 'jeopardising': 'endangerment',
 'jeopardize': 'endangerment',
 'jeopardized': 'endangerment',
 'jeopardizer': 'endangerment',
 'jeopardizers': 'endangerment',
 'jeopardizes': 'endangerment',
 'jeopardizing': 'endangerment',
 'jeos': 'just_enough_operating_system',
 'jeos:rp': 'journal_of_the_european_optical_society:_rapid_publications',
 'jeot': 'jeotgal',
 'jeotgarak': 'sujeo',
 'jeparov': 'server_djeparov',
 'jepd': 'documentary_hypothesis',
 'jeph': 'jeff',
 'jepheth': 'japheth',
 'jephte': 'jephthah',
 'jephtha': 'jephthah',
 'jeps.': 'willis_linn_jepson',
 'jeptha': 'jephthah',
 'jepthah': 'jephthah',
 'jepun': 'japan',
 'jequirity': 'abrus_precatorius',
 'jequitiranaboia': 'fulgora',
 'jer.': 'book_of_jeremiah',
 'jerablus': 'carchemish',
 'jeraboam': 'jeroboam',
 'jerafalco': 'hierofalcon',
 'jerago': 'jerago_con_orago',
 'jerahmeelite': 'jerahmeel',
 'jerald': 'gerald',
 'jeranimo': 'geronimo',
 'jeravna': 'zheravna',
 'jerba': 'djerba',
 'jerbilrat': 'loamhedge',
 'jerboa-marsupial': 'kultarr',
 'jerboas': 'jerboa',
 'jerc': 'young_republican_left_of_catalonia',
 'jerdacuttup': 'jerdacuttup_river',
 'jerdon': 'thomas_c._jerdon',
 'jereboam': 'wine_bottle',
 'jered': 'jared',
 'jeremeievite': 'jeremejevite',
 'jeremejeffite': 'jeremejevite',
 'jeremejewite': 'jeremejevite',
 'jeremiads': 'jeremiad',
 'jeremias': 'jeremiah',
 'jeremiel': 'uriel',
 'jeremjevite': 'jeremejevite',
 'jerevan': 'yerevan',
 'jerewan': 'yerevan',
 'jerez': 'jerez_de_la_frontera',
 'jerfsa': 'jupiter_environmental_research_and_field_studies_academy',
 'jergens': 'kao_corporation',
 'jerichoforum': 'the_open_group',
 'jericoacoara': 'jijoca_de_jericoacoara',
 'jerigonzo': 'jeringonza',
 'jeriho': 'jericho',
 'jerimiad': 'jeremiad',
 'jerin-jerin': 'ba-awa',
 'jeringozo': 'jeringonza',
 'jerisha': 'jarisha',
 'jerking': 'jamaican_jerk_spice',
 'jerkoff': 'masturbation',
 'jerks': 'jerk',
 'jerling': 'gerling',
 'jermakavan': 'chermakavan',
 'jermany': 'germany',
 'jermichael': 'jermichael_finley',
 'jernbaneverket': 'norwegian_national_rail_administration',
 'jernteppe': 'iron_curtain',
 'jeronymite': 'hieronymites',
 'jerpoint': 'jerpoint_abbey',
 'jerrahiyya': 'jerrahi',
 'jerramcil': 'amoxicillin',
 'jerri': 'jersey',
 'jerrican': 'jerrycan',
 'jerringpriset': 'radiosportens_jerringpris',
 'jerrv': 'jerrvs',
 'jerry-rig': 'jury_rig',
 'jerrybryant': 'jerry_bryant',
 'jerrycans': 'jerrycan',
 'jerrymander': 'gerrymandering',
 'jerrymandering': 'gerrymandering',
 'jerryrig': 'jury_rig',
 'jerryworld': 'cowboys_stadium',
 'jers': 'jers-1',
 'jersey-zebu': 'jamaica_hope',
 'jersey/communications': 'telecommunications_in_jersey',
 'jersey/economy': 'economy_of_jersey',
 'jersey/geography': 'geography_of_jersey',
 'jersey/government': 'politics_of_jersey',
 'jersey/history': 'history_of_jersey',
 'jersey/military': 'jersey',
 'jersey/people': 'demographics_of_jersey',
 'jersey/transportation': 'transport_in_jersey',
 'jerseyinsight': 'jersey_insight',
 'jerseyinsight.com': 'jersey_insight',
 'jerusalam': 'jerusalem',
 'jerusalemite': 'demographics_of_jerusalem',
 'jerusalempost': 'the_jerusalem_post',
 'jeruselem': 'jerusalem',
 'jeruselum': 'jerusalem',
 'jeruslam': 'jerusalem',
 'jeruslem': 'jerusalem',
 'jerusulam': 'jerusalem',
 'jerusulem': 'jerusalem',
 'jeruzalem': 'jerusalem',
 'jervaulx': 'jervaulx_abbey',
 'jervisbay': 'jervis_bay',
 'jervvasstinden': 'jervvasstind',
 'jery': 'neomixis',
 'jes2': 'job_entry_subsystem_2/3',
 'jes3': 'job_entry_subsystem_2/3',
 'jesamine': 'the_casuals',
 'jesasang': 'jesa',
 'jesaulenko': 'alex_jesaulenko',
 'jesc': 'junior_eurovision_song_contest',
 'jeschonnek': 'hans_jeschonnek',
 'jesensky': 'jeszenszky',
 'jeshu': 'yeshu',
 'jeshua': 'jesus',
 'jesolo': 'lido_di_jesolo',
 'jesperson': 'keith_hunter_jesperson',
 'jessamines': 'cestrum',
 'jessell': 'jessel',
 'jesselton': 'kota_kinabalu',
 'jessenia': 'oenocarpus',
 'jesses': 'jess',
 'jessi': 'jessica',
 'jessies': 'jessie_richardson_award',
 'jessika': 'jessica',
 'jessore': 'jessore_district',
 'jessoreswari': 'jessore_district',
 'jessui': 'jessui_silva_do_nascimento',
 'jest': 'joke',
 'jesters': 'jester',
 'jesthadhiraj': 'chetthathirat',
 'jestin': 'justinian_of_ramsey_island',
 'jesting': 'joke',
 'jesu/envy': 'envy_/_jesu',
 'jesuat': 'jesuati',
 'jesuate': 'jesuati',
 'jesuates': 'jesuati',
 'jesuats': 'jesuati',
 'jesudas': 'k._j._yesudas',
 'jesuit': 'society_of_jesus',
 'jesuites': 'society_of_jesus',
 'jesuitical': 'jesuitism',
 'jesuits': 'society_of_jesus',
 'jesus-christ': 'jesus',
 'jesus-freak': 'jesus_freak',
 'jesus-myth': 'christ_myth_theory',
 'jesuschrist': 'jesus',
 'jesusfish': 'ichthys',
 'jesusfreakhideout': 'jesus_freak_hideout',
 'jesusfreakhideout.com': 'jesus_freak_hideout',
 'jesusland': 'jesusland_map',
 'jesusphone': 'iphone',
 'jesvs': 'jesus',
 'jet-a': 'jet_fuel',
 'jet-a1': 'jet_fuel',
 'jet-age': 'jet_age',
 'jet-b': 'jet_fuel',
 'jet-blue': 'jetblue_airways',
 'jet-engine': 'jet_engine',
 'jet-foil': 'hydrofoil',
 'jet-injector': 'jet_injector',
 'jet-lag': 'jet_lag',
 'jet-man': 'yves_rossy',
 'jet-set': 'jet_set',
 'jet-ski': 'jet_ski',
 'jet-skiing': 'personal_water_craft',
 'jet-stream': 'jet_stream',
 'jet-to-let': 'overseas_property',
 'jet-tv': 'television_broadcasts_limited',
 'jet2': 'jet2.com',
 'jet2net': 'jet2.net',
 'jetae': 'ietas',
 'jetairways.com': 'jet_airways',
 'jetavanarama': 'jetavanaramaya',
 'jetbead': 'rhodotypos',
 'jetblast': 'jet_blast',
 'jetblue': 'jetblue_airways',
 'jetblue.com': 'jetblue_airways',
 'jetbridge': 'jet_bridge',
 'jetbridges': 'jet_bridge',
 'jetcar': 'flashget',
 'jetcruzer': 'aasi_jetcruzer',
 'jetds': 'joint_electronics_type_designation_system',
 'jetfighter': 'fighter_aircraft',
 'jetfoil': 'boeing_jetfoil',
 'jetfuel': 'jet_fuel',
 'jethart': 'jedburgh',
 'jethimadh': 'liquorice',
 'jethva': 'jethwa',
 'jetiants': 'ants_p2p',
 'jetindirect': 'parallel_port',
 'jetion': 'jetion_holdings_ltd',
 'jetisuw': 'zhetysu',
 'jetixtalk': 'jetix',
 'jetlag': 'jet_lag',
 'jetliner': 'jet_airliner',
 'jetliners': 'jet_airliner',
 'jetone': 'tim_hecker',
 'jetp': 'journal_of_experimental_and_theoretical_physics',
 'jetpack': 'jet_pack',
 'jetplane': 'jet_aircraft',
 'jetpod': 'avcen_jetpod',
 'jetport': 'airport',
 'jetpump': 'pump-jet',
 'jetranger': 'bell_206',
 'jetro': 'japan_external_trade_organization',
 'jets': 'jet',
 'jetsadabodin': 'jessadabodindra',
 'jetsam': 'flotsam_and_jetsam',
 'jetset': 'jet_set',
 'jetsetwilly': 'jet_set_willy',
 'jetsgo.net': 'jetsgo',
 'jetski': 'jet_ski',
 'jetskis': 'jet_ski',
 'jetson-like': 'the_jetsons',
 'jetsons': 'the_jetsons',
 'jetstar': 'jetstar_airways',
 'jetstone': 'erfworld',
 'jetstream': 'jet_stream',
 'jetsundamba': 'jebtsundamba_khutuktu',
 'jetsunma': 'jetsun',
 'jetted': 'cable_jetting',
 'jettie': 'jetty',
 'jettied': 'jettying',
 'jetties': 'jetty',
 'jetting': 'cable_jetting',
 'jettingen': 'jettingen-scheppach',
 'jettisoned': 'jettison',
 'jettoman': 'choujin_sentai_jetman',
 'jettys': 'jetty',
 'jetupset': 'aircraft_upset',
 'jetur': 'iturea',
 'jetwash': 'wake_turbulence',
 'jetway': 'jet_bridge',
 'jetways': 'jet_bridge',
 'jetwing': 'ball-bartoe_jetwing',
 'jetx': 'primera_air',
 'jetysu': 'zhetysu',
 'jeu-parti': 'jeu_parti',
 'jeulmun': 'jeulmun_pottery_period',
 'jeungic': 'jeung_san_do',
 'jeungics': 'jeung_san_do',
 'jeungism': 'jeung_san_do',
 'jeungsando': 'jeung_san_do',
 'jeungsangyo': 'jeung_san_do',
 'jeungsanism': 'jeung_san_do',
 'jeungyak': 'gyeongbu_line',
 'jeunism': 'ageism',
 'jeuno': 'final_fantasy_xi',
 'jeux-partis': 'jeu_parti',
 'jevington': 'willingdon_and_jevington',
 'jevlah': 'yevlakh',
 'jevon': 'jevon_kearse',
 'jevs': 'jevs_human_services',
 'jew-baiter': 'antisemitism',
 'jew-baiting': 'antisemitism',
 'jew-fish': 'jewfish',
 'jew-fro': 'jewfro',
 'jewang-ungi': 'jewang_ungi',
 'jewatch': 'jew_watch',
 'jewban': 'history_of_the_jews_in_cuba',
 'jewbs': 'the_return_of_chef',
 'jewcy.com': 'jewcy',
 'jewdaism': 'judaism',
 'jewel-of-opar': 'talinum_paniculatum',
 'jewel-weed': 'impatiens',
 'jewelbox': 'jewel_box',
 'jewelcase': 'optical_disc_packaging',
 'jeweler': 'jewellery',
 'jewelery': 'jewellery',
 'jeweleye': 'extraocular_implant',
 'jewelfish': 'jewel_cichlid',
 'jewelfishes': 'jewel_cichlid',
 'jewellary': 'jewellery',
 'jeweller': 'jewellery',
 'jewellry': 'jewellery',
 'jewelry': 'jewellery',
 'jewels': 'gemstone',
 'jewels-of-opar': 'talinum_paniculatum',
 'jewelweed': 'impatiens',
 'jewes': 'jew',
 'jewess': 'jew',
 'jewesses': 'jew',
 'jewfro': 'afro',
 'jewgold': 'two_days_before_the_day_after_tomorrow',
 'jewhat': 'jewish_hat',
 'jewish': 'jew',
 'jewish-american': 'american_jews',
 'jewish-americans': 'american_jews',
 'jewish-austrian': 'history_of_the_jews_in_austria',
 'jewish-babylonian': 'history_of_the_jews_in_iraq',
 'jewish-canadian': 'history_of_the_jews_in_canada',
 'jewish-christian': 'jewish_christians',
 'jewish-filipino': 'history_of_the_jews_in_the_philippines',
 'jewish-filipinos': 'history_of_the_jews_in_the_philippines',
 'jewish-indonesian': 'history_of_the_jews_in_indonesia',
 'jewish-italian': 'history_of_the_jews_in_italy',
 'jewish-palestinian': 'palestinian_jew',
 'jewish-russian': 'history_of_the_jews_in_russia',
 'jewish-spanish': 'history_of_the_jews_in_spain',
 'jewishencyclopedia.com': 'jewish_encyclopedia',
 'jewishm': 'judaism',
 'jewism': 'judaism',
 'jewitch': 'jewitchery',
 'jewity': 'judaism',
 'jewlach': 'yevlakh',
 'jewlery': 'jewellery',
 'jewmas': 'chrismukkah',
 'jewnut': 'jaunutis',
 'jewphobia': 'antisemitism',
 'jewry': 'jewish_population',
 'jews': 'jew',
 'jewsploitation': 'the_hebrew_hammer',
 'jewton': 'borat:_cultural_learnings_of_america_for_make_benefit_glorious_nation_of_kazakhstan',
 'jewtown': 'borat:_cultural_learnings_of_america_for_make_benefit_glorious_nation_of_kazakhstan',
 'jewwatch': 'jew_watch',
 'jewwatch.com': 'jew_watch',
 'jewwatch.com/': 'jew_watch',
 'jexca': 'jhenaidah_ex-cadets_association',
 'jeyakumar': 'jayakumar',
 'jeyam': 'jayam',
 'jeyamkondaan': 'jayamkondaan',
 'jeyarajasingham': 'george_jeyarajasingham',
 'jeyaratnam': 'joshua_benjamin_jeyaretnam',
 'jeyaretnam': 'joshua_benjamin_jeyaretnam',
 'jeyenne': 'xpq-21',
 'jeypur': 'jeypore',
 'jeysulmere': 'jaisalmer',
 'jezerski': 'lake_peak',
 'jezik': 'language',
 'jezor': 'jesus',
 'jezreel': 'jezreel_valley',
 'jezus': 'jesus',
 'jezuz': 'jesus',
 'jezz-ball': 'jezzball',
 'jezzail': 'jezail',
 'jezzin': 'jezzine'}
        