
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_ju = {'ju-188': 'junkers_ju_188',
 'ju-252': 'junkers_ju_252',
 'ju-290': 'junkers_ju_290',
 'ju-352': 'junkers_ju_352',
 'ju-388': 'junkers_ju_388',
 'ju-390': 'junkers_ju_390',
 'ju-52': 'junkers_ju_52',
 'ju-86': 'junkers_ju_86',
 'ju-87': 'junkers_ju_87',
 'ju-87b': 'junkers_ju_87',
 'ju-88': 'junkers_ju_88',
 'ju-89': 'junkers_ju_89',
 'ju-90': 'junkers_ju_90',
 'ju-ching': 'rujing',
 'ju-do': 'judo',
 'ju-jitsu': 'jujutsu',
 'ju-jutsu': 'jujutsu',
 'ju-ren': 'inugami_circus-dan',
 'ju248': 'messerschmitt_me_263',
 'ju52': 'junkers_ju_52',
 'ju86': 'junkers_ju_86',
 'ju88': 'junkers_ju_88',
 'ju90': 'junkers_ju_90',
 'juacali': 'jua_cali',
 'jualita': 'wattles_mansion',
 'juallek': 'hawayek',
 'juan-juan': 'rouran',
 'juangs': 'juang',
 'juanjuan': 'rouran',
 'juansher': 'javanshir',
 'juantorena': 'alberto_juantorena',
 'juayek': 'hawayek',
 'jubalio': 'kingdom_coming',
 'jubalo': 'kingdom_coming',
 'jubanka': 'alpha_bank_beograd',
 'jubayl': 'jubail',
 'jubbah': 'ancient_towns_in_saudi_arabia',
 'jubbaland': 'jubaland',
 'jubbulpore': 'jabalpur',
 'jubeat': 'ubeat',
 'jubei-chan': 'jubei-chan:_the_ninja_girl',
 'jubeldoktor': 'jubilee_doctor',
 'jubelpark': 'cinquantenaire',
 'jubhung': 'juvung',
 'jubilex': 'juiblex',
 'jubilisma': 'septimal_sixth-tone',
 'jubjam100': 'nawaka_scout_jamboree',
 'jubjub': 'jubjub_bird',
 'jubleins': 'jublains',
 'jublik': 'dzhublyk',
 'jublyk': 'dzhublyk',
 'juboor': 'jabrids',
 'jubu': 'jewish_buddhist',
 'jubus': 'jewish_buddhist',
 'juby': 'jruby',
 'jubzang': 'jubzhang_jubzhang',
 'jucal': 'jehucal',
 'jucas': 'joint_unmanned_combat_air_systems',
 'juccce': 'joint_us-china_cooperation_on_clean_energy',
 'juchao': 'juchao_district',
 'juchi': 'jochi',
 'juching': 'rujing',
 'juco': 'junior_college',
 'jud.': 'epistle_of_jude',
 'judaeo-arabic': 'judeo-arabic_languages',
 'judaeo-aragonese': 'judeo-aragonese',
 'judaeo-aramaic': 'judeo-aramaic_language',
 'judaeo-bukharic': 'bukhori_language',
 'judaeo-christian': 'judeo-christian',
 'judaeo-christianity': 'judeo-christian',
 'judaeo-christians': 'jewish_christians',
 'judaeo-english': 'yinglish',
 'judaeo-french': 'zarphatic_language',
 'judaeo-german': 'yiddish_language',
 'judaeo-golpaygani': 'judeo-golpaygani_language',
 'judaeo-hamedani': 'judeo-hamedani_dialect',
 'judaeo-latin': 'judeo-latin',
 'judaeo-malayalam': 'judeo-malayalam',
 'judaeo-portuguese': 'judeo-portuguese',
 'judaeo-provencal': 'shuadit_language',
 'judaeo-tartar': 'krymchak_language',
 'judaeo-tat': 'juhuri_language',
 'judaeochristian': 'judeo-christian',
 'judaeochristianity': 'judeo-christian',
 'judaeophobia': 'antisemitism',
 'judahite': 'israelites',
 'judaic': 'judaism',
 'judaic-christian': 'judeo-christian',
 'judaica': 'judaism',
 'judaical': 'judaism',
 'judaically': 'judaism',
 'judaisam': 'judaism',
 'judaisem': 'judaism',
 'judaisers': 'judaizers',
 'judaist': 'judaism',
 'judaistic': 'judaism',
 'judaists': 'judaism',
 'judaity': 'judaism',
 'judaize': 'judaizers',
 'judaized': 'judaism',
 'judaizer': 'judaizers',
 'judaizes': 'judaism',
 'judaizing': 'judaizers',
 'judao-christian': 'judeo-christian',
 'judar': 'judar_pasha',
 'judas-tree': 'cercis_siliquastrum',
 'judasim': 'judaism',
 'judaspengar': 'the_price_of_betrayal',
 'judassaint': 'jude_the_apostle',
 'juday': 'judy_ann_santos',
 'judda': 'morton_judd',
 'juddah': 'jeddah',
 'juddaism': 'judaism',
 'judder': 'telecine',
 'juddian': 'the_judd_school',
 'judds': 'the_judds',
 'judeah': 'judea',
 'judean': 'judea',
 'judeao-christian': 'judeo-christian',
 'judeau-christian': 'judeo-christian',
 'judeau-christianity': 'judeo-christian',
 'judeau-christians': 'judeo-christian',
 'judeauchristian': 'judeo-christian',
 'judecca': 'cocytus',
 'judeide-makr': 'jadeidi-makr',
 'juden': 'the_holocaust',
 'judenau': 'judenau-baumgarten',
 'judendienstordnung': 'jewish_ghetto_police',
 'judendom': 'judaism_by_country',
 'judenhass': 'antisemitism',
 'judenhut': 'jewish_hat',
 'judenmajor': 'meno_burg',
 'judenordnungsdienst': 'jewish_ghetto_police',
 'judenraete': 'judenrat',
 'judenrate': 'judenrat',
 'judenrein': 'judenfrei',
 'judenstaat': 'der_judenstaat',
 'judenstern': 'yellow_badge',
 'judeo': 'judaism',
 'judeo-alsatian': 'yiddish_dialects',
 'judeo-arabic': 'judeo-arabic_languages',
 'judeo-aramaic': 'judeo-aramaic_language',
 'judeo-berber': 'judeo-berber_language',
 'judeo-bolshevik': 'jewish_bolshevism',
 'judeo-bolshevism': 'jewish_bolshevism',
 'judeo-bolshevist': 'jewish_bolshevism',
 'judeo-buddhism': 'jewish_buddhist',
 'judeo-bukharic': 'bukhori_language',
 'judeo-catalan': 'catalanic',
 'judeo-christian-islamic': 'abrahamic_religions',
 'judeo-christianity': 'judeo-christian',
 'judeo-christians': 'judeo-christian',
 'judeo-christo-islamic': 'abrahamic_religions',
 'judeo-czech': 'knaanic_language',
 'judeo-english': 'yinglish',
 'judeo-french': 'zarphatic_language',
 'judeo-georgian': 'judaeo-georgian',
 'judeo-german': 'yiddish_language',
 'judeo-greek': 'yevanic_language',
 'judeo-islamic': 'islam_and_judaism',
 'judeo-italian': 'judeo-italian_languages',
 'judeo-masonry': 'judeo-masonic_conspiracy_theory',
 'judeo-muslim': 'islam_and_judaism',
 'judeo-pagan': 'jewitchery',
 'judeo-paganism': 'jewitchery',
 'judeo-provencal': 'shuadit_language',
 'judeo-romance': 'judeo-romance_languages',
 'judeo-spanish': 'judaeo-spanish',
 'judeo-tat': 'juhuri_language',
 'judeochristian': 'judeo-christian',
 'judeochristianity': 'judeo-christian',
 'judeophilia': 'philo-semitism',
 'judeophobe': 'antisemitism',
 'judeophobia': 'antisemitism',
 'judeophobic': 'antisemitism',
 'judezmo': 'judaeo-spanish',
 'judg.': 'book_of_judges',
 'judge-executive': 'county_judge/executive',
 'judge-governor': 'governor',
 'judge/executive': 'county_judge/executive',
 'judged': 'judgment',
 'judgement': 'judgment',
 'judgemental': 'discourse_on_judgmentalism',
 'judgementalism': 'discourse_on_judgmentalism',
 'judgementalist': 'discourse_on_judgmentalism',
 'judgementalistic': 'discourse_on_judgmentalism',
 'judgementalistically': 'discourse_on_judgmentalism',
 'judgementalists': 'discourse_on_judgmentalism',
 'judgementally': 'discourse_on_judgmentalism',
 'judging': 'judgment',
 'judgmental': 'discourse_on_judgmentalism',
 'judgmentalism': 'discourse_on_judgmentalism',
 'judgmentalist': 'discourse_on_judgmentalism',
 'judgmentalistic': 'discourse_on_judgmentalism',
 'judgmentalistically': 'discourse_on_judgmentalism',
 'judgmentalists': 'discourse_on_judgmentalism',
 'judgmentally': 'discourse_on_judgmentalism',
 'judgments': 'judgment',
 'judhael': 'juhel',
 'judhel': 'juhel',
 'judiasm': 'judaism',
 'judica-cordiglia': 'judica-cordiglia_brothers',
 'judicael': 'juhel',
 'judicail': 'juhel',
 'judicare': 'legal_aid',
 'judicative': 'judiciary',
 'judicatory': 'judiciary',
 'judicature': 'judiciary',
 'judicial': 'judiciary',
 'judik-hael': 'judicael_ap_hoel',
 'judism': 'judaism',
 'judismo': 'judaism',
 'judith': 'book_of_judith',
 'judl': 'urban_debate_league',
 'judo-hold': 'grappling_hold',
 'judo-holds': 'grappling_hold',
 'judohold': 'grappling_hold',
 'judoholds': 'grappling_hold',
 'judoist': 'judo',
 'judophobia': 'antisemitism',
 'judou': 'ju_dou',
 'judsonlaipply': 'judson_laipply',
 'judt': 'tony_judt',
 'judyta': 'judith_of_poland',
 'juelz': 'juelz_santana',
 'juemingzi': 'senna_obtusifolia',
 'juengar': 'dzungar_people',
 'juesaes': 'atum',
 'juesu': 'jesus',
 'juetce': 'department_of_electronics_and_tele-communication_engineering',
 'jueves': 'el_jueves',
 'juffure': 'jufureh',
 'juffureh': 'jufureh',
 'jufna': 'jifna',
 'jufran': 'banana_ketchup',
 'jufukuji': 'jufuku-ji',
 'jug-basisht': 'yoga_vasistha',
 'jugalbandhi': 'jugalbandi',
 'jugalbhandhi': 'jugalbandi',
 'jugalo': 'juggalo',
 'jugband': 'jug_band',
 'jugdulus': 'tugdual_menon',
 'jugend': 'art_nouveau',
 'jugendfeier': 'jugendweihe',
 'jugendstil': 'art_nouveau',
 'jugendweihen': 'jugendweihe',
 'jugenheim': 'seeheim-jugenheim',
 'jugenstil': 'art_nouveau',
 'jugfet': 'jfet',
 'juggalette': 'juggalo',
 'juggalettes': 'juggalo',
 'juggalos': 'juggalo',
 'jugganauts': 'jugganauts:_the_best_of_insane_clown_posse',
 'jugge': 'jugge_nohall',
 'jugged': 'jugging',
 'juggerat': 'gujarat',
 'juggernaught': 'juggernaut',
 'juggernauts': 'juggernaut',
 'juggernot': 'juggernaut',
 'juggies': 'the_man_show',
 'juggle': 'juggling',
 'juggler': 'juggling',
 'jugglers': 'juggling',
 'jughandles': 'jughandle',
 'jughurta': 'jugurtha',
 'juglandeae': 'walnut',
 'juglans': 'walnut',
 'juglar': 'jester',
 'jugo': 'sirocco',
 'jugo-nostalgija': 'yugo-nostalgia',
 'jugonostalgija': 'yugo-nostalgia',
 'jugoplastika': 'kk_split',
 'jugoslavia': 'yugoslavia',
 'jugoslavija': 'yugoslavia',
 'jugoslavije': 'yugoslavia',
 'jugoslawiendeutsche': 'germans_of_yugoslavia',
 'jugovizija': 'yugoslavian_selection_for_the_eurovision_song_contest',
 'jugs': 'jug',
 'jugular': 'jugular_vein',
 'jugur': 'poienarii_de_muscel',
 'juhannus': 'midsummer',
 'juhannustanssit': 'hannu_salama',
 'juhdoh': 'judo',
 'juhfieah': 'johfiyeh',
 'juhfieh': 'johfiyeh',
 'juhfiya': 'johfiyeh',
 'juhfiyah': 'johfiyeh',
 'juhfiyeh': 'johfiyeh',
 'juhjutsu': 'jujutsu',
 'juhnjhunun': 'jhunjhunu_district',
 'juhsd': 'jefferson_union_high_school_district',
 'juhuri': 'juhuri_language',
 'juhurim': 'mountain_jews',
 'juhuro': 'mountain_jews',
 'jui-tsung': 'emperor_zhongzong_of_tang',
 'juibilex': 'juiblex',
 'juicearian': 'raw_foodism',
 'juicearianism': 'raw_foodism',
 'juicebar': 'juice_bar',
 'juiceberry': 'amelanchier',
 'juiceman': 'juiceman_juicer',
 'juicenet': 'h2o:_just_add_water',
 'juices': 'juice',
 'juichin': 'ruijin',
 'juicycampus.com': 'juicycampus',
 'juicyfruit': 'juicy_fruit',
 'juilliard': 'juilliard_school',
 'juiml': 'uiml',
 'juin': 'alphonse_juin',
 'juit': 'jaypee_university_of_information_technology',
 'juix': 'motomagx',
 'jujak': 'vermilion_bird',
 'jujamcyn': 'jujamcyn_amusement_corporation',
 'juji': 'tricking',
 'jujiitsu': 'jujutsu',
 'jujimufu': 'tricking',
 'jujin': 'kemono',
 'jujitsu': 'jujutsu',
 'jujol': 'josep_maria_jujol',
 'jujubee': 'jujube',
 'jujun': 'wang_mang',
 'jujutso': 'jujutsu',
 'jujuy': 'san_salvador_de_jujuy',
 'jujyfruit': 'jujyfruits',
 'jukainen': 'juva',
 'jukbuin': 'bamboo_wife',
 'juke-joint': 'juke_joint',
 'jukeboxes': 'jukebox',
 'jukejoint': 'juke_joint',
 'juken': 'gackt',
 'jukmuk': 'jokkmokk',
 'jukola': 'jukola_relay',
 'jukovski': 'zhukovsky',
 'jukovskii': 'zhukovsky',
 'jukovskiy': 'zhukovsky',
 'jukovsky': 'zhukovsky',
 'juks-akka': 'akka',
 'juktas': 'mount_juktas',
 'jukugo': 'kanji',
 'jukurit': 'mikkelin_jukurit',
 'jul.': 'july',
 'julakan': 'dioula_language',
 'julanar': 'quest_for_glory',
 'julbock': 'yule_goat',
 'jule': 'yule',
 'julefrokost': 'danish_cuisine',
 'julehjerter': 'pleated_christmas_hearts',
 'julekalender': 'the_julekalender',
 'julenisse': 'tomte',
 'julep': 'mint_julep',
 'juletid': 'yule',
 'julf': 'johan_helsingius',
 'julfar': 'ras_al-khaimah',
 'julfest': 'yule',
 'julianakanaal': 'juliana_canal',
 'julianehaab': 'qaqortoq',
 'julianehab': 'qaqortoq',
 'julianehap': 'qaqortoq',
 'juliann': 'juliann_graham',
 'julianna': 'juliana',
 'julianopolis': 'simcity_4',
 'juliard': 'juilliard_school',
 'julibrissin': 'albizia_julibrissin',
 'julien': 'julian',
 'julien-le-pauvre': 'saint-julien-le-pauvre',
 'julienned': 'julienning',
 'julierpass': 'julier_pass',
 'julieta': 'julia',
 'juliett': 'juliet',
 'julii': 'julius',
 'julilla': 'julia_the_younger',
 'julio-claudian': 'julio-claudian_dynasty',
 'julio-claudians': 'julio-claudian_dynasty',
 'juliobona': 'vindobona',
 'julip': 'julip_horses_ltd',
 'julitta': 'quiricus_and_julietta',
 'juliusbaer': 'julius_baer_group',
 'juliya': 'juliya_chernetsky',
 'jullienne': 'julienne',
 'jullundar': 'jalandhar',
 'jullunder': 'jalandhar',
 'jullundhar': 'jalandhar',
 'jullundur': 'jalandhar',
 'julottan': 'julotta',
 'julpigoree': 'jalpaiguri',
 'julskinka': 'christmas_ham',
 'julu': 'julu_county',
 'julungsul': 'julunggul',
 'julus': 'ascanius',
 'july-18': 'july_18',
 'july27': 'july_27',
 'julyzerg': 'park_sung-joon',
 'jumaada-ul-akhir': 'jumada_al-thani',
 'jumaada-ul-awwal': 'jumada_al-awwal',
 'jumal': 'jumala',
 'jumalauta': 'finnish_profanity',
 'jumana': 'suma-jumano',
 'jumangi': 'jumanji',
 'jumanij': 'jumanji',
 'jumano': 'suma-jumano',
 'jumanos': 'suma-jumano',
 'jumaskaliev': 'nurbol_zhumaskaliyev',
 'jumaskaliyev': 'nurbol_zhumaskaliyev',
 'jumbah': 'boohbah',
 'jumbalaya': 'jambalaya',
 'jumbe': 'sultan',
 'jumblat': 'jumblatt_family',
 'jumblatt': 'jumblatt_family',
 'jumbojet': 'boeing_747',
 'jumbojets': 'boeing_747',
 'jumbojoke.com': 'randy_cassingham',
 'jumbolair': 'greystone_airport',
 'jumbolino': 'bae_146',
 'jumbonet': 'jambonet',
 'jumbonium': 'the_lesser_of_two_evils',
 'jumbu': 'jambu',
 'jumby': 'jumbie',
 'jumeira': 'jumeirah',
 'jumis': 'latvian_mythology',
 'jumjumi': 'motusa',
 'jumna': 'yamuna',
 'jumne': 'wolin',
 'jumong': 'king_dongmyeong_of_goguryeo',
 'jump-cut': 'jump_cut',
 'jump-gate': 'jumpgate',
 'jump-no5': 'jump5',
 'jump-rope': 'skipping_rope',
 'jump-start': 'jump_start',
 'jump-up': 'jump_up',
 'jump2': 'jump_square',
 'jumpc': 'classmate_pc',
 'jumpcar': 'lowrider',
 'jumpdrive': 'usb_flash_drive',
 'jumped': 'jump',
 'jumpen': 'jumpstyle',
 'jumperman': 'mario',
 'jumping-mouse': 'zapodinae',
 'jumping-shrew': 'elephant_shrew',
 'jumping-spider': 'jumping_spider',
 'jumpmasters': 'jumpmaster',
 'jumprope': 'skipping_rope',
 'jumps': 'jump',
 'jumpseat': 'jump_seat',
 'jumpseats': 'jump_seat',
 'jumpseed': 'persicaria_virginiana',
 'jumpshot': 'jump_shot',
 'jumpstart': 'jump_start',
 'jumpsuits': 'jumpsuit',
 'jumptheshark.com': 'jon_hein',
 'jumptv.com': 'jumptv',
 'jumpwings': 'parachutist_badge',
 'jumu': 'luritja',
 'jumvea': 'japanese_used_motor_vehicle_exporting_association',
 'jun-chih': 'mao_zedong',
 'jun-gar': 'dzungar_people',
 'jun.': 'june',
 'junan': 'guotai_junan_securities',
 'junano': 'yunnan',
 'junayd': 'junayd_baghdadi',
 'junblatt': 'jumblatt_family',
 'junchi': 'junshi',
 'junchih': 'mao_zedong',
 'juncker': 'jean-claude_juncker',
 'junctivitis': 'conjunctivitis',
 'junctors': 'junctor',
 'jundishapur': 'gundeshapur',
 'jundollah': 'jundallah',
 'jundubah': 'jendouba',
 'jundullah': 'jundallah',
 'june-berry': 'amelanchier',
 'june-nan': 'yunnan',
 'juneautown': 'milwaukee',
 'juneberries': 'amelanchier',
 'juneberry': 'amelanchier',
 'junebug': 'june_bug',
 'junegrass': 'koeleria',
 'junes': 'june',
 'juneteeth': 'juneteenth',
 'junever': 'jenever',
 'jung': 'carl_jung',
 'jung-lu': 'ronglu',
 'jung-nam': 'kim_jung-nam',
 'jung-wien': 'young_vienna',
 'jungaria': 'dzungaria',
 'jungarian': 'dzungaria',
 'jungars': 'dzungar_people',
 'jungdo': 'young_german_order',
 'jungenstil': 'art_nouveau',
 'jungermanniidae': 'jungermanniales',
 'jungermanniopsida': 'marchantiophyta',
 'jungfern-see': 'jungfernsee',
 'jungfernheide': 'berlin_jungfernheide_station',
 'jungfrukaellan': 'the_virgin_spring',
 'jungfrukallan': 'the_virgin_spring',
 'junggar': 'dzungaria',
 'junggramatiker': 'neogrammarian',
 'junggrammatiker': 'neogrammarian',
 'junggu': 'jung-gu',
 'jungguk': 'china',
 'junggyeong': 'chongqing',
 'junghakgyo': 'middle_school',
 'junghuhnia': 'codiaeum',
 'jungian': 'carl_jung',
 'jungianism': 'analytical_psychology',
 'jungin': 'chungin',
 'jungius': 'joachim_jungius',
 'jungjong': 'jungjong_of_joseon',
 'jungkeub': 'keub',
 'jungku': 'jung-gu',
 'jungle2jungle': 'jungle_2_jungle',
 'junglecommando': 'jungle_commando',
 'jungledyret': 'jungledyret_hugo',
 'junglei': 'jonglei',
 'jungleking': 'thauria_lathyi',
 'jungles': 'jungle',
 'jungmo': 'king_dongmyeong_of_goguryeo',
 'jungnancheon': 'jungnangcheon',
 'jungo': 'sinon_bulls',
 'jungrang-gu': 'jungnang-gu',
 'jungvolk': 'deutsches_jungvolk',
 'junhino/tulio': 'juninho_and_tulio',
 'junian': 'saint_junian',
 'junias': 'junia',
 'junibevaegelsen': 'june_movement',
 'junilistan': 'june_list',
 'junilius': 'junillus',
 'junimist': 'junimea',
 'juninas': 'yunnan',
 'juninatten': 'june_nights',
 'junior4': 'junior_4',
 'juniors': 'eleventh_grade',
 'juniper-class': 'uscg_seagoing_buoy_tender',
 'juniperberry': 'juniper_berry',
 'junipers': 'juniper',
 'juniperus': 'juniper',
 'juniyah': 'jounieh',
 'junjichu': 'grand_council',
 'junjin': 'jun_jin',
 'junjoeed': 'janjaweed',
 'junk-bond': 'high-yield_debt',
 'junkceylon': 'phuket_province',
 'junketed': 'banquet',
 'junketing': 'banquet',
 'junkets': 'junket',
 'junkfood': 'junk_food',
 'junkies': 'junkie',
 'junkiexl': 'junkie_xl',
 'junking': 'wiping',
 'junkmail': 'junk_mail',
 'junkmailing': 'junk_mail',
 'junkscience': 'junk_science',
 'junkscience.com': 'steven_milloy',
 'junkus': 'juncus',
 'junkware': 'malware',
 'junky': 'junkie',
 'junlian': 'junlian_county',
 'junna': 'emperor_junna',
 'junnan': 'yunnan',
 'junnanas': 'yunnan',
 'junner': 'junnar',
 'junnin': 'emperor_junnin',
 'juno-106': 'roland_juno-106',
 'juno-i': 'juno_i',
 'juno.com': 'juno_online_services',
 'junot': 'jean-andoche_junot',
 'junpu': 'gunpo',
 'junqali': 'jonglei',
 'junrein': 'junreiin',
 'junsu': 'xiah',
 'juntas': 'military_dictatorship',
 'juntoku': 'emperor_juntoku',
 'junuis': 'junius',
 'junuo': 'jino',
 'junyj': 'yuny_railway_station',
 'juonniite': 'segelerite',
 'juornalist': 'journalist',
 'jupadhola': 'jopadhola',
 'jupas': 'joint_university_programmes_admissions_system',
 'jupda': 'hup_language',
 'jupde': 'hup_language',
 'jupewearers': 'jupe',
 'jupiler': 'piedboeuf_brewery',
 'jupiter-130': 'direct',
 'jupiter-246': 'direct',
 'jupiter-8': 'roland_jupiter-8',
 'jupitergigantensaeule': 'jupiter_column',
 'jupitergigantensaule': 'jupiter_column',
 'jupitermedia': 'webmediabrands',
 'jupitero': 'jupiter',
 'juppiter': 'jupiter',
 'jupter-120': 'direct',
 'jupter-232': 'direct',
 'jurak': 'hookah',
 'jurakan': 'huracan',
 'jurakutei': 'jurakudai',
 'juramentado': 'mujahideen',
 'juramentados': 'mujahideen',
 'juranda': 'zork_books',
 'jurandir': 'jurandir_de_freitas',
 'jurapteryx': 'archaeopteryx',
 'jurasic': 'jurassic',
 'jurass': 'jurassic_5',
 'jurassosaurus': 'tianchisaurus',
 'juratind': 'juratinden',
 'juraviscious': 'joe_jurevicius',
 'jurbiel': 'jur_beli',
 'jurched': 'jurchen',
 'jurchens': 'jurchen_people',
 'jure': 'de_facto',
 'jurema': 'mimosa_tenuiflora',
 'juren': 'imperial_examination',
 'juri': 'committee_on_legal_affairs',
 'juridic': 'jurisprudence',
 'juridical': 'jurisprudence',
 'juridically': 'jurisprudence',
 'juries': 'jury',
 'jurietti': 'franck_jurietti',
 'jurieu': 'pierre_jurieu',
 'jurine': 'louis_jurine',
 'jurisconsult': 'jurist',
 'jurisdictional': 'jurisdiction',
 'jurisdictions': 'jurisdiction',
 'jurisdoctorate': 'juris_doctor',
 'jurisfiction': 'bookworld',
 'jurispendence': 'jurisprudence',
 'jurisprudences': 'jurisprudence',
 'jurisprudent': 'jurisprudence',
 'jurisprudential': 'jurisprudence',
 'jurisprudentially': 'jurisprudence',
 'jurisprudents': 'jurisprudence',
 'juristiction': 'jurisdiction',
 'juristocracy': 'kritocracy',
 'jurists': 'jurist',
 'juriti': 'tucano_language',
 'jurjan': 'gorgan',
 'jurjen': 'jurjen_ferdinand_koksma',
 'jurjev': 'tartu',
 'jurjura': 'djurdjura',
 'jurk': 'jerk',
 'jurkat': 'jurkat_cells',
 'jurling': 'gerling',
 'jurnista': 'hydromorphone',
 'jurodivyj': 'foolishness_for_christ',
 'juror': 'jury',
 'jurors': 'jury',
 'jurua': 'jurua_river',
 'jurubatiba': 'jurubatiba_sandbank_national_park',
 'jurubeba': 'solanum_paniculatum',
 'jururu': 'jurruru',
 'jury-mast': 'jury_rig',
 'jury-rig': 'jury_rig',
 'jury-rigged': 'jury_rig',
 'jury-rigging': 'jury_rig',
 'jurymast': 'jury_rig',
 'juryrig': 'jury_rig',
 'jusas': 'atum',
 'jushan': 'kim_young-sam',
 'jusik-hoesa': 'corporation',
 'jusos': 'young_socialists_in_the_spd',
 'juspao': 'joint_united_states_public_affairs_office',
 'juspion': 'kyojuu_tokusou_juspion',
 'juss.': 'antoine_laurent_de_jussieu',
 'jussi69': 'the_69_eyes',
 'jussive': 'irrealis_mood',
 'just': 'jordan_university_of_science_and_technology',
 'just-in-time': 'just_in_time',
 'just-tuning': 'just_intonation',
 'just-war': 'just_war',
 'just-warrior': 'just_war',
 'just-warriors': 'just_war',
 'just-wars': 'just_war',
 'just-william': 'just_william',
 'justablip': 'kris_weston',
 'justanids': 'justanid',
 'justaposition': 'juxtaposition',
 'justaucorps': 'justacorps',
 'justbasic': 'just_basic',
 'juste': 'juste_family',
 'justel': 'justellus',
 'justest': 'justice',
 'justicar': 'justiciar',
 'justice-general': 'lord_president_of_the_court_of_session',
 'justices': 'justice',
 'justiciable': 'justiciability',
 'justicialism': 'peronism',
 'justicialismo': 'peronism',
 'justicialist': 'justicialist_party',
 'justifiable': 'justification',
 'justificationism': 'theory_of_justification',
 'justified/comments': 'justified',
 'justin-siena': 'justin-siena_high_school',
 'justiniacois': 'justiniac',
 'justinian': 'justinian_i',
 'justintimberlake/j.t': 'justin_timberlake',
 'justiriser': 'genseishin_justirisers',
 'justirisers': 'genseishin_justirisers',
 'justisdepartementet': 'norwegian_ministry_of_justice_and_the_police',
 'justitia': 'lady_justice',
 'justitiar': 'justiciar',
 'justitiekanslern': 'chancellor_of_justice',
 'justitiepaleis': 'law_courts_of_brussels',
 'justly': 'justice',
 'justsystem': 'justsystems',
 'justus-liebig-universitaet': 'university_of_giessen',
 'justus-liebig-universitat': 'university_of_giessen',
 'justwar': 'just_war',
 'justwarrior': 'just_war',
 'justwarriors': 'just_war',
 'justwars': 'just_war',
 'justy': 'subaru_justy',
 'jusuf': 'islamic_view_of_joseph',
 'jutenraten': 'judenrat',
 'juthatutch': 'chudadhuj_dharadilok',
 'jutila': 'matti_jutila',
 'jutish': 'jutlandic',
 'jutlander': 'jutland',
 'jutlandia': 'ms_jutlandia',
 'jutlandish': 'jutlandic',
 'jutopi': 'jutoupi',
 'jutsi': 'juxue',
 'jutt': 'jat_people',
 'juudoo': 'judo',
 'juudou': 'judo',
 'juujin': 'kemono',
 'juujutsu': 'jujutsu',
 'juula': 'dyula_people',
 'juulchin': 'juulchin_tourism_corporation_of_mongolia',
 'juun': 'dzungar_people',
 'juuousei': 'jyu-oh-sei',
 'juut': 'horst_rechelbacher',
 'juvarra': 'filippo_juvarra',
 'juvavia': 'salzburg',
 'juvavum': 'salzburg',
 'juvecaserta': 'juvecaserta_basket',
 'juveigneur': 'appanage',
 'juvenalis': 'juvenal',
 'juvence': 'juventius_of_pavia',
 'juvenes/dogana': 'a.c._juvenes/dogana',
 'juvenification': 'pedomorphosis',
 'juvenilism': 'ageplay',
 'juvenility': 'juvenile',
 'juvenilization': 'neoteny',
 'juvenk': 'juvencus',
 'juventus': 'juventus_f.c.',
 'juvet': 'patrick_juvet',
 'juvie': 'youth_detention_center',
 'juvista': 'tgf_beta_3',
 'juvisy': 'juvisy-sur-orge',
 'juvy': 'youth_detention_center',
 'juwar': 'sorghum',
 'juwes': 'jack_the_ripper',
 'juwri': 'juhuri_language',
 'juxian': 'ju_county',
 'juxtacrine': 'juxtacrine_signalling',
 'juxtaglomerular': 'juxtaglomerular_apparatus',
 'juxtalhuaca': 'juxtlahuaca',
 'juxtaposing': 'juxtaposition',
 'juyan': 'juyan_lake_basin',
 'juybar': 'jooybar',
 'juye': 'juye_county',
 'juyin': 'bopomofo',
 'juymand': 'gonabad',
 'juzu': 'buddhist_prayer_beads'}
        