
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_ka = {'ka-10': 'pdp-10',
 'ka-118': 'kamov_ka-118',
 'ka-126': 'kamov_ka-26',
 'ka-15': 'kamov_ka-15',
 'ka-22': 'kamov_ka-22',
 'ka-226': 'kamov_ka-226',
 'ka-25': 'kamov_ka-25',
 'ka-26': 'kamov_ka-26',
 'ka-27': 'kamov_ka-27',
 'ka-28': 'kamov_ka-27',
 'ka-29': 'kamov_ka-27',
 'ka-31': 'kamov_ka-31',
 'ka-32': 'kamov_ka-27',
 'ka-50': 'kamov_ka-50',
 'ka-52': 'kamov_ka-50',
 'ka-60': 'kamov_ka-60',
 'ka-62': 'kamov_ka-60',
 'ka-7': 'kamov_ka-27',
 'ka-90': 'kamov_ka-90',
 'ka-band': 'ka_band',
 'ka-blooey': 'bombuzal',
 'ka-de-we': 'kaufhaus_des_westens',
 'ka-girl': 'the_wotch',
 'ka-i-imaniao': 'kalaninuiamamao',
 'ka-ka': 'kaka',
 'ka-lai-manuia': 'kalaimanuia',
 'ka-lau-nui-ohua': 'kalaunuiohua',
 'ka-mi': 'type_2_ka-mi',
 'ka-mi-akin': 'chief_kamiakin',
 'ka-togo': 'ghana-togo_mountain_languages',
 'ka-tzetnik': 'yehiel_de-nur',
 'ka10': 'pdp-10',
 'ka24de': 'nissan_ka_engine',
 'ka801': 'korean_air_flight_801',
 'kaab': 'kaaba',
 'kaabah': 'kaaba',
 'kaada': 'john_erik_kaada',
 'kaadeddhoo': 'gaafu_dhaalu_atoll',
 'kaadedhdhoo': 'kaadedhdhoo_domestic_airport',
 'kaadhalan': 'kadhalan',
 'kaae': 'kazakh_agency_of_applied_ecology',
 'kaaf': 'apalachicola_municipal_airport',
 'kaafaraataa': 'gaafu_dhaalu_atoll',
 'kaafenaa': 'gaafu_dhaalu_atoll',
 'kaafir': 'kafir',
 'kaafiyaa': 'qaafiyaa',
 'kaah': 'kaah-tv',
 'kaaj': 'kaaj-lp',
 'kaaj-fm': 'kaaj-lp',
 'kaakateeya': 'kakatiya_dynasty',
 'kaakaualani': 'kaakaualani_of_maui',
 'kaakaualaninui': 'kaakaualani_of_maui',
 'kaakualaninui': 'kaakaualani_of_maui',
 'kaal-tv': 'kaal',
 'kaalahasthi': 'srikalahasti',
 'kaale': 'finnish_kale',
 'kaalhehutta': 'gaafu_dhaalu_atoll',
 'kaalhehuttaa': 'gaafu_dhaalu_atoll',
 'kaali': 'kaali_crater',
 'kaalikaaryleet': 'cabbage_roll',
 'kaalikaeaeryleet': 'cabbage_roll',
 'kaalma': 'martin_kaalma',
 'kaam-am': ':kaam',
 'kaamaayani': 'kamayani',
 'kaamboja': 'kamboja',
 'kaamulan': 'kaamulan_festival',
 'kaamya-karma': 'kaamya_karma',
 'kaan-baligh': 'khanbaliq',
 'kaanan': 'canaan',
 'kaanbaligh': 'khanbaliq',
 'kaantatar': 'kantatar',
 'kaao': 'colonel_james_jabara_airport',
 'kaapeli': 'kaapelitehdas',
 'kaapkolonie': 'cape_colony',
 'kaapstad': 'cape_town',
 'kaapvaal': 'kaapvaal_craton',
 'kaaresuvanto': 'karesuando',
 'kaarlahti': 'kuznechnoye',
 'kaarma': 'kaarma_parish',
 'kaarnajoki': 'gromovo',
 'kaartaveerya-arjuna': 'kartavirya_arjuna',
 'kaarththigai': 'tamil_calendar',
 'kaartika': 'murugan',
 'kaas-lp': 'ksas-tv',
 'kaas-tv': 'ksas-tv',
 'kaash...': 'kaash',
 'kaashmir': 'kashmir',
 'kaashyapa': 'kashyapa',
 'kaaterskill': 'kaaterskill_falls',
 'kaatsen': 'frisian_handball',
 'kaatskill': 'catskill_mountains',
 'kaau': 'king_abdulaziz_university',
 'kaay-am': 'kaay',
 'kaayam': 'asafoetida',
 'kaayrlu': 'lanjanist',
 'kaazaa': 'kazaa',
 'kaazcha': 'kaazhcha',
 'kabaa': 'kaaba',
 'kabab': 'kebab',
 'kabadi': 'kabaddi',
 'kabagona': 'krystala',
 'kabakdibi': 'qabaqdibi',
 'kabakhdibi': 'qabaqdibi',
 'kabakhlu': 'goghtanik',
 'kabakov': 'ilya_kabakov',
 'kabalah': 'kabbalah',
 'kabalega': 'kabarega_of_bunyoro',
 'kabalevskij': 'dmitri_kabalevsky',
 'kabalevsky': 'dmitri_kabalevsky',
 'kabalist': 'kabbalah',
 'kabalistic': 'kabbalah',
 'kabalists': 'kabbalah',
 'kaballa': 'kabbalah',
 'kaballah': 'kabbalah',
 'kaballahism': 'kabbalah',
 'kaballism': 'kabbalah',
 'kaballistic': 'kabbalah',
 'kabamaru': 'igano_kabamaru',
 'kabana': 'kabanos',
 'kabanatuan': 'cabanatuan_city',
 'kabankalan': 'kabankalan_city',
 'kabanossi': 'cabanossi',
 'kabar': 'ka-bar',
 'kabaragoya': 'water_monitor',
 'kabard': 'kabardin',
 'kabarda': 'kabardino-balkaria',
 'kabardey': 'kabardin',
 'kabardia': 'kabardino-balkaria',
 'kabardians': 'kabardin',
 'kabardinia-balkaria': 'kabardino-balkaria',
 'kabardinian': 'kabardin',
 'kabardinians': 'kabardin',
 'kabardino-balkariya': 'kabardino-balkaria',
 'kabardins': 'kabardin',
 'kabards': 'kabardin',
 'kabarega': 'kabarega_of_bunyoro',
 'kabarole': 'kabarole_district',
 'kabars': 'kabar',
 'kabatiti': 'luffa',
 'kabb-tv': 'kabb',
 'kabbadi': 'kabaddi',
 'kabbah': 'ahmad_tejan_kabbah',
 'kabbalh': 'kabbalah',
 'kabbalic': 'kabbalah',
 'kabbalism': 'kabbalah',
 'kabbalist': 'kabbalah',
 'kabbalistic': 'kabbalah',
 'kabbalists': 'kabbalah',
 'kabballa': 'kabbalah',
 'kabballah': 'kabbalah',
 'kabballist': 'kabbalah',
 'kabbas': 'cabasa',
 'kabc-dt': 'kabc-tv',
 'kabdhilinan': 'iota_aurigae',
 'kabe-ca': 'kabe-lp',
 'kabechet': 'kebechet',
 'kabeira': 'cabira',
 'kabeiri': 'cabeiri',
 'kabeiroi': 'cabeiri',
 'kabekona': 'kabekona_lake',
 'kabel1': 'kabel_eins',
 'kabelevsky': 'vladimir_kabelevsky',
 'kabelvision': 'first_media',
 'kabenau': 'kabenau_river',
 'kaberoi': 'cabeiri',
 'kabeyama': 'kabayama',
 'kabh': 'kunp',
 'kabh-ca': 'kunp',
 'kabhanda': 'kabandha',
 'kabibonokka': 'anishinaabe_traditional_beliefs',
 'kabinenroller': 'microcar',
 'kabinettwein': 'kabinett',
 'kabini': 'kabini_river',
 'kabira': 'kabir',
 'kabirdas': 'kabir',
 'kabirpanth': 'kabir_panth',
 'kabirpanthi': 'kabir_panth',
 'kabirpanthis': 'kabir_panth',
 'kabisay-an': 'visayas',
 'kabiye': 'kabye',
 'kabj': 'kajb',
 'kablooey': 'bombuzal',
 'kabn': 'kabn-fm',
 'kabnak': 'haft_tepe',
 'kabob': 'kebab',
 'kabochori': 'kampochori',
 'kabohori': 'kampochori',
 'kabohorio': 'kampochori',
 'kabohorion': 'kampochori',
 'kabol': 'kabul',
 'kabold': 'kobersdorf',
 'kabool': 'kabul',
 'kabori': 'kabori_sarwar',
 'kabot': 'katbot',
 'kaboul': 'younes_kaboul',
 'kabre': 'kabye',
 'kabsah': 'kabsa',
 'kabti-ilani-marduk': 'erra',
 'kabudarahang': 'kabudrahang',
 'kabuki-mono': 'kabukimono',
 'kabukiza': 'kabuki-za',
 'kabuky': 'kabuki',
 'kabun': 'anishinaabe_traditional_beliefs',
 'kabura-ya': 'signal_arrow',
 'kaburaya': 'signal_arrow',
 'kabusecha': 'kabusecha_tea',
 'kabushiki-gaisha': 'kabushiki_gaisha',
 'kabushiki-kaisha': 'kabushiki_gaisha',
 'kabushikigaisha': 'kabushiki_gaisha',
 'kabushikikaisha': 'kabushiki_gaisha',
 'kabuthar': 'rock_pigeon',
 'kabutomushi': 'japanese_rhinoceros_beetle',
 'kabuverdianu': 'cape_verdean_creole',
 'kabx': 'kabx-fm',
 'kaby-tv': 'ksfy-tv',
 'kabyl': 'kabylie',
 'kabyles': 'kabyle_people',
 'kabylia': 'kabylie',
 'kabylist': 'kabylism',
 'kabymahajati': 'kap_mahachat',
 'kabyob': 'kab_yob',
 'kaca': 'krjr-lp',
 'kaca-lp': 'krjr-lp',
 'kacap': 'katsap',
 'kacb-fm': 'kacb-lp',
 'kacb-tv': 'ksan-tv',
 'kacc-fm': 'kacc',
 'kaccha': 'kachchhera',
 'kacchwaha': 'kachwaha',
 'kachaiwong': 'issara_kachaiwong',
 'kachalar': 'kechallyar',
 'kachalka': 'zatula',
 'kachaloo': 'taro',
 'kachani': 'soulaymane_kachani',
 'kachanka': 'zatula',
 'kachapouri': 'khachapuri',
 'kachashi': 'kachaashii',
 'kachaturian': 'aram_khachaturian',
 'kachch': 'kutch_district',
 'kachchativu': 'kachchatheevu',
 'kachchh': 'kutch_district',
 'kachchi': 'kutchi_language',
 'kachchtivu': 'kachchatheevu',
 'kachchwaha': 'kachwaha',
 'kache': 'tibetan_muslims',
 'kachee': 'tibetan_muslims',
 'kacheguda': 'kachiguda',
 'kachera': 'kachchhera',
 'kachhawas': 'kachwaha',
 'kachhvaha': 'kachwaha',
 'kachhwaha': 'kachwaha',
 'kachinas': 'kachina',
 'kachiouane': 'cachouane',
 'kachkar': 'khachkar',
 'kachliner-see': 'kachliner_see',
 'kachloul': 'hassan_kachloul',
 'kachnar': 'bauhinia_variegata',
 'kachouane': 'cachouane',
 'kachura': 'kachura_lake',
 'kachwahas': 'kachwaha',
 'kacj': 'souther_field',
 'kack': 'nantucket_memorial_airport',
 'kackavalj': 'caciocavallo',
 'kackavall': 'caciocavallo',
 'kackling': 'alternate_ring_hitching',
 'kacm': 'kawkab_marrakech',
 'kacq-fm': 'kacq',
 'kacst': 'king_abdulaziz_city_for_science_and_technology',
 'kacu-fm': 'kacu',
 'kacv-dt': 'kacv-tv',
 'kacw': 'koos',
 'kacyzne': 'alter_kacyzne',
 'kaczmarski': 'jacek_kaczmarski',
 'kaczysm': 'kaczism',
 'kaczyzm': 'kaczism',
 'kadaffi': 'muammar_al-gaddafi',
 'kadafi': 'muammar_al-gaddafi',
 'kadagua': 'cadagua_river',
 'kadahalagalaa': 'gaafu_dhaalu_atoll',
 'kadahi': 'karahi',
 'kadai': 'karahi',
 'kadaif': 'kanafeh',
 'kadaikkal': 'kadakkal',
 'kadaitcha': 'kurdaitcha',
 'kadakali': 'kathakali',
 'kadakkavur': 'kadakkavoor',
 'kadalur': 'cuddalore',
 'kadambas': 'kadamba_dynasty',
 'kadamdzhai': 'kadamjay',
 'kadamdzhay': 'kadamjay',
 'kadamjai': 'kadamjay',
 'kadampanad': 'kadampanadu',
 'kadanoff': 'leo_kadanoff',
 'kadao': 'neem',
 'kadarism': 'goulash_communism',
 'kadas': 'qadas',
 'kadashman-enlil': 'kadashman-enlil_i',
 'kadaver': 'cadaver',
 'kadaververwendungsanstalt': 'kadaververwertungsanstalt',
 'kaday': 'kaddi',
 'kadayawan': 'kadayawan_festival',
 'kadazandusun': 'kadazan-dusun',
 'kadazans': 'kadazan',
 'kadb-fm': 'kadb-lp',
 'kaddarim': 'kadarim',
 'kaddb': 'king_abdullah_design_and_development_bureau',
 'kaddisch': 'kaddish',
 'kaddu': 'butternut_squash',
 'kademelia': 'kademlia',
 'kademia': 'kademlia',
 'kademila': 'kademlia',
 'kadena': 'kadena_air_base',
 'kadet': 'constitutional_democratic_party',
 'kadets': 'constitutional_democratic_party',
 'kadettikoulu': 'officer_cadet',
 'kadevaarehaa': 'gaafu_dhaalu_atoll',
 'kadewe': 'kaufhaus_des_westens',
 'kadf': 'kadf-lp',
 'kadhafi': 'muammar_al-gaddafi',
 'kadhai': 'karahi',
 'kadhal': 'kaadhal',
 'kadhimain': 'kadhimiya',
 'kadhimayn': 'kadhimiya',
 'kadhimiyah': 'kadhimiya',
 'kadhimyah': 'kadhimiya',
 'kadhir': 'kathir',
 'kadi': 'qadi',
 'kadia': 'biramsar',
 'kadian': 'ms_contin',
 'kadigan': 'placeholder_name',
 'kadigans': 'placeholder_name',
 'kadijah': 'khadijah_bint_khuwaylid',
 'kadimah': 'kadima',
 'kadinen': 'kadyny',
 'kadingirra': 'babylon',
 'kadiogo': 'kadiogo_province',
 'kadish': 'kaddish',
 'kadisha': 'kadisha_valley',
 'kadishman': 'menashe_kadishman',
 'kadiweu': 'kadiweu_language',
 'kadiyam': 'kadiam',
 'kadizadelis': 'kadizadeli',
 'kadjar': 'qajar_dynasty',
 'kadjaran': 'kajaran',
 'kadlong': 'kutiyapi',
 'kadmat': 'kadmat_island',
 'kadmelia': 'kademlia',
 'kadmilia': 'kademlia',
 'kadmilus': 'cabeiri',
 'kadmonite': 'kadmonites',
 'kadmos': 'cadmus',
 'kadmus': 'cadmus',
 'kadn': 'kadn-tv',
 'kado-mori': 'zuijin',
 'kado-mori-no-kami': 'zuijin',
 'kadoatery': 'neopets',
 'kadoatie': 'neopets',
 'kadoc': 'david_penn',
 'kadolzburg': 'cadolzburg',
 'kadomori': 'zuijin',
 'kadomori-no-kami': 'zuijin',
 'kadoorie': 'kadoorie_family',
 'kadougli': 'kaduqli',
 'kadphises': 'kujula_kadphises',
 'kadq': 'kadq-fm',
 'kadra': 'kadra_yusuf',
 'kadrilater': 'southern_dobruja',
 'kadrina': 'kadrina_parish',
 'kadrioru': 'kadrioru_stadium',
 'kadris': 'qadiriyyah',
 'kadriye': 'belek',
 'kadrlu': 'lanjanist',
 'kadt': 'kadt-lp',
 'kadu-fm': 'kadu',
 'kadugli': 'kaduqli',
 'kadunkon': 'kadungon',
 'kaduri': 'yitzchak_kaduri',
 'kaduthuruthy-manaanr': 'kaduthuruthy-mannar',
 'kaduvakali': 'puli_kali',
 'kadw': 'andrews_air_force_base',
 'kadwasra': 'karwasra',
 'kadwr': 'cador',
 'kady-tv': 'kbeh',
 'kadyrovite': 'kadyrovtsy',
 'kadyrovites': 'kadyrovtsy',
 'kadzharan': 'kajaran',
 'kadzima': 'enchanted_mesa',
 'kadzu': 'kudzu',
 'kaeamamao': 'kalaninuiamamao',
 'kaebi': 'hossein_kaebi',
 'kaebol': 'kabul',
 'kaebool': 'kabul',
 'kaec': 'king_abdullah_economic_city',
 'kaed': 'kulliyyah_of_architecture_and_environmental_design',
 'kaef': 'krcr',
 'kaef-tv': 'krcr',
 'kaeg': 'double_eagle_ii_airport',
 'kaegogi': 'dog_meat',
 'kaegyong': 'kaesong',
 'kaekisalmi': 'priozersk',
 'kael': 'albert_lea_municipal_airport',
 'kaeli': 'final_fantasy_mystic_quest',
 'kaeliponia': 'california',
 'kaelliponia': 'california',
 'kaempf.': 'engelbert_kaempfer',
 'kaempferid': 'kaempferide',
 'kaempferol-3-beta-monoglucoside': 'astragalin',
 'kaempferol-3-d-glucoside': 'astragalin',
 'kaempferol-3-glucoside': 'astragalin',
 'kaempferol-3-o-gal-rham-7-o-rham': 'robinin',
 'kaempferol-3-o-glucoside': 'astragalin',
 'kaempferol-3-o-robinoside-7-o-rhamnoside': 'robinin',
 'kaempferols': 'kaempferol',
 'kaempherol': 'kaempferol',
 'kaen': 'khene',
 'kaenada': 'canada',
 'kaenbeora': 'canberra',
 'kaenbora': 'canberra',
 'kaep': 'kzbd',
 'kaep-fm': 'kzbd',
 'kaer': 'caer',
 'kaer-tidsel': 'cirsium_palustre',
 'kaesbohrer-setra': 'setra',
 'kaeseong': 'kaesong',
 'kaeson': 'kaesong',
 'kaesong-si': 'kaesong',
 'kaestris': 'castrisch',
 'kaesung': 'kaesong',
 'kaet-tv': 'kaet',
 'kaewnaovarat': 'chao_keo_naovarat',
 'kaf-ape': 'aani',
 'kafala': 'islamic_adoptional_jurisprudence',
 'kafan': 'kapan',
 'kafarkila': 'kfar_kila',
 'kafe-fm': 'kafe',
 'kafelnikov': 'yevgeny_kafelnikov',
 'kafer': 'volkswagen_beetle',
 'kaferfila': 'kfarfila',
 'kaffaljidhm': 'gamma_ceti',
 'kaffaljidhma': 'gamma_ceti',
 'kaffaljidhmah': 'gamma_ceti',
 'kaffee': 'coffee',
 'kaffeeober': 'cream',
 'kaffeklubben': 'kaffeklubben_island',
 'kafferboom': 'erythrina_lysistemon',
 'kaffir-lily': 'clivia_miniata',
 'kaffirboom': 'erythrina',
 'kaffirs': 'kaffir',
 'kaffiya': 'keffiyeh',
 'kaffiyah': 'keffiyeh',
 'kaffiye': 'keffiyeh',
 'kaffiyeh': 'keffiyeh',
 'kaffrinha': 'sri_lanka_kaffir_people',
 'kafh': 'american_family_radio',
 'kafia': 'keffiyeh',
 'kafieh': 'keffiyeh',
 'kafin': 'kapan',
 'kafiristani': 'nuristani_people',
 'kafiristanis': 'nuristani_people',
 'kafirkot': 'kafir_kot',
 'kafirs': 'kafir',
 'kafirstan': 'kafiristan',
 'kafirun': 'al-kafirun',
 'kafiya': 'keffiyeh',
 'kafiyeh': 'keffiyeh',
 'kafiyya': 'keffiyeh',
 'kafiyyeh': 'keffiyeh',
 'kafjordbotn': 'birtavarre',
 'kafka': 'franz_kafka',
 'kafka-esque': 'kafkaesque',
 'kafkaesk': 'kafkaesque',
 'kafkasque': 'kafkaesque',
 'kafkesque': 'kafkaesque',
 'kafkian': 'franz_kafka',
 'kafkuh': 'cafcuh',
 'kafr': 'kafir',
 'kafr-el-dawwar': 'battle_of_kafr-el-dawwar',
 'kafr-el-dwar': 'kafr_el-dawwar',
 'kafr-fm': 'kafr',
 'kafrfila': 'kfarfila',
 'kafrs': 'kafir',
 'kafrul': 'kafrul_thana',
 'kafs': 'kaph',
 'kafsid': 'hafsid_dynasty',
 'kafsids': 'hafsid_dynasty',
 'kaft': 'arkansas_educational_television_network',
 'kaft-tv': 'arkansas_educational_television_network',
 'kafta': 'kofta',
 'kaftans': 'kaftan',
 'kaftanzoglio': 'kaftanzoglio_stadium',
 'kafte': 'kofta',
 'kafteh': 'kofta',
 'kafur': 'abu_al-misk_kafur',
 'kafurid': 'abu_al-misk_kafur',
 'kafx': 'kafx-fm',
 'kafzeh': 'jebel_qafzeh_remains',
 'kafziel': 'cassiel',
 'kaga-fm': 'kaga-lp',
 'kagab': 'qahab',
 'kagadzhy': 'karadzhaly',
 'kagadzhyly': 'karadzhaly',
 'kagalaska': 'kagalaska_island',
 'kagame': 'paul_kagame',
 'kagamimochi': 'kagami_mochi',
 'kagamisato': 'kagamisato_kiyoji',
 'kaganate': 'khagan',
 'kaganga': 'rejang_script',
 'kaganof': 'aryan_kaganof',
 'kaganowitsch': 'kaganovich',
 'kagatay': 'yamloo',
 'kagawa-ken': 'kagawa_prefecture',
 'kagawad': 'barangay',
 'kagaznagar': 'kaghaznagar',
 'kagebo': 'meili_snow_mountain',
 'kagege': 'shurara_corps',
 'kagekatsu': 'uesugi_kagekatsu',
 'kagel': 'mauricio_kagel',
 'kagemushi': 'samuel_conway',
 'kager': 'johann_matthias_kager',
 'kagf': 'kagf-lp',
 'kagg-fm': 'kagg',
 'kaggen': 'cagn',
 'kaghswoughtioony': 'cachointioni',
 'kaghswughtioni': 'cachointioni',
 'kagi': 'jefferson_public_radio',
 'kaglash': 'kalgash',
 'kagn': 'kajn-lp',
 'kagn-lp': 'kajn-lp',
 'kagnut': 'kaghnut',
 'kagok': 'gagok',
 'kagoshima-ken': 'kagoshima_prefecture',
 'kagoshima-shiden': 'kagoshima_city_transportation_bureau',
 'kagosima': 'kagoshima',
 'kagp-lp': 'kkdj-lp',
 'kags': 'augusta_regional_airport',
 'kagt-fm': 'kagt',
 'kaguang': 'colugo',
 'kagubi': 'kaguvi',
 'kagula': 'cahul',
 'kagutsuchi': 'kagu-tsuchi',
 'kaguya-hime': 'the_tale_of_the_bamboo_cutter',
 'kaguyahime': 'the_tale_of_the_bamboo_cutter',
 'kagwahiva': 'juma_people',
 'kagwang': 'philippine_flying_lemur',
 'kagyue': 'kagyu',
 'kagyupa': 'kagyu',
 'kah-gash': 'the_demonata',
 'kah-ge-ga-gah-bowh': 'george_copway',
 'kah-nee-ta': 'kah-nee-ta_high_desert_resort_and_casino',
 'kah-nee-tah': 'kah-nee-ta_high_desert_resort_and_casino',
 'kahaderin': 'kahedin',
 'kahadin': 'kahedin',
 'kahai': 'kahaimoelea',
 'kahako': 'macron',
 'kahakos': 'macron',
 'kahalgaon': 'colgong',
 'kahaloo': 'kahaloo_upazila',
 'kahanawai': 'hiram_kahanawai',
 'kahanist': 'kahanism',
 'kahanists': 'kahanism',
 'kaharole': 'kaharole_upazila',
 'kahat': 'tell_barri',
 'kahati': 'pinchas_kehati',
 'kahawai': 'australian_salmon',
 'kaheiheimaile': 'kalakua_kaheiheimaile',
 'kahekil': 'kahekili_ii',
 'kahekili': 'kahekili_ii',
 'kahekiliahumanu': 'kahekili_ii',
 'kahelet': 'ecclesiastes',
 'kahena': 'kahina',
 'kahf': 'al-kahf',
 'kahgegagahbowh': 'george_copway',
 'kahhale': 'kahale',
 'kahiamoelea': 'kahaimoelea',
 'kahiamoeleaikaaikupou': 'kahaimoelea',
 'kahikapu': 'kaihikapu',
 'kahikapu-a-kakuhihewa': 'kaihikapuakakuhihewa',
 'kahikapu-a-manuia': 'kaihikapuamanuia',
 'kahikapuamanuia': 'kaihikapuamanuia',
 'kahikatea': 'dacrycarpus_dacrydioides',
 'kahiki': 'tahiti',
 'kahikikala-o-kalani': 'kahikikala',
 'kahikikalaokalani': 'kahikikala',
 'kahiri': 'karihi',
 'kahjyupa': 'kagyu',
 'kahkyin-pi-nai': 'kachin_state',
 'kahl': 'kahl_am_main',
 'kahlani': 'kahlan',
 'kahlen': 'kahlen_rondot',
 'kahles': 'kahless',
 'kahlo': 'frida_kahlo',
 'kahlon': 'kahloon',
 'kahmedy': 'jesse_joyce',
 'kahmunrah': 'night_at_the_museum:_battle_of_the_smithsonian',
 'kahneeta': 'kah-nee-ta_high_desert_resort_and_casino',
 'kahneman': 'daniel_kahneman',
 'kahnewake': 'kahnawake',
 'kahniakehaka': 'mohawk_nation',
 'kahniakehake': 'mohawk_nation',
 'kaholi-a-lale': 'kaholialale',
 'kahols': 'pashtun_tribal_structure',
 'kahoowaha': 'kahoowahaokalani',
 'kahoowaha-o-kalani': 'kahoowahaokalani',
 'kahpoweara': 'capoeira',
 'kahpowearah': 'capoeira',
 'kahs': 'kamiakin_high_school',
 'kahs-fm': 'kahs-lp',
 'kahshe': 'kahshe_lake',
 'kahtan': 'qahtanite',
 'kahtani': 'mohamed_al-kahtani',
 'kahtmandu': 'kathmandu',
 'kahu': 'swamp_harrier',
 'kahul': 'cahul',
 'kahunga': 'tohunga',
 'kahurt': 'kyurut',
 'kahutia-te-rangi': 'paikea',
 'kahuts': 'kahut',
 'kahwa': 'kahwah',
 'kahya': 'kahina',
 'kai-kaus': 'kai_kaus',
 'kai-khusraw': 'kaykhusraw',
 'kai-shek': 'chiang_kai-shek',
 'kai-wan': 'laminaria',
 'kaiafas': 'kaiafa',
 'kaiapo': 'kayapo_people',
 'kaib': 'air_1',
 'kaiba-boy': 'seto_kaiba',
 'kaibarta': 'kaibartta',
 'kaibil': 'kaibiles',
 'kaic': 'air_1',
 'kaicheng': 'kaesong',
 'kaid': 'idaho_public_television',
 'kaid-tv': 'idaho_public_television',
 'kaidagelandadau': 'ketagalan_boulevard',
 'kaidanov': 'gregory_kaidanov',
 'kaidanover': 'aaron_samuel_kaidanover',
 'kaidohmaru': 'kai_doh_maru',
 'kaidonover': 'aaron_samuel_kaidanover',
 'kaidun': 'kaidun_meteorite',
 'kaienakwaahton': 'sayenqueraghta',
 'kaientai': 'kai_en_tai',
 'kaieteur': 'kaieteur_falls',
 'kaifa': 'kaifa_records',
 'kaifong': 'kaifong_associations',
 'kaiga': 'kaiga_atomic_power_station',
 'kaigaishijo': 'kikokushijo',
 'kaigun': 'imperial_japanese_navy',
 'kaih': 'air_1',
 'kaihikapu-a-kakuhihewa': 'kaihikapuakakuhihewa',
 'kaihikapu-a-kuhihewa': 'kaihikapuakakuhihewa',
 'kaihikapu-a-manuia': 'kaihikapuamanuia',
 'kaihikapua-manuia': 'kaihikapuamanuia',
 'kaihoro': 'bad_taste',
 'kaii': 'khon-tv',
 'kaii-tv': 'khon-tv',
 'kaijiang': 'kaijiang_county',
 'kaijin': 'kaiju',
 'kaijing': 'kaesong',
 'kaijuh': 'kaiju',
 'kaijuu': 'kaiju',
 'kaijyu': 'kaiju',
 'kaijyuu': 'kaiju',
 'kaik': 'air_1',
 'kaikabad': 'muiz_ud_din_qaiqabad',
 'kaikalur': 'kaikaluru',
 'kaikaus': 'kai_kaus',
 'kaikeya': 'kekaya',
 'kaikhatu': 'gaykhatu',
 'kaikhosrau': 'kaykhusraw',
 'kaikias': 'anemoi',
 'kaikobad': 'kaykobad',
 'kaikolan': 'sengunthar',
 'kaikolar': 'sengunthar',
 'kaikora': 'kaikoura',
 'kaikorai': 'kaikorai_valley',
 'kaikorok': 'kaikoroku',
 'kaikouxiao': 'kai_kou_xiao',
 'kaikuli': 'ghazanchi',
 'kaikuli-kazanchi': 'ghazanchi',
 'kail-tv': 'kail',
 'kailaka': 'kaylaka',
 'kailali': 'kailali_district',
 'kailan': 'kai-lan',
 'kailar': 'ptolemaida',
 'kailaria': 'ptolemaida',
 'kailas': 'kailash',
 'kailasa': 'mount_kailash',
 'kailasahar': 'kailashahar',
 'kailasam': 't._p._kailasam',
 'kailayam': 'mount_kailash',
 'kailes': 'kahless',
 'kailess': 'kahless',
 'kailina': 'kayla_language',
 'kailo': 'maniema',
 'kailuan': 'kailuan_group',
 'kailuka': 'kaylaka',
 'kailyard': 'kailyard_school',
 'kaim': 'kaim-fm',
 'kaimais': 'kaimai_ranges',
 'kaimak': 'kaymak',
 'kaimakam': 'kaymakam',
 'kaimakamlik': 'kaymakam',
 'kaimatutisi': 'pomo_religion',
 'kaimganji': 'kaimganj',
 'kaiminaanao': 'kaiminaauao',
 'kaiminiaauao': 'kaiminaauao',
 'kaiminiaauo': 'kaiminaauao',
 'kaimkhani': 'qaimkhani',
 'kaimur': 'kaimur_district',
 'kaimynai': 'kaimynas',
 'kaimyo': 'dharma_name',
 'kainah': 'kainai_nation',
 'kainai': 'kainai_nation',
 'kainaiwa': 'kainai_nation',
 'kainardja': 'kaynardzha',
 'kainardzha': 'kaynardzha',
 'kainate': 'kainic_acid',
 'kainawa': 'kainai_nation',
 'kainda': 'kaindy',
 'kainene': 'half_of_a_yellow_sun',
 'kainermiut': 'kaernermiut',
 'kaingin': 'slash_and_burn',
 'kainim': 'kenite',
 'kainites': 'kenite',
 'kainogenesis': 'caenogenesis',
 'kainolophobia': 'neophobia',
 'kainophobia': 'neophobia',
 'kainozoic': 'cenozoic',
 'kainu': 'kainuu',
 'kainui': 'hal_clement',
 'kainulainen': 'kvenland',
 'kainulaiset': 'kvenland',
 'kainuunmaa': 'kvenland',
 'kaio': 'air_1',
 'kaioh': 'kaio',
 'kaipainen': 'jouni_kaipainen',
 'kaipattur': 'kaipattoor',
 'kaiphas': 'caiaphas',
 'kaippattoor': 'kaipattoor',
 'kaiptc': 'kofi_annan_international_peacekeeping_training_centre',
 'kaipu': 'quipu',
 'kair': 'capparis_decidua',
 'kair-eddin': 'hayreddin_barbarossa',
 'kaira': 'kheda',
 'kairagach': 'kayragach',
 'kairakuen': 'kairaku-en',
 'kairali': 'kerala',
 'kairawan': 'kairouan',
 'kairuan': 'kairouan',
 'kairui': 'kawaimina',
 'kairwan': 'kairouan',
 'kairyu': 'kairyu_class_submarine',
 'kais': 'kais_international_school',
 'kaisar': 'emperor',
 'kaisar-i-hind': 'kaisar-i-hind_medal',
 'kaisarbagh': 'qaisar_bagh',
 'kaisarieh': 'kayseri',
 'kaisariyah': 'kayseri',
 'kaisariyeh': 'caesarea_maritima',
 'kaiseki-ya': 'kaiseki',
 'kaisen': 'kaizen',
 'kaiser-fleetwings': 'fleetwings',
 'kaiser-frazier': 'kaiser-frazer',
 'kaiser-friedrich-museum': 'bode_museum',
 'kaiser-i-rum': 'mehmed_ii',
 'kaiser-jeep': 'kaiser_jeep',
 'kaiser-wilhelm-gedachtniskirche': 'kaiser_wilhelm_memorial_church',
 'kaiser-wilhelm-gedaechtniskirche': 'kaiser_wilhelm_memorial_church',
 'kaiser-wilhelm-gesellschaft': 'kaiser_wilhelm_society',
 'kaiser-wilhelm-institut': 'kaiser_wilhelm_society',
 'kaiser-wilhelm-spitze': 'mount_kilimanjaro',
 'kaiser-willys': 'kaiser-frazer',
 'kaiserbagh': 'qaisar_bagh',
 'kaiserblade': 'kaiser_blade',
 'kaiserburg': 'nuremberg_castle',
 'kaiserchiefs': 'kaiser_chiefs',
 'kaiserdom': 'aachen_cathedral',
 'kaiserfahrt': 'piast_canal',
 'kaiserhymne': 'gott_erhalte_franz_den_kaiser',
 'kaiseri': 'neurergus_kaiseri',
 'kaiserihind': 'teinopalpus_imperialis',
 'kaiserin': 'kaiser',
 'kaiserism': 'kaiser',
 'kaiserlautern': 'kaiserslautern',
 'kaiserleomon': 'koichi_kimura',
 'kaisersaurus': 'kaiser_chiefs',
 'kaisersberg': 'kaysersberg',
 'kaiserschlacht': 'spring_offensive',
 'kaiserschmarren': 'kaiserschmarrn',
 'kaisersemmel': 'bread_roll',
 'kaiserspiel': 'pick-up_sticks',
 'kaiserwappen': 'coat_of_arms_of_germany',
 'kaiserwilhelmsland': 'kaiser-wilhelmsland',
 'kaishaku': 'kaishakunin',
 'kaishek': 'chiang_kai-shek',
 'kaishia': 'sissyfight_2000',
 'kaisho': 'regular_script',
 'kaishu': 'regular_script',
 'kaissariani': 'kaisariani',
 'kaistarudden': 'kaistarniemi',
 'kaisun': 'kaysun',
 'kaisyo': 'regular_script',
 'kait-tv': 'kait',
 'kaitabh': 'madhu-kaitabh',
 'kaitabha': 'madhu-kaitabh',
 'kaitag': 'kaitag_textiles',
 'kaitai-shinsho': 'kaitai_shinsho',
 'kaitaki': 'mv_kaitaki',
 'kaiten-zushi': 'conveyor_belt_sushi',
 'kaitensushi': 'conveyor_belt_sushi',
 'kaitenzushi': 'conveyor_belt_sushi',
 'kaitha': 'pandanus_fascicularis',
 'kaithacodu-village': 'kaithacodu',
 'kaithapram': 'kaithapram_namboothiri',
 'kaiti': 'regular_script',
 'kaititja': 'kaytetye',
 'kaitlin': 'caitlin',
 'kaitlyn': 'caitlin',
 'kaitlynn': 'caitlin',
 'kaitseliit': 'estonian_defence_league',
 'kaitsepolitseiamet': 'kaitsepolitsei',
 'kaiv': 'george_downer_airport',
 'kaivarta': 'mahishya',
 'kaiw': 'air_1',
 'kaix': 'air_1',
 'kaixa': 'kamen_rider_kaixa',
 'kaixian': 'kai_county',
 'kaixin': 'kaixin001',
 'kaixinwang': 'kaixin001',
 'kaiya': 'carolyn_kawasaki',
 'kaiyuanzhanjing': 'treatise_on_astrology_of_the_kaiyuan_era',
 'kaiyuhkan': 'osaka_aquarium_kaiyukan',
 'kaiyukan': 'osaka_aquarium_kaiyukan',
 'kaiyuukan': 'osaka_aquarium_kaiyukan',
 'kaiz': 'air_1',
 'kaiz-fm': 'air_1',
 'kaiza': 'kamen_rider_kaixa',
 'kaizan': 'kaizen',
 'kaizer': 'kaiser',
 'kaizerecords': 'kaizers_orchestra',
 'kaizers': 'kaizers_orchestra',
 'kaizyu': 'kaiju',
 'kaizyuu': 'kaiju',
 'kaj-erik': 'kaj-erik_eriksen',
 'kajafas': 'caiaphas',
 'kajajkut': 'kachachkut',
 'kajam': 'omega_herculis',
 'kajana': 'kajaani',
 'kajaneborg': 'kajaani_castle',
 'kajaphas': 'caiaphas',
 'kajar': 'kajars',
 'kajc-fm': 'kajc',
 'kajdan': 'kazhdan',
 'kajetan': 'cajetan',
 'kajiji': 'kijiji',
 'kajillion': 'indefinite_and_fictitious_numbers',
 'kajirae': 'kajira',
 'kajiranga': 'kaziranga_national_park',
 'kajiri': 'kajira',
 'kajirus': 'kajira',
 'kajiura': 'yuki_kajiura',
 'kajiya': 'jim_kajiya',
 'kajjik': 'luzzu',
 'kajk': 'kztk',
 'kajk-fm': 'kztk',
 'kajkavian': 'kajkavian_dialect',
 'kajkavica': 'kajkavian_dialect',
 'kajkavski': 'kajkavian_dialect',
 'kajl': 'kjll-fm',
 'kajla': 'kajala',
 'kajmak': 'kaymak',
 'kajo-am': 'kajo',
 'kajran': 'kajran_district',
 'kajri': 'kajari',
 'kajuh': 'karel_destovnik_kajuh',
 'kajukembo': 'kajukenbo',
 'kajzer': 'kaiser',
 'kakaar': 'five_ks',
 'kakabeak': 'clianthus',
 'kakabel': 'kokabiel',
 'kakadu': 'kakadu_national_park',
 'kakaezai': 'kakazai',
 'kakaizai': 'kakazai',
 'kakaka': 'evil_laugh',
 'kakakai': 'kakaki',
 'kakakhel': 'kaka_khel',
 'kakaktua': 'cockatoo',
 'kakal': 'jewish_national_fund',
 'kakalos': 'kokolos',
 'kakambona': 'kokumbona',
 'kakanien': 'the_man_without_qualities',
 'kakanin': 'rice_cake',
 'kakapoopoopeepeemeyer': 'family_guy',
 'kakars': 'five_ks',
 'kakatiya': 'kakatiya_dynasty',
 'kakatiyas': 'kakatiya_dynasty',
 'kakatua': 'cockatoo',
 'kakauhua': 'alacaluf',
 'kakava': 'dolichiste',
 'kakawahie': 'molokai_creeper',
 'kakawate': 'gliricidia_sepium',
 'kakayzai': 'kakazai',
 'kakbarak': 'kokborok_language',
 'kakborok': 'kokborok_language',
 'kakcenthiony': 'cachointioni',
 'kakchingites': 'kakching',
 'kakchiquel': 'kaqchikel',
 'kake': 'kake-tv',
 'kakejiku': 'kakemono',
 'kakemono-e': 'kakemono',
 'kakemonsteret': 'cookie_monster',
 'kaken': 'cycloheximide',
 'kakenthiony': 'cachointioni',
 'kaker': 'kakar',
 'kakeyzai': 'kakazai',
 'kakezai': 'kakazai',
 'kakgunu-chale': 'postelsia',
 'kakh': 'gastonia_municipal_airport',
 'kakhab': 'qahab',
 'kakhaberisdze': 'kakhaberidze',
 'kakhetia': 'kakheti',
 'kakhetian': 'kakheti',
 'kakhetians': 'kakheti',
 'kakhnut': 'kaghnut',
 'kakhovskaya': 'kakhovsky',
 'kakhovskoye': 'kakhovsky',
 'kakhrilar': 'kakhrylyar',
 'kakhsi': 'kaghsi',
 'kakhtana': 'voyampolsky',
 'kakhtsrashen': 'kaghtsrashen',
 'kakiev': 'said-magomed_kakiyev',
 'kakihara': 'ichi_the_killer',
 'kakinomoto-no-hitomaro': 'kakinomoto_no_hitomaro',
 'kakisalmi': 'priozersk',
 'kakitsubata': 'iris_laevigata',
 'kakkab': 'alpha_lupi',
 'kakkapir': 'kakapir',
 'kakkavos': 'dimini',
 'kakkayzai': 'kakazai',
 'kakker': 'kakkar',
 'kakkers': 'caganer',
 'kakkulsan': 'gakkeulsan',
 'kakkuro': 'kakuro',
 'kakl': 'k-love',
 'kaklamani': 'kaklamanis',
 'kakmonstret': 'cookie_monster',
 'kaknu': 'ohlone_mythology',
 'kakoda': 'kokoda',
 'kakomaru': 'cacoma_knight_in_bizyland',
 'kakotopia': 'dystopia',
 'kakq': 'kakq-fm',
 'kakr': 'akron_fulton_international_airport',
 'kakro': 'kakuro',
 'kaksoiselaemaeae': 'juice_leskinen',
 'kaksoiselamaa': 'juice_leskinen',
 'kakt-fm': 'kakt',
 'kaktinga': 'kactinga',
 'kaku': 'kaku-lp',
 'kakubenkeigani': 'parasesarma_pictum',
 'kakuhihihewa': 'kakuhihewa',
 'kakuihewa': 'kakuhihewa',
 'kakula': 'kulintang',
 'kakulukia': 'prince_of_persia:_the_sands_of_time',
 'kakun': 'qaqun',
 'kakundakari': 'agogwe',
 'kakuranger': 'ninja_sentai_kakuranger',
 'kakutstha': 'kachwaha',
 'kakv': 'k-love',
 'kakw': 'kakw-dt',
 'kakw-ca': 'kakw-dt',
 'kakw-tv': 'kakw-dt',
 'kakyo': 'chinese_people_in_japan',
 'kakyoin': 'noriaki_kakyoin',
 'kakyou': 'chinese_people_in_japan',
 'kal-007': 'korean_air_lines_flight_007',
 'kal-1': 'kal1_gene',
 'kal-el': 'superman',
 'kal-online': 'kal_online',
 'kal007': 'korean_air_lines_flight_007',
 'kal1': 'kal1_gene',
 'kal2': 'fibroblast_growth_factor_receptor_1',
 'kal801': 'korean_air_flight_801',
 'kala-azar': 'visceral_leishmaniasis',
 'kala-chana': 'chickpea',
 'kala-launui': 'sargassum',
 'kala-pidari': 'pidari',
 'kalaallisut': 'greenlandic_language',
 'kalaat': 'qalat',
 'kalabagan': 'dhaka',
 'kalabagh': 'kalabagh_dam',
 'kalabaka': 'kalampaka',
 'kalabhra': 'kalabhras_dynasty',
 'kalabhras': 'kalabhras_dynasty',
 'kalaboyun': 'qalaboyun',
 'kalaboyunlar': 'qalaboyun',
 'kalabriasz': 'klaverjas',
 'kalabsha': 'new_kalabsha',
 'kalacakra': 'kalachakra',
 'kalacakra-tantra': 'kalachakra',
 'kalachakratantra': 'kalachakra',
 'kalachuris': 'kalachuri',
 'kalacuri': 'kalacuri_era',
 'kaladi': 'kalady',
 'kaladrius': 'caladrius',
 'kaladze': 'kakha_kaladze',
 'kalafat': 'calafat',
 'kalaga': 'qalagah',
 'kalagam': 'early_history_of_kedah',
 'kalagdi': 'kaladgi',
 'kalagiran': 'antaramut',
 'kalahandi': 'kalahandi_district',
 'kalahar': 'namibia_reserve_bank',
 'kalahari': 'kalahari_desert',
 'kalaharia': 'kalahari_craton',
 'kalahasthi': 'srikalahasti_temple',
 'kalahasti': 'srikalahasti',
 'kalahayta-in': 'chen_shui-bian',
 'kalahiki': 'kamohoalii',
 'kalahumoku': 'kalahumoku_ii',
 'kalai-manuia': 'kalaimanuia',
 'kalaidoscope': 'kaleidoscope',
 'kalaignar': 'm._karunanidhi',
 'kalaimaamani': 'kalaimamani',
 'kalaimoku': 'kalanimoku',
 'kalais': 'boreads',
 'kalaivanar': 'n._s._krishnan',
 'kalajeera': 'bunium_persicum',
 'kalakad': 'kalakkad',
 'kalakala': 'mv_kalakala',
 'kalakhand': 'kalakand',
 'kalakkanpuzha': 'maruthappuzha',
 'kalakmul': 'calakmul',
 'kalakta': 'caronia',
 'kalakua': 'kalakua_kaheiheimaile',
 'kalakut': 'verkhniy_kalakut',
 'kalakuta': 'kalakuta_republic',
 'kalalpodi': 'kalapodi',
 'kalamandalam': 'kerala_kalamandalam',
 'kalamansi': 'calamondin',
 'kalamas': 'thyamis',
 'kalamasserry': 'kalamassery',
 'kalamazoo-portage': 'kalamazoo-portage_metropolitan_area',
 'kalambak': 'kalampaki',
 'kalambaka': 'kalampaka',
 'kalambaki': 'kalampaki',
 'kalami': 'kalami_language',
 'kalamic': 'kalam',
 'kalamitsion': 'kalamitsi',
 'kalamoon': 'university_of_kalamoon',
 'kalamungai': 'moringa_oleifera',
 'kalamurina': 'kalamurina_sanctuary',
 'kalancho': 'kalanchoe',
 'kaland': 'kalanti',
 'kalandans': 'that_which_survives',
 'kalandar': 'qalandar',
 'kalandbruder': 'kalands_brethren',
 'kalandbrueder': 'kalands_brethren',
 'kalandiya': 'kalandia',
 'kalandsvannet': 'kalandsvatnet',
 'kalang': 'large_flying_fox',
 'kalangu': 'talking_drum',
 'kalani-kauleleiaiwi': 'kalanikauleleiaiwi',
 'kalani-keeaumoku-nui': 'keeaumoku_nui',
 'kalanidhimaran': 'kalanidhi_maran',
 'kalaniiomaiheuila': 'kalaniomaiheuila',
 'kalanikauleleaiwi': 'kalanikauleleiaiwi',
 'kalanikauleleieiwi': 'kalanikauleleiaiwi',
 'kalanikauleleiwi': 'kalanikauleleiaiwi',
 'kalanikeeaumoku': 'keeaumoku_nui',
 'kalanikeeaumokunui': 'keeaumoku_nui',
 'kalanikuma': 'kalanikukuma',
 'kalanimanuia': 'kalaimanuia',
 'kalaninuiiamamao': 'kalaninuiamamao',
 'kalanit': 'anemone_coronaria',
 'kalansawe': 'qalansawe',
 'kalanswa': 'qalansawe',
 'kalansweh': 'qalansawe',
 'kalantiao': 'kalantiaw',
 'kalanuiohua': 'kalaunuiohua',
 'kalapaani': 'kalapani',
 'kalapara': 'kalapara_upazila',
 'kalaparusha': 'kalaparusha_maurice_mcintyre',
 'kalapatthar': 'kala_patthar',
 'kalapi': 'kavi_kalapi',
 'kalapooia': 'kalapuya',
 'kalapooian': 'kalapuya',
 'kalapooya': 'kalapuya',
 'kalaprapoorna': 'andhra_university',
 'kalapuyan': 'kalapuyan_languages',
 'kalar-kahar': 'kallar_kahar',
 'kalardasht': 'kelardasht',
 'kalarenjini': 'kalaranjini',
 'kalaripattu': 'kalarippayattu',
 'kalaripayat': 'kalarippayattu',
 'kalaripayattu': 'kalarippayattu',
 'kalaripayatu': 'kalarippayattu',
 'kalaripayit': 'kalarippayattu',
 'kalarippayat': 'kalarippayattu',
 'kalarippayatt': 'kalarippayattu',
 'kalasan': 'candi_kalasan',
 'kalaser': 'kalasar',
 'kalasha-mun': 'kalash_language',
 'kalashnikopies': 'ak-47_variants',
 'kalashnikova': 'kalashnikov',
 'kalashnikovs': 'ak-47',
 'kalastajasaarento': 'rybachy_peninsula',
 'kalat': 'qalat',
 'kalatozishvili': 'mikhail_kalatozov',
 'kalatungan': 'mount_kalatungan',
 'kalaunui-ohua': 'kalaunuiohua',
 'kalavant': 'gomantak_maratha_samaj',
 'kalavassos': 'larnaca',
 'kalavrita': 'kalavryta',
 'kalavun': 'qalawun',
 'kalay': 'kalaymyo',
 'kalayarkovil': 'kalayar_kovil',
 'kalaykhudat': 'qalayxudat',
 'kalbacar': 'kalbajar',
 'kalbatoni': 'mrs.',
 'kalbee': 'galbi',
 'kalbee-tang': 'galbitang',
 'kalbeetang': 'galbitang',
 'kalbeliya': 'dom_people',
 'kalbi': 'galbi',
 'kalbi-tang': 'galbitang',
 'kalbid': 'kalbids',
 'kalbitang': 'galbitang',
 'kalbite': 'kalbids',
 'kalbon': 'gerah',
 'kalbreyera': 'geonoma',
 'kalcagaj': 'kapchagay',
 'kalchuri': 'kalachuri',
 'kalcium': 'calcium',
 'kaldan': 'galdan_boshugtu_khan',
 'kaldanes': 'kaldane',
 'kaldarash': 'kalderash',
 'kaldaya': 'chaldean',
 'kalderar': 'kalderash',
 'kalderas': 'kalderash',
 'kaldor': 'nicholas_kaldor',
 'kaldor-hicks': 'kaldor-hicks_efficiency',
 'kaldu': 'chaldea',
 'kale-hunapaikua': 'kalehunapaikua',
 'kaleb': 'kaleb_of_axum',
 'kalebh': 'caleb',
 'kaleburnu': 'galinoporni',
 'kaled': 'history_of_the_daleks',
 'kaledin': 'alexey_kaledin',
 'kaledo': 'kaleldo',
 'kaleds': 'history_of_the_daleks',
 'kaleef': 'kaliphz',
 'kaleefs': 'kaliphz',
 'kaleici': 'antalya',
 'kaleida': 'kaleida_labs',
 'kaleidascope': 'kaleidoscope',
 'kaleidescope': 'kaleidoscope',
 'kaleidomorphism': 'chris_gollon',
 'kaleidoscoop': 'kaleidoscoops',
 'kaleigh': 'kayleigh',
 'kaleimanuia': 'kalaimanuia',
 'kalekavision': 'colecovision',
 'kalekovision': 'colecovision',
 'kalel': 'michael_wittig',
 'kaleleonalani': 'queen_emma_of_hawaii',
 'kalem': 'kalem_company',
 'kalembur': 'pun',
 'kalemegdon': 'kalemegdan',
 'kalemi': 'kalemie',
 'kalemia': 'hyperkalemia',
 'kalemyo': 'kalaymyo',
 'kalenbach': 'kallenbach',
 'kalenda': 'calinda',
 'kalendae': 'calends',
 'kalenderhane': 'kalenderhane_mosque',
 'kalends': 'calends',
 'kaleramne': 'kaliramna',
 'kalerei': 'the_echorium_sequence',
 'kales': 'calais',
 'kaless': 'kahless',
 'kalessin': 'earthsea',
 'kaletra': 'lopinavir',
 'kaletski': 'alexander_kaletski',
 'kalev/cramo': 'bc_kalev/cramo',
 'kalevale': 'kalevala',
 'kaleykhudat': 'qalayxudat',
 'kalf-fm': 'kalf',
 'kalf4': 'potassium_aluminium_fluoride',
 'kalfas': 'kalfa',
 'kalfatermann': 'klabautermann',
 'kalfou': 'kalfu',
 'kalgan': 'zhangjiakou',
 'kalgidhar': 'guru_gobind_singh',
 'kalh': 'kalh-lp',
 'kalhefalaa': 'gaafu_dhaalu_atoll',
 'kalhehigillaa': 'gaafu_dhaalu_atoll',
 'kalherehaa': 'gaafu_dhaalu_atoll',
 'kalhiphona': 'carib',
 'kalhiphuna': 'carib',
 'kalhori': 'southern_kurdish',
 'kalhoro': 'kalhora',
 'kalhotra': 'kahlotra',
 'kalhu': 'nimrud',
 'kalhur': 'kalhor',
 'kalhuri': 'southern_kurdish',
 'kali-ma': 'kali',
 'kali-o-kalani': 'kaliokalani',
 'kali-yuga': 'kali_yuga',
 'kalian': 'hookah',
 'kaliasa': 'mount_kailash',
 'kaliayev': 'ivan_kalyayev',
 'kaliazin': 'kalyazin',
 'kalibanga': 'kalibangan',
 'kalibar': 'kaleybar',
 'kalibhangan': 'kalibangan',
 'kalicinite': 'potassium_bicarbonate',
 'kalicute': 'kozhikode',
 'kalidahs': 'kalidah',
 'kalidescope': 'kaleidoscope',
 'kalidhaman': 'kaliramna',
 'kalidon': 'spinalonga',
 'kalidoscope': 'kaleidoscope',
 'kalidromo': 'kallidromo',
 'kalidromon': 'kallidromo',
 'kalifatsstaat': 'metin_kaplan',
 'kaligari': 'the_cabinet_of_dr._caligari',
 'kalighata': 'kalighat',
 'kaligono': 'nimbochromis_polystigma',
 'kalihna': 'carib_language',
 'kalika-purana': 'kalika_purana',
 'kalikav': 'kalikave',
 'kaliko': 'keliko_people',
 'kalikomo': 'kallikomo',
 'kalikomon': 'kallikomo',
 'kalikovision': 'colecovision',
 'kalila': 'panchatantra',
 'kalima': 'kalimah',
 'kalimanci': 'kalimantsi',
 'kalimantzi': 'kalimantsi',
 'kalimat-i-maknunih': 'hidden_words',
 'kalimatutsi': 'pomo_religion',
 'kalimbas': 'mbira',
 'kalimera': 'calimera',
 'kalimnos': 'kalymnos',
 'kalimocho': 'kalimotxo',
 'kalimpang': 'kalimpong',
 'kalimullin': 'andrei_kalimullin',
 'kalinago': 'carib',
 'kalinda': 'calinda',
 'kalingaman': 'kalinga_magha',
 'kalingrad': 'kaliningrad',
 'kalinichenko': 'maksym_kalynychenko',
 'kalinigrad': 'kaliningrad',
 'kaliniko': 'tashir',
 'kaliningradavia': 'kd_avia',
 'kaliningradskaya': 'kaliningradsky',
 'kaliningradskoye': 'kaliningradsky',
 'kalininska': 'kalininsky',
 'kalininskaia': 'kalininsky',
 'kalininskaya': 'kalininsky',
 'kalininski': 'kalininsky',
 'kalininskii': 'kalininsky',
 'kalininskiy': 'kalininsky',
 'kalininskoje': 'kara-balta',
 'kalininskoye': 'kara-balta',
 'kalinjar': 'kalinjar_fort',
 'kalinkavicy': 'kalinkavichy',
 'kalinkovichi': 'kalinkavichy',
 'kalinnikov': 'vasily_kalinnikov',
 'kalinya': 'carib_language',
 'kalio': 'rendang',
 'kaliope': 'calliope',
 'kaliophilite': 'nepheline',
 'kaliph': 'caliph',
 'kaliphie': 'calinica',
 'kaliphoraceae': 'kaliphora',
 'kalir': 'eleazar_kalir',
 'kaliraman': 'kaliramna',
 'kalirawan': 'kaliramna',
 'kalirawat': 'kaliramna',
 'kalirin-7': 'kalirin',
 'kalirungkut': 'surabaya',
 'kalisankar': 'kalishankar',
 'kalisher': 'kalischer',
 'kalishnakov': 'kalashnikov',
 'kalishnicov': 'ak-47',
 'kalishnicovs': 'ak-47',
 'kalishnikov': 'ak-47',
 'kalishnokov': 'ak-47',
 'kaliski': 'kalisz_county',
 'kalissaye': 'kalissaye_avifaunal_reserve',
 'kalistratova': 'sofia_kalistratova',
 'kalistrtatova': 'sofia_kalistratova',
 'kalisunte': 'arinthum_ariyamalum',
 'kalita': 'moskvitch_2142',
 'kalithea': 'kallithea',
 'kalittokai': 'kaliththokai',
 'kalium': 'potassium',
 'kalivakia': 'kalyvakia',
 'kaliyug': 'kali_yuga',
 'kaliyuga': 'kali_yuga',
 'kaliyukam': 'kali_yuga',
 'kalju': 'kilju',
 'kalk-fm': 'kalk',
 'kalkals': 'kuswar',
 'kalkas': 'khalkha',
 'kalkbrenner': 'friedrich_kalkbrenner',
 'kalkhande': 'kaliramna',
 'kalkhas': 'calchas',
 'kalkilya': 'qalqilyah',
 'kalkin': 'kalki',
 'kalkmaleri': 'church_frescos_in_denmark',
 'kalkmalerier': 'church_frescos_in_denmark',
 'kalksalpeter': 'calcium_nitrate',
 'kalkthongranat': 'grossular',
 'kalkutta': 'kolkata',
 'kall': 'vodafone_faroe_islands',
 'kallabak': 'kalabak',
 'kallada': 'kallada_river',
 'kalladayar': 'kallada_river',
 'kallag': 'callac',
 'kallai': 'kallayi',
 'kallakkurichchi': 'kallakkurichi',
 'kallakurichi': 'kallakkurichi',
 'kallanai': 'grand_anicut',
 'kallapart': 'velli_thirai',
 'kallawaya': 'kallawaya_people',
 'kallepia': 'kallepeia',
 'kaller': 'maximilian_kaller',
 'kalles': 'kalles_kaviar',
 'kalliakis': 'nicholas_kalliakis',
 'kallicrates': 'kallikrates',
 'kallidromon': 'kallidromo',
 'kallies': 'kallieis',
 'kallifoni': 'kallifono',
 'kalligeneia': 'thesmophoria',
 'kallikak': 'the_kallikak_family',
 'kallikaks': 'the_kallikak_family',
 'kallikantzaroi': 'kallikantzaros',
 'kallikomi': 'kallikomo',
 'kallikomon': 'kallikomo',
 'kallikreins': 'kallikrein',
 'kallimach': 'filip_callimachus',
 'kallimachos': 'callimachus',
 'kallimocho': 'kalimotxo',
 'kallimotxo': 'kalimotxo',
 'kallinichia': 'calinica',
 'kallinikos': 'callinicus',
 'kalliope': 'calliope',
 'kallipolis': 'callipolis',
 'kallis': 'jacques_kallis',
 'kallistatin': 'serpina4',
 'kallisthenes': 'callisthenes',
 'kallisti': 'apple_of_discord',
 'kallistos': 'callistus',
 'kallistratova': 'sofia_kalistratova',
 'kallistrtatova': 'sofia_kalistratova',
 'kallixenos': 'callixenus',
 'kallobombus': 'bombus_soroeensis',
 'kallori': 'kalloori',
 'kallu': 'palm_wine',
 'kalm': 'pehr_kalm',
 'kalmadi': 'suresh_kalmadi',
 'kalmak': 'kalmyk_people',
 'kalmalin': 'lorazepam',
 'kalmarsund': 'kalmar_strait',
 'kalmarunionen': 'kalmar_union',
 'kalmathi': 'kalmati',
 'kalmbach': 'kalmbach_publishing',
 'kalmion': 'khalmion',
 'kalmuck': 'kalmyk_people',
 'kalmuckia': 'kalmykia',
 'kalmucks': 'kalmyk_people',
 'kalmuk': 'kalmyk_people',
 'kalmukia': 'kalmykia',
 'kalmuks': 'kalmyk_people',
 'kalmurina': 'kalamurina_sanctuary',
 'kalmusky': 'ken_kalmusky',
 'kalmyck': 'kalmyk_people',
 'kalmycks': 'kalmyk_people',
 'kalmykhia': 'kalmykia',
 'kalmykiya': 'kalmykia',
 'kalmyks': 'kalmyk_people',
 'kaln': 'kiol',
 'kalnyshevsky': 'petro_kalnyshevsky',
 'kalnzeem': 'kalnciems',
 'kalocsay': 'kalocsai',
 'kaloe': 'caloe',
 'kalogeropoulou': 'kalogeropoulos',
 'kalogrea': 'kalograia',
 'kaloi-o-kalani': 'kaloiokalani',
 'kalojan': 'kaloyan_of_bulgaria',
 'kaloji': 'kaloji_narayana_rao',
 'kalokagathia': 'kalos_kagathos',
 'kalokagathos': 'kalos_kagathos',
 'kalology': 'aesthetics',
 'kalomira': 'kalomoira',
 'kalomiris': 'manolis_kalomiris',
 'kalona-iki': 'kalonaiki',
 'kalona-nui': 'kalonanui',
 'kalonimus': 'kalonymus_ben_kalonymus',
 'kalonioi': 'kitta',
 'kalonoros': 'alanya',
 'kalonymides': 'kalonymos_family',
 'kalonymos': 'kalonymos_family',
 'kalonymus': 'kalonymos_family',
 'kalooban': 'loob',
 'kalookan': 'caloocan_city',
 'kaloonji': 'nigella',
 'kaloori': 'kalloori',
 'kalopanayiotis': 'kalopanagiotis',
 'kalophone': 'kalophone_records',
 'kalopsidha': 'kalopsida',
 'kalopternix': 'epidendrum',
 'kalos': 'kalos_inscription',
 'kalosanthes': 'crassula',
 'kalottireitti': 'nordkalottruta',
 'kalou-vu': 'religion_in_fiji',
 'kaloukones': 'calucones',
 'kaloyan': 'kaloyan_of_bulgaria',
 'kalpa-sutra': 'kalpasutra',
 'kalpac': 'kalpak',
 'kalpadruma': 'kalpavriksha',
 'kalpakio': 'kalpaki',
 'kalpakion': 'kalpaki',
 'kalpanaswara': 'kalpanaswaram',
 'kalpataru': 'kalpavriksha',
 'kalpathipuza': 'kalpathipuzha',
 'kalpathy': 'kalpathi',
 'kalpbrichhya': 'kalpabrishykha',
 'kalpifalco': 'lizard_buzzard',
 'kalpin': 'kalpin_county',
 'kalpis': 'calpis',
 'kalpsar': 'kalpasar_project',
 'kalpurush': 'kaalpurush',
 'kalr': 'air_1',
 'kalrashukla': 'kalrashukla_classes',
 'kalrayan': 'kalrayan_hills',
 'kalripayattu': 'kalarippayattu',
 'kalrn': 'kalirin',
 'kalrsruhe': 'karlsruhe',
 'kals-fm': 'kals',
 'kalsar': 'kalsar_college_of_engineering',
 'kalsel': 'south_kalimantan',
 'kalseru': 'julunggul',
 'kalsomine': 'whitewash',
 'kalsomines': 'whitewash',
 'kalt': 'kalt-fm',
 'kaltakhchi': 'hartagyugh',
 'kalteng': 'central_kalimantan',
 'kalterer-see': 'kalterer_see',
 'kalterersee': 'kalterer_see',
 'kaltes': 'kaltes-ekwa',
 'kaltesh-anki': 'khaltesh-anki',
 'kaltgestellt': 'put_on_ice',
 'kaltim': 'east_kalimantan',
 'kalto': 'kalto_language',
 'kaluguamlai': 'kalugumalai',
 'kaluhaburunghos': 'cleistanthus',
 'kalundu': 'uvira',
 'kalunite': 'potassium_alum',
 'kalupahana': 'david_kalupahana',
 'kaluza': 'theodor_kaluza',
 'kaluzhskaja': 'kaluzhskaya',
 'kaluzhskoye': 'kaluzhsky',
 'kalvar': 'vesicular_film',
 'kalvarijos': 'kalvarija',
 'kalvariya': 'kalvarija',
 'kalveet': 'blackbuck',
 'kalvino': 'john_calvin',
 'kalvos': 'andreas_kalvos',
 'kalwana': 'kalwania',
 'kalwaniya': 'kalwania',
 'kalwarja': 'kalvarija',
 'kalyaev': 'ivan_kalyayev',
 'kalyagin': 'alexander_kalyagin',
 'kalyals': 'kalyal',
 'kalyan-dombivli': 'kalyan-dombivali',
 'kalyanji-anandji': 'kalyanji_anandji',
 'kalyanot': 'kachwaha',
 'kalyayev': 'ivan_kalyayev',
 'kalydon': 'calydon',
 'kalynychenko': 'maksym_kalynychenko',
 'kalyon': 'dilhan_kalyon',
 'kalyptodoras': 'kalyptodoras_bahiensis',
 'kalyug': 'kali_yuga',
 'kalyves': 'kalives',
 'kalyway': 'osx86',
 'kam-3d': 'type_64_mat',
 'kam-sui': 'kam-sui_languages',
 'kama-loka': 'kama',
 'kama-rupa': 'kamarupa',
 'kama-sutra': 'kama_sutra',
 'kamaaina': 'haole',
 'kamabarasam': 'c._n._annadurai',
 'kamadenu': 'kamadhenu',
 'kamagra': 'sildenafil',
 'kamaharero': 'maharero',
 'kamahi': 'weinmannia_racemosa',
 'kamaikui': 'grace_kamaikui',
 'kamailio': 'openser',
 'kamair': 'kam_air',
 'kamajo': 'kamajors',
 'kamajoh': 'kamajors',
 'kamajor': 'kamajors',
 'kamaka': 'kamaka_ukulele',
 'kamaka-a-mano': 'kamakamano',
 'kamakaze': 'kamikaze',
 'kamakhyanagar': 'kamakshyanagar',
 'kamakiras': 'kamacuras',
 'kamaksan': 'gamaksan',
 'kamakshya': 'kamakhya',
 'kamakurabori': 'kamakura-bori',
 'kamakuras': 'kamacuras',
 'kamal-al-molk': 'kamal-ol-molk',
 'kamaladas': 'kamala_surayya',
 'kamalahaasan': 'kamal_haasan',
 'kamalahasan': 'kamal_haasan',
 'kamalhassan': 'kamal_haasan',
 'kamali': 'king_kamali',
 'kamalian': 'mohammad_mehdi_kamalian',
 'kamalinee': 'kamalinee_mukherjee',
 'kamalini': 'kamalinee_mukherjee',
 'kamalnath': 'kamal_nath',
 'kamaloka': 'kama',
 'kamalolmolk': 'kamal-ol-molk',
 'kamaloyak': 'akademiya_nauk_range',
 'kamaluohua': 'kamaloohua',
 'kamana': 'kamanneh',
 'kamanaickenpatti': 'kamanayakkanpatti',
 'kamancha': 'kamancheh',
 'kamanche': 'kamancheh',
 'kamandal': 'kamandalu',
 'kamane': 'kamanneh',
 'kamanja': 'kamancheh',
 'kamaradenwerk': 'odessa',
 'kamaraj': 'k._kamaraj',
 'kamarajar': 'k._kamaraj',
 'kamarilla': 'camarilla',
 'kamarl': 'artashat',
 'kamarlyu': 'artashat',
 'kamarov': 'call_of_duty_4:_modern_warfare',
 'kamarovka': 'komarivka',
 'kamassian': 'kamassian_language',
 'kamasutra': 'kama_sutra',
 'kamasutram': 'kama_sutra',
 'kamath': 'kamat',
 'kamatsile': 'pithecellobium_dulce',
 'kamaua': 'kamauaua',
 'kamauli': 'kamauliwahine',
 'kamauli-wahine': 'kamauliwahine',
 'kamavardhini': 'kamavardani',
 'kamayama': 'busan',
 'kamayamaya': 'kamehameha',
 'kamaynilaan': 'metro_manila',
 'kamayo': 'kamayo_language',
 'kamazake': 'kamikaze',
 'kamban': 'kambar',
 'kambanda': 'jean_kambanda',
 'kambaramayanam': 'ramavataram',
 'kambarasam': 'c._n._annadurai',
 'kambarma': 'gobryas',
 'kambartel': 'friedrich_kambartel',
 'kambata': 'kambaata',
 'kambaujiya': 'cambyses_ii_of_persia',
 'kambeba': 'cambeba',
 'kambhoj': 'kamboj',
 'kambhoja': 'kamboja',
 'kambla': 'kambala',
 'kambochori': 'kampochori',
 'kambodge': 'kamboja',
 'kambodia': 'cambodia',
 'kamboh': 'kamboj',
 'kambohori': 'kampochori',
 'kambohorion': 'kampochori',
 'kamboja-republics': 'republican_kambojas',
 'kambojaka': 'kamboja',
 'kambojika': 'aiyasi_kamuia',
 'kambokhori': 'kampochori',
 'kambokhorion': 'kampochori',
 'kambos': 'kampos',
 'kambria': 'cambria',
 'kambrya': 'kambrya_college',
 'kambu': 'sage_kambu_swayambhuva',
 'kambuj': 'kamboj',
 'kambujas': 'kambojas',
 'kambujiya': 'cambyses_ii_of_persia',
 'kambun': 'kanbun',
 'kamburova': 'elena_kamburova',
 'kambuses': 'cambyses_ii_of_persia',
 'kambyli': 'kampyli',
 'kambyses': 'cambyses_ii_of_persia',
 'kamc-tv': 'kamc',
 'kamchadal': 'itelmens',
 'kamchatic': 'chukotko-kamchatkan_languages',
 'kamchatka': 'kamchatka_peninsula',
 'kamchatkan': 'chukotko-kamchatkan_languages',
 'kamchatska': 'kamchatka_peninsula',
 'kamchatskaya': 'kamchatka_oblast',
 'kamchatskoye': 'kamchatka_krai',
 'kamchatsky': 'kamchatka_krai',
 'kamchukchee': 'chukotko-kamchatkan_languages',
 'kamchukotic': 'chukotko-kamchatkan_languages',
 'kamcija': 'kamchiya',
 'kamdesh': 'kamdish',
 'kamdhenu': 'kamadhenu',
 'kamea': 'magic_square',
 'kameba': 'space_amoeba',
 'kameeldoring': 'acacia_erioloba',
 'kameelperddoring': 'acacia_erioloba',
 'kameenay': 'kaminey',
 'kameez': 'salwar_kameez',
 'kamehamehas': 'house_of_kamehameha',
 'kamelaukion': 'kamilavkion',
 'kameliya': 'kamelia',
 'kamelov': 'dias_kamelov',
 'kamencheh': 'kamancheh',
 'kamenec': 'szombathely',
 'kameneff': 'lev_kamenev',
 'kamenets': 'kamyanets',
 'kamenets-podilskyi': 'kamianets-podilskyi',
 'kamenets-podolsk': 'kamianets-podilskyi',
 'kamenets-podolski': 'kamianets-podilskyi',
 'kamenets-podolskiy': 'kamianets-podilskyi',
 'kamenets-podolsky': 'kamianets-podilskyi',
 'kamenetz-podolsk': 'kamianets-podilskyi',
 'kamenetz-podolsky': 'kamianets-podilskyi',
 'kamenetzetz-podolsk': 'kamianets-podilskyi',
 'kamenev': 'lev_kamenev',
 'kameneva': 'olga_kameneva',
 'kameniani': 'kamenianoi',
 'kamenitz': 'kamyanyets',
 'kamennoostrovsky': 'kamennoostrovsky_prospekt',
 'kamenogorsk': 'oskemen',
 'kamensk-shakhtinski': 'kamensk-shakhtinsky',
 'kamensk-shakhtinskiy': 'kamensk-shakhtinsky',
 'kamensk-uralski': 'kamensk-uralsky',
 'kamensk-uralskiy': 'kamensk-uralsky',
 'kamenskaya': 'kamensk-shakhtinsky',
 'kamenski': 'kamensky',
 'kamenskii': 'kamensky',
 'kamenskiy': 'kamensky',
 'kamenskoe': 'dniprodzerzhynsk',
 'kamenskoje': 'dniprodzerzhynsk',
 'kamenskoye': 'dniprodzerzhynsk',
 'kameo': 'kameo:_elements_of_power',
 'kameradenwerk': 'odessa',
 'kameralism': 'cameralism',
 'kamerik-houdijk': 'kamerik-houtdijken',
 'kamerlingh': 'heike_kamerlingh_onnes',
 'kameroen': 'cameroon',
 'kameshli': 'al-qamishli',
 'kametz': 'kamatz',
 'kamewa': 'kamewa_waterjets',
 'kamfersdam': 'kamfers_dam',
 'kamg': 'kamg-lp',
 'kamhlaba': 'waterford_kamhlaba',
 'kami-kaze': 'kamikaze',
 'kamiak': 'kamiak_high_school',
 'kamiakan': 'kamiakin',
 'kamianets': 'kamyanets',
 'kamianiec': 'kamyanyets',
 'kamianske': 'dniprodzerzhynsk',
 'kamichli': 'al-qamishli',
 'kamidake': 'azaka_and_kamidake',
 'kamieniec-podolsk': 'kamianets-podilskyi',
 'kamieniec-podolski': 'kamianets-podilskyi',
 'kamigamo-jinja': 'kamo_shrine',
 'kamigata-e': 'kamigata',
 'kamik': 'mukluk',
 'kamikana': 'crab_stick',
 'kamikase': 'kamikaze',
 'kamikazes': 'kamikaze',
 'kamikazi': 'kamikaze',
 'kamil-yusof': 'sara_kamil-yusof',
 'kamila': 'kamil',
 'kamilavka': 'kamilavkion',
 'kamilka': 'kamil',
 'kamillionaire': 'chamillionaire',
 'kamiltonian': 'canonical_transformation',
 'kaminas': 'the_kominas',
 'kaminay': 'kaminey',
 'kaminazuki': 'kannazuki',
 'kaminetz': 'sremska_kamenica',
 'kaminski': 'kaminsky',
 'kamiokande': 'kamioka_observatory',
 'kamiokande-ii': 'kamioka_observatory',
 'kamiros': 'kameiros',
 'kamis': 'kami',
 'kamisama': 'kami-sama',
 'kamishimo': 'hakama',
 'kamishli': 'al-qamishli',
 'kamishlu': 'torfavan',
 'kamishly': 'al-qamishli',
 'kamitism': 'kemetism',
 'kamjanets-podilsky': 'kamianets-podilskyi',
 'kamjenc': 'kamenz',
 'kamjin': 'quamzin_kravshera',
 'kamkaran': 'the_kamkars',
 'kamkarha': 'the_kamkars',
 'kamkari': 'fariborz_kamkari',
 'kamkars': 'the_kamkars',
 'kamkata-viri': 'kamkata-viri_language',
 'kamkura': 'kham_language',
 'kaml': 'kamal_haasan',
 'kamland': 'kamioka_liquid_scintillator_antineutrino_detector',
 'kamm': 'kamm-lp',
 'kammakarashtram': 'kammanadu',
 'kammakaratham': 'kammanadu',
 'kammaneh': 'kamanneh',
 'kammarashtram': 'kammanadu',
 'kammaratham': 'kammanadu',
 'kammarattam': 'kammanadu',
 'kammeis': 'needle_ice',
 'kammerjunker': 'valet_de_chambre',
 'kammermusikpodium': 'braunschweig_classix_festival',
 'kammerzell': 'kammerzell_house',
 'kammler': 'hans_kammler',
 'kammuri-jima': 'kanmurijima',
 'kammurijima': 'kanmurijima',
 'kamn-lp': 'kaah-tv',
 'kamna': 'kamna_jethmalani',
 'kamnarok': 'lake_kamnarok',
 'kamo': 'kamo-fm',
 'kamo-gawa': 'kamo_river',
 'kamo-jinja': 'kamo_shrine',
 'kamoeba': 'space_amoeba',
 'kamoebas': 'space_amoeba',
 'kamoi': 'kamboja',
 'kamokey': 'kamoke_tehsil',
 'kamokuikui': 'kamokuiki',
 'kamomioya-jinja': 'kamo_shrine',
 'kamote': 'sweet_potato',
 'kamotiq': 'sled',
 'kamowakeikazuchi-jinja': 'kamo_shrine',
 'kamoxin': 'amoxicillin',
 'kampampangan': 'kapampangan',
 'kampan': 'campanian',
 'kampe': 'campe',
 'kampehl': 'neustadt_an_der_dosse',
 'kamperduin': 'camperduin',
 'kampfgruppen': 'kampfgruppe',
 'kampfschwimmer': 'german_commando_frogmen',
 'kampfschwimmerkompanie': 'german_commando_frogmen',
 'kampfstoff': 'sulfur_mustard',
 'kampi': 'kabalikat_ng_malayang_pilipino',
 'kampinoski': 'kampinos_national_park',
 'kampochorion': 'kampochori',
 'kampohori': 'kampochori',
 'kampokhori': 'kampochori',
 'kampon': 'imperial_japanese_navy_technical_department',
 'kampongs': 'kampong',
 'kampoyo': 'kampango',
 'kamppuri': 'hannu_kamppuri',
 'kamprad': 'ingvar_kamprad',
 'kamps': 'bernd_sebastian_kamps',
 'kamptee': 'kamthi',
 'kamptozoa': 'entoprocta',
 'kamptozoan': 'entoprocta',
 'kampuchea': 'cambodia',
 'kampuchean': 'khmer_people',
 'kampungs': 'village',
 'kampusch': 'natascha_kampusch',
 'kampyle': 'kampyle_of_eudoxus',
 'kampylite': 'campylite',
 'kamr': 'kamr-tv',
 'kamr-dt': 'kamr-tv',
 'kamrakuch': 'kemrakuch',
 'kamraniyeh': 'kamranieh',
 'kamrat': 'comrade',
 'kamsabhoja': 'kamsabhoga',
 'kamsar': 'port_kamsar',
 'kamsin': 'khamsin',
 'kamsko-votinsk': 'votkinsk',
 'kamsko-votkinsk': 'votkinsk',
 'kamsky': 'gata_kamsky',
 'kamt': 'kamt-lp',
 'kamtok': 'cameroonian_pidgin_english',
 'kamtozoa': 'entoprocta',
 'kamtsang': 'karma_kagyu',
 'kamtshang': 'karma_kagyu',
 'kamuchatzuka': 'kamchatka_peninsula',
 'kamuiden': 'the_legend_of_kamui',
 'kamuio': 'kamuia',
 'kamujin': 'quamzin_kravshera',
 'kamuniak': 'kamunyak',
 'kamunya': 'share_taxi',
 'kamusasuka': 'kamchatka_peninsula',
 'kamutef': 'amun',
 'kamuy': 'kamui',
 'kamuzu': 'hastings_banda',
 'kamv': 'kamv-lp',
 'kamvoja': 'kamboja',
 'kamvojas': 'kambojas',
 'kamwatta': 'kamwatta_hill',
 'kamx-fm': 'kamx',
 'kamy': 'kflr-fm',
 'kamy-fm': 'kflr-fm',
 'kamyanets-podilsky': 'kamianets-podilskyi',
 'kamyanets-podilskyi': 'kamianets-podilskyi',
 'kamyanets-podilskyy': 'kamianets-podilskyi',
 'kamyanka-buzka': 'kamianka-buzka',
 'kamyanka-dniprovska': 'kamianka-dniprovska',
 'kamyshinski': 'kamyshinsky_district',
 'kamyshinskii': 'kamyshinsky_district',
 'kamyshinskiy': 'kamyshinsky_district',
 'kamyshinsky': 'kamyshinsky_district',
 'kan-chou': 'ganzhou',
 'kan-hoa': 'laminaria',
 'kan-non': 'guan_yin',
 'kan-su': 'gansu',
 'kan-suh': 'gansu',
 'kan-u': 'guan_yu',
 'kan-u-uayeyab': 'maya_mythology',
 'kan-xib-yui': 'maya_mythology',
 'kanaan': 'canaan',
 'kanadeva': 'aryadeva',
 'kanafe': 'kanafeh',
 'kanafee': 'kanafeh',
 'kanagawa': 'kanagawa_prefecture',
 'kanagawa-ken': 'kanagawa_prefecture',
 'kanaha-o-kalani': 'kanahaokalani',
 'kanakadasa': 'kanaka_dasa',
 'kanakanavu': 'kanakanabu_language',
 'kanakawa': 'kanagawa_prefecture',
 'kanaken': 'kanake',
 'kanaker-zeytun': 'kanakerr-zeytun',
 'kanakerr': 'kanaker',
 'kanakerravan': 'kanakeravan',
 'kanakgiri': 'kanakagiri',
 'kanakkari': 'kanakkary',
 'kanakpura': 'kanakapura',
 'kanaks': 'kanak',
 'kanaky': 'new_caledonia',
 'kanaky.': 'new_caledonia',
 'kanamara': 'kanamara_matsuri',
 'kanamaru-za': 'konpira_grand_theatre',
 'kanamaruza': 'konpira_grand_theatre',
 'kaname': 'kaname_chidori',
 'kanamyacin': 'kanamycin',
 'kananbala': 'kanan_devi',
 'kanandhoo': 'gaafu_dhaalu_atoll',
 'kanapu': 'te_uira',
 'kanapyanov': 'bakhytzhan_kanapyanov',
 'kanarese': 'kannada_language',
 'kanarfogel': 'ephraim_kanarfogel',
 'kanas': 'lake_kanas',
 'kanashibari': 'sleep_paralysis',
 'kanashskaya': 'kanashsky_district',
 'kanashski': 'kanashsky_district',
 'kanashskii': 'kanashsky_district',
 'kanashskiy': 'kanashsky_district',
 'kanashskoye': 'kanashsky_district',
 'kanashsky': 'kanashsky_district',
 'kanaskat': 'kanasket',
 'kanat': 'qanat',
 'kanatha': 'qanawat',
 'kanatlarovski': 'dragan_kanatlarovski',
 'kanauj': 'kannauj',
 'kanauji': 'kannauji',
 'kanauri': 'kinnauri_language',
 'kanawao': 'broussaisia',
 'kanawat': 'qanawat',
 'kanayan': 'drastamat_kanayan',
 'kanayatn': 'kendayan',
 'kanbo': 'cambo-les-bains',
 'kancang': 'soy_sauce',
 'kanchan': 'kumari_kanchan_dinkerao_mail',
 'kanchanadit': 'amphoe_kanchanadit',
 'kanchanbagh': 'lab_quarters',
 'kanchang': 'soy_sauce',
 'kanchanjunga': 'kangchenjunga',
 'kancheepuram': 'kanchipuram',
 'kancheli': 'giya_kancheli',
 'kanchelskis': 'andrei_kanchelskis',
 'kanchendzonga': 'kangchenjunga',
 'kanchenjanga': 'kangchenjunga',
 'kanchenjuna': 'kangchenjunga',
 'kanchenjunga': 'kangchenjunga',
 'kanchi': 'kanchipuram',
 'kanchil': 'lesser_mouse-deer',
 'kancil': 'chevrotain',
 'kanclerze': 'kanclerz',
 'kand-am': 'kand',
 'kandaahar': 'kandahar',
 'kandaal': 'kandal_province',
 'kandagawa': 'kanda_river',
 'kandahr': 'kandahar',
 'kandai': 'kansai_university',
 'kandak': 'qandax',
 'kandakh': 'qandax',
 'kandala': 'qandala',
 'kandalar': 'qandalar',
 'kandalf': 'kde',
 'kandanadu': 'kandanad',
 'kandaon': 'candaon',
 'kandappu': 'kandappu_murugesu',
 'kandaq': 'kahndaq',
 'kandareli': 'givi_kandareli',
 'kandarin': 'runescape',
 'kandaru': 'thazhamon_madom',
 'kandasaamy': 'kandasamy',
 'kandasami': 'kandasamy',
 'kandasmay': 'kandasamy',
 'kandaswami': 'kandasamy',
 'kandaswamy': 'kandasamy',
 'kandau': 'kandava',
 'kandaules': 'candaules',
 'kandavu': 'kadavu',
 'kandaxan': 'qendaxan',
 'kanday': 'bigger_and_deffer',
 'kandeddhoo': 'gaafu_dhaalu_atoll',
 'kandeiar': 'khandeyar',
 'kanden': 'metroid_prime_hunters',
 'kanderfirn': 'kander_glacier',
 'kanderstag': 'kandersteg',
 'kandesh': 'khandesh',
 'kandeshi': 'khandeshi_languages',
 'kandh': 'khonds',
 'kandhahar': 'kandahar',
 'kandhamal': 'kandhamal_district',
 'kandia': 'candia',
 'kandidat': 'candidate_of_sciences',
 'kandieng': 'kandieng_district',
 'kandil': 'kandeel',
 'kandila': 'kandyla',
 'kandimallayapalle': 'bramham_gari_matham',
 'kandimallayapalli': 'bramham_gari_matham',
 'kandinsky': 'wassily_kandinsky',
 'kandivili': 'kandivali',
 'kandivli': 'kandivali',
 'kandiye': 'heraklion',
 'kandoomaafushi': 'kaafu_atoll',
 'kandoshi': 'candoshi-shapra_language',
 'kandoshin': 'happy_john_uvwiefenigwere',
 'kandqaahar': 'kandahar',
 'kandreva': 'karmel_kandreva',
 'kandukondain': 'kandukondain_kandukondain',
 'kandukoor': 'kandukuru',
 'kanduoih-giri': 'kaafu_atoll',
 'kandura': 'thawb',
 'kandyan': 'kandy',
 'kandyfloss': 'chantelle_houghton',
 'kanebo': 'kao_corporation',
 'kanechlor': 'polychlorinated_biphenyl',
 'kaneclor': 'polychlorinated_biphenyl',
 'kaneka': 'kanak',
 'kanel': 'cinnamon',
 'kanela': 'togo_renan_soares',
 'kanelbulle': 'cinnamon_roll',
 'kanelstein': 'grossular',
 'kanem-borno': 'kanem-bornu_empire',
 'kanem-bornu': 'kanem-bornu_empire',
 'kanembou': 'kanembu',
 'kanemura': 'kouhiro_kanemura',
 'kaneria': 'danish_kaneria',
 'kanerva': 'ilkka_kanerva',
 'kaneshiro': 'takeshi_kaneshiro',
 'kanev': 'kaniv',
 'kanevskoye': 'kanevsky',
 'kaneyur': 'kaniyooru',
 'kanezane': 'fujiwara_no_kanezane',
 'kang-kong': 'ipomoea_aquatica',
 'kang-kung': 'ipomoea_aquatica',
 'kang-reung': 'gangneung',
 'kang-won': 'gangwon',
 'kang-won-do': 'gangwon',
 'kangaatsiak': 'kangaatsiaq',
 'kangaku': 'kwansei_gakuin_university',
 'kangan': 'bangle',
 'kangana': 'kangana_ranaut',
 'kangara': 'kangra',
 'kangaroo-rat': 'kangaroo_rat',
 'kangarooo': 'kangaroo',
 'kangasfc': 'kalgoorlie_city_football_club',
 'kangaskorpi': 'juuso_kangaskorpi',
 'kangatsiaq': 'kangaatsiaq',
 'kangayam': 'kangeyam',
 'kangchanfanga': 'kangchenjunga',
 'kangchu': 'kangchu_system',
 'kangde': 'puyi',
 'kangdong': 'gangdong-myeon',
 'kangeroo': 'kangaroo',
 'kangertittivaq': 'scoresby_sund',
 'kanghiryatmagmiut': 'kangiryuatjagmiut',
 'kanghwa': 'ganghwa_island',
 'kangimo': 'hariti',
 'kangin': 'kang-in',
 'kangirjuarmiutun': 'kangiryuarmiutun',
 'kangjie': 'china_nepstar',
 'kangkong': 'ipomoea_aquatica',
 'kangla': 'kangla_palace',
 'kangle': 'kangle_county',
 'kanglis': 'kankalis',
 'kangly': 'kankalis',
 'kangma': 'kangmar',
 'kangnam': 'gangnam-gu',
 'kangnam-gu': 'gangnam-gu',
 'kangnam-ku': 'gangnam-gu',
 'kangneung': 'gangneung',
 'kangnung': 'gangneung',
 'kangoo': 'renault_kangoo',
 'kangooroo': 'kangaroo',
 'kangor': 'static_shock',
 'kangori': 'mangalgad',
 'kangrinboqe': 'mount_kailash',
 'kangsabati': 'kangsabati_river',
 'kangshi': 'jiang_shi',
 'kangsi': 'jiang_shi',
 'kangso-ku': 'gangseo-gu',
 'kangting': 'kangding_county',
 'kanguru': 'mount_kanguru',
 'kangwon': 'gangwon',
 'kangwon-do': 'gangwon',
 'kangwondo': 'gangwon',
 'kangxi': 'kangxi_emperor',
 'kangxian': 'kang_county',
 'kanhaiya': 'krishna',
 'kanhchriech': 'kanhchriech_district',
 'kanheri': 'kanheri_caves',
 'kanhiryiirmiut': 'kangiryuarmiut',
 'kanhiryuarmiut': 'kangiryuarmiut',
 'kanhiryuatjidgmiut': 'kangiryuatjagmiut',
 'kaniatarowanenneh': 'saint_lawrence_river',
 'kanibadam': 'konibodom',
 'kanienkehaka': 'mohawk_nation',
 'kanifinolhu': 'kaafu_atoll',
 'kanije': 'nagykanizsa',
 'kanika': 'kanika_subramaniam',
 'kanikkonna': 'golden_shower_tree',
 'kanila': 'kanila_shree_bhagavathi_temple',
 'kanine': 'kanine_records',
 'kaninmannen': 'the_rabbit_man',
 'kanisius': 'kolese_kanisius_jakarta',
 'kaniska': 'kanishka',
 'kaniyakumari': 'kanyakumari',
 'kaniyoor': 'kaniyooru',
 'kaniyur': 'kaniyooru',
 'kanizsa': 'nagykanizsa',
 'kanj-fm': 'moody_radio',
 'kanjagad': 'kanhangad',
 'kanjanapas': 'keeree_kanjanapas',
 'kanjangad': 'kanhangad',
 'kanjani8': 'kanjani_eight',
 'kanjara': 'automobile_dacia',
 'kanjeera': 'kanjira',
 'kanjinkai': 'mindan',
 'kanjirapalli': 'kanjirappally',
 'kanjirappalli': 'kanjirappally',
 'kanjirappilly': 'kanjirappally',
 'kanjireference:index': 'kanji',
 'kanjivellam': 'gruel',
 'kanjizaiji': 'kanjizai-ji',
 'kanjorski': 'paul_e._kanjorski',
 'kanjur': 'kangyur',
 'kank': 'kabhi_alvida_naa_kehna',
 'kankaiji': 'kankaiji_onsen',
 'kankali': 'kankalis',
 'kankanady': 'kankanadi',
 'kankanaey': 'kankana-ey_language',
 'kankanai': 'kankana-ey_language',
 'kankasanturai': 'kankesanthurai',
 'kanken': 'kanji_kentei',
 'kankesanturai': 'kankesanthurai',
 'kanki': 'kangi',
 'kankoku': 'south_korea',
 'kanku': 'kansai_international_airport',
 'kankuran': 'ola_schubert',
 'kankurou': 'kankuro',
 'kanl': 'american_family_radio',
 'kanlikoy': 'kanli',
 'kanminseion': 'hunminjeongeum',
 'kanmonkyo': 'kanmonkyo_bridge',
 'kanmu': 'emperor_kammu',
 'kannabateomys': 'atlantic_bamboo_rat',
 'kannada': 'kannada_language',
 'kannada-tamil': 'tamil-kannada_languages',
 'kannadam': 'kannada_language',
 'kannadaprabha': 'kannada_prabha',
 'kannadas': 'kannadiga',
 'kannadati': 'kannadiga',
 'kannadian': 'kannada_language',
 'kannadigas': 'kannadiga',
 'kannads': 'kannadiga',
 'kannaduki': 'kannazuki',
 'kannadzuki': 'kannazuki',
 'kannaki': 'kannagi',
 'kannamba': 'pasupuleti_kannamba',
 'kannamiko': 'kannazuki_no_miko',
 'kannan': 'krishna',
 'kannanlahti': 'kandalaksha',
 'kannanore': 'kannur',
 'kannapan': 'kannappa_nayanar',
 'kannappan': 'kannappa_nayanar',
 'kannari': 'imekanu',
 'kanneci': 'ahmet_kanneci',
 'kanneliya': 'kanneliya-dediyagala-nakiyadeniya',
 'kannemeyeridae': 'kannemeyeriidae',
 'kannemeyeriid': 'kannemeyeriidae',
 'kanner': 'leo_kanner',
 'kannigilla': 'gaafu_dhaalu_atoll',
 'kanniyakumari': 'kanyakumari',
 'kanniyambal': 'kanyakumari',
 'kannizzati': 'lampuki_netting',
 'kannon': 'guan_yin',
 'kannoor': 'kannur',
 'kannuki': 'bushido_blade',
 'kano': 'hawaii_public_radio',
 'kanongesha-lunda': 'kanongesha-lunda_people',
 'kanoodling': 'intimate_relationship',
 'kanopikon': 'euphorbia',
 'kanor': 'kinnauri_language',
 'kanot': 'kannot',
 'kanouj': 'kannauj',
 'kanouri': 'kanuri',
 'kanovium': 'canovium',
 'kanozero': 'lake_kanozero',
 'kanrin-maru': 'japanese_warship_kanrin_maru',
 'kanro': 'hanlu',
 'kans': 'kamsa',
 'kans.': 'kansas',
 'kansai': 'kansai_region',
 'kansai-ben': 'kansai_dialect',
 'kansai-kiin': 'kansai_ki-in',
 'kansaiben': 'kansai_dialect',
 'kansaikuko': 'kansai_international_airport',
 'kansal': 'agrawal',
 'kansalliskirjasto': 'national_library_of_finland',
 'kansallisooppera': 'finnish_national_opera',
 'kansanterveyslaitos': 'national_public_health_institute_of_finland',
 'kansas-nebraska': 'kansas-nebraska_act',
 'kansas.edu': 'university_of_kansas',
 'kansashi': 'kanzashi',
 'kansetsu-waza': 'joint_lock',
 'kansetsuwaza': 'joint_lock',
 'kanshiram': 'kanshi_ram',
 'kanshitsu': 'lacquer',
 'kanslergadeforliget': 'kanslergade_agreement',
 'kanso': 'nabil_kanso',
 'kansu': 'gansu',
 'kansua': 'kanswa',
 'kansuh': 'gansu',
 'kant': 'immanuel_kant',
 'kantadhes': 'serenade',
 'kantakuzenos': 'kantakouzenos',
 'kantana': 'kantana_group',
 'kantang': 'amphoe_kantang',
 'kantanos': 'kandanos',
 'kantara': 'al_qantarah_el_sharqiyya',
 'kantaroth': 'medabots',
 'kantataar': 'kantatar',
 'kantelberg': 'leon_kantelberg',
 'kantemir': 'cantemir',
 'kantemiroglu': 'dimitrie_cantemir',
 'kanten': 'agar',
 'kanthappu': 'kandappu_murugesu',
 'kanthararom': 'amphoe_kanthararom',
 'kantharus': 'kantharos',
 'kanthasaamy': 'kandasamy',
 'kanthasami': 'kandasamy',
 'kanthasamy': 'kandasamy',
 'kanthaswami': 'kandasamy',
 'kanthaswamy': 'kandasamy',
 'kantheism': 'cantheism',
 'kanthi': 'satsangi',
 'kanthri': 'kantri',
 'kantian': 'kantianism',
 'kantians': 'immanuel_kant',
 'kantilena': 'cantilena',
 'kantilio': 'kantili',
 'kantilion': 'kantili',
 'kantio': 'immanuel_kant',
 'kantisto': 'singer',
 'kanto-gun': 'kwantung_army',
 'kantogun': 'kwantung_army',
 'kantonnement': 'i_kantonnement',
 'kantoreiarchiv': 'helmut_kickton',
 'kantorovich': 'leonid_kantorovich',
 'kantoshu': 'kwantung',
 'kantou-gun': 'kwantung_army',
 'kantrex': 'kanamycin',
 'kantuta': 'kantuta_expeditions',
 'kantzow': 'von_kantzow',
 'kanuku': 'kanuku_mountains',
 'kanute': 'knut',
 'kanva': 'kanvas',
 'kanwulf': 'nargaroth',
 'kanyaasulkam': 'kanyasulkam',
 'kanyaasulkamu': 'kanyasulkam',
 'kanyakubja': 'kannauj',
 'kanyals': 'kanyal',
 'kanyasulkamu': 'kanyasulkam',
 'kanyeezy': 'kanye_west',
 'kanyewest': 'kanye_west',
 'kanyon': 'chris_kanyon',
 'kanysh-kiya': 'kanysh-kyya',
 'kanyshkyya': 'kanysh-kyya',
 'kanz': 'high_plains_public_radio',
 'kanzeon': 'guan_yin',
 'kanzhi': 'kanji',
 'kanzler': 'bundeskanzler',
 'kao-chang': 'mahout',
 'kao-hsiung': 'kaohsiung',
 'kao-kou-li': 'goguryeo',
 'kao-tsu': 'gaozu',
 'kao-tsung': 'gaozong',
 'kaoaneha': 'kaoanaeha',
 'kaochang': 'mahout',
 'kaod': 'kqds-fm',
 'kaoe': 'khwi',
 'kaoh': 'lima_allen_county_airport',
 'kaohele': 'kaohelelani',
 'kaohoukapu': 'kahoukapu',
 'kaohsion': 'kaohsiung',
 'kaohsuing': 'kaohsiung',
 'kaoli-a-lale': 'kaholialale',
 'kaolialale': 'kaholialale',
 'kaolian': 'kowlian',
 'kaoliangjiu': 'sorghum',
 'kaolin': 'kaolinite',
 'kaolinlte': 'kaolinite',
 'kaomoji': 'emoticon',
 'kaon2': 'kaon',
 'kaonde': 'kaonde_language',
 'kaong': 'arenga_pinnata',
 'kaongo': 'kaongho',
 'kaons': 'kaon',
 'kaoo': 'altoona-blair_county_airport',
 'kaoscillator': 'korg_kaossilator',
 'kaoshiung': 'kaohsiung',
 'kaoshong': 'kaohsiung',
 'kaoss': 'kaoss_pad',
 'kaossilator': 'korg_kaossilator',
 'kaotian': 'gorean',
 'kaouar-tal': 'kaouar',
 'kaourar': 'kaouar',
 'kaoy': 'kwxx-fm',
 'kapa-fm1': 'kapa',
 'kapadokya': 'cappadocia',
 'kapadwanj': 'kapadvanj',
 'kapae': 'kapaealakona',
 'kapae-a-lakona': 'kapaealakona',
 'kapahaka': 'kapa_haka',
 'kapaleeswarar': 'kapaleeshwarar_temple',
 'kapalikas': 'kapalika',
 'kapamilya': 'abs-cbn_broadcasting_corporation',
 'kapanawa': 'capanahua',
 'kapanda': 'capanda_dam',
 'kapandhriti': 'kapandriti',
 'kapany': 'narinder_singh_kapany',
 'kaparah': 'atonement_in_judaism',
 'kaparos': 'kapparos',
 'kaparot': 'kapparos',
 'kapasia': 'kapasia_upazila',
 'kapaten': 'captopril',
 'kapatun': 'captopril',
 'kapau': 'kapauanuakea',
 'kapau-a-nuakea': 'kapauanuakea',
 'kapc-fm': 'montana_public_radio',
 'kapcai': 'underbone',
 'kapchagaj': 'kapchagay',
 'kapchai': 'underbone',
 'kapchemoyiwo': 'kapchemoiywo',
 'kapchorwa': 'kapchorwa_district',
 'kapchorwe': 'kapchorwa_district',
 'kapd': 'communist_workers_party_of_germany',
 'kapedhes': 'kapedes',
 'kapele': 'kippah',
 'kapeleton': 'kapeleto',
 'kapeletto': 'kapeleto',
 'kapeletton': 'kapeleto',
 'kapelio': 'kapeli',
 'kapelion': 'kapeli',
 'kapella': 'icelandic_funeral',
 'kapelmuur': 'muur_van_geraardsbergen',
 'kapf': 'naples_municipal_airport',
 'kapg': 'american_family_radio',
 'kapha': 'ayurveda',
 'kaphir': 'kaffir',
 'kaphs': 'kaph',
 'kaphtor': 'caphtor',
 'kaphyai': 'caphyae',
 'kapi': 'american_family_radio',
 'kapiak': 'ficus_dammaropsis',
 'kapidex': 'dexlansoprazole',
 'kapiioho': 'kapiohookalani',
 'kapikachu': 'mucuna_pruriens',
 'kapikiri': 'latmus',
 'kapiko': 'kapikoahaka',
 'kapiko-a-haka': 'kapikoahaka',
 'kapil': 'ganesha',
 'kapila': 'maharshi_kapila',
 'kapila-vastu': 'kapilavastu',
 'kapilavatthu': 'kapilavastu',
 'kapilbastu': 'kapilavastu',
 'kapileio': 'kapilio',
 'kapilvastu': 'kapilavastu',
 'kapinjala': 'partridge',
 'kapinjani': 'exaplatanos',
 'kapionookalani': 'kapiohookalani',
 'kapiooholani': 'kapiohookalani',
 'kapisa': 'kapisa_province',
 'kapisch': 'understanding',
 'kapish': 'understanding',
 'kapist': 'kapists',
 'kapitaen': 'captain',
 'kapitaenleutnant': 'captain_lieutenant',
 'kapital': 'das_kapital',
 'kapitalism': 'capitalism',
 'kapitalismus': 'capitalism',
 'kapitanleutnant': 'captain_lieutenant',
 'kapitein-commandant': 'captain-commandant',
 'kapk': 'american_family_radio',
 'kapkinoe': 'karkinos',
 'kaplakrikavoellur': 'kaplakriki',
 'kaplakrikavollur': 'kaplakriki',
 'kapleau': 'philip_kapleau',
 'kaplitz': 'kaplice',
 'kapm': 'american_family_radio',
 'kapnikarea': 'church_of_panaghia_kapnikarea',
 'kapo': 'kazan_aircraft_production_association',
 'kapodistrias': 'ioannis_kapodistrias',
 'kapoira': 'capoeira',
 'kapokapowai': 'uropetala_carovei',
 'kaponier': 'caponier',
 'kapono': 'jason_kapono',
 'kapooloku': 'poomaikelani',
 'kapoorpur': 'kapurpur',
 'kapoot': 'kapoot_clown_theater',
 'kaporas': 'kapparos',
 'kaporet': 'ark_of_the_covenant',
 'kapos': 'kapo',
 'kapoten': 'captopril',
 'kapotin': 'captopril',
 'kapoton': 'captopril',
 'kapotun': 'captopril',
 'kapoura': 'kannavia',
 'kapow': 'kapow_records',
 'kapowski': 'good_game',
 'kapp-putsch': 'kapp_putsch',
 'kapp-tv': 'kapp',
 'kappa-casein': 'k-casein',
 'kappa-opioid': 'kappa_opioid_receptor',
 'kappa-zuri': 'kappazuri',
 'kappabashi': 'kappabashi-dori',
 'kappadokia': 'cappadocia',
 'kappakadavu': 'kappad',
 'kapparah': 'atonement_in_judaism',
 'kapparot': 'kapparos',
 'kappazuri-e': 'kappazuri',
 'kappel-am-albis': 'kappel_am_albis',
 'kappelerkrieg': 'wars_of_kappel',
 'kappelevtsy': 'vladimir_kappel',
 'kappellen': 'kapellen',
 'kapr': 'kvoi',
 'kaprekar': 'd._r._kaprekar',
 'kaprikad': 'kodanad',
 'kapsali': 'moses_capsali',
 'kapsberger': 'johannes_hieronymus_kapsberger',
 'kapsi': 'kappa_alpha_psi',
 'kapsia': 'kapsas',
 'kapsperger': 'johannes_hieronymus_kapsberger',
 'kapsulan': 'yilan_city',
 'kaptara': 'caphtor',
 'kapteeni': 'kapten',
 'kaptur': 'marcy_kaptur',
 'kaptyn': 'captain',
 'kapu': 'kapu-lp',
 'kapua': 'kupua',
 'kapuas': 'kapuas_river',
 'kapuchin': 'bezhta_people',
 'kapucyni': 'franciscan',
 'kapudju': 'kapucu',
 'kapuit': 'kapuyt',
 'kapuk': 'cengkareng',
 'kapukini': 'kapukini-a-liloa',
 'kapuli': 'gusanagyugh',
 'kapur': 'kapoor',
 'kapurtala': 'kapurthala',
 'kapuso': 'gma_network',
 'kapustina': 'kapustin',
 'kapustinskii': 'kapustinskii_equation',
 'kaput': 'caput',
 'kaputnik': 'vanguard_tv3',
 'kapuziner': 'capuchin',
 'kapverden': 'cape_verde',
 'kapwepwe': 'simon_kapwepwe',
 'kapx': 'ktfq-dt',
 'kapys': 'capys',
 'kaq-1': 'kawasaki_kaq-1',
 'kaqa': 'kkcr',
 'kaqa-fm1': 'kkcr',
 'kaqavadzor': 'kakavadzor',
 'kaqavasar': 'kakavasar',
 'kaqd-fm': 'kaqd',
 'kaqf': 'american_family_radio',
 'kaqu': 'kaqu-lp',
 'kaqy-tv': 'kaqy',
 'kar120c': 'the_prisoner',
 'kar98': 'karabiner_98k',
 'kar98k': 'karabiner_98k',
 'kara-age': 'karaage',
 'kara-akhmedly': 'karaakhmedli',
 'kara-balty': 'kara-balta',
 'kara-chi': 'karachi',
 'kara-dagh': 'montenegro',
 'kara-darya': 'kara_darya',
 'kara-dzhegach': 'karadzhigach',
 'kara-hafu': 'karahafu',
 'kara-hissar': 'afyonkarahisar',
 'kara-kalpak': 'karakalpaks',
 'kara-kalpaks': 'karakalpaks',
 'kara-khanid': 'kara-khanid_khanate',
 'kara-khitai': 'kara-khitan_khanate',
 'kara-khitan': 'kara-khitan_khanate',
 'kara-khitans': 'kara-khitan_khanate',
 'kara-kitai': 'kara-khitan_khanate',
 'kara-koyunly': 'qaraqoyunlu',
 'kara-kum': 'karakum_desert',
 'kara-kyungey': 'karakungey',
 'kara-mamed': 'megrashat',
 'kara-mon': 'karamon',
 'kara-pala': 'qaraqala',
 'kara-sadanto': 'kara-sadak',
 'kara-sakal': 'chongaryk',
 'kara-sui': 'qorasuv',
 'karaada': 'kara_ada',
 'karaal': 'karlal',
 'karaamaat': 'keramat',
 'karababa': 'qarababa',
 'karabach': 'nagorno-karabakh',
 'karabag': 'nagorno-karabakh',
 'karabagh': 'karabakh',
 'karabakkal': 'qarabaqqal',
 'karabalgasun': 'ordu-baliq',
 'karabalta': 'kara-balta',
 'karabalto': 'kara-balta',
 'karabalty': 'kara-balta',
 'karabane': 'carabane',
 'karabasan': 'sleep_paralysis',
 'karabeiners': 'carabineer',
 'karabigah': 'karabiga',
 'karabiner': 'carabiner',
 'karabisianoi': 'byzantine_navy',
 'karaboya': 'khnkoyan',
 'karabshin': 'karavshin',
 'karabu': 'trans_world_airlines',
 'karabudshach': 'karabudzhak',
 'karabudzhag': 'karabudzhak',
 'karabudzhakh': 'karabudzhak',
 'karabujakh': 'karabudzhak',
 'karabulag': 'karabulak',
 'karabulakh': 'karabulak',
 'karaburdzh': 'qaraburc',
 'karac': 'flcl',
 'karacaahmet': 'karacaahmet_cemetery',
 'karacan': 'jem_karacan',
 'karacay': 'karachays',
 'karachaevo-cherkessia': 'karachay-cherkessia',
 'karachaevsk': 'karachayevsk',
 'karachaevski': 'karachayevsky_district',
 'karachaevskii': 'karachayevsky_district',
 'karachaevskiy': 'karachayevsky_district',
 'karachaevsky': 'karachayevsky_district',
 'karachaganak': 'karachaganak_field',
 'karachai': 'karachays',
 'karachai-cherkess': 'karachay-cherkessia',
 'karachai-cherkessia': 'karachay-cherkessia',
 'karachais': 'karachays',
 'karachanta': 'aregnadem',
 'karachay': 'karachays',
 'karachay-balkar': 'karachay-balkar_language',
 'karachay-cherkess': 'karachay-cherkessia',
 'karachayevo-cherkessia': 'karachay-cherkessia',
 'karachayevo-cherkessiya': 'karachay-cherkessia',
 'karachayevo-cherkesskaya': 'karachay-cherkessia',
 'karachayevski': 'karachayevsky_district',
 'karachayevskii': 'karachayevsky_district',
 'karachayevskiy': 'karachayevsky_district',
 'karachayevsky': 'karachayevsky_district',
 'karachchi': 'kilinochchi_district',
 'karachentsov': 'nikolai_karachentsov',
 'karachessia-cherkessia': 'karachay-cherkessia',
 'karachiwala': 'zafar_karachiwalla',
 'karachun': 'korochun',
 'karaczow': 'karachev',
 'karadanlu': 'qaradonlu',
 'karadawc': 'caradog',
 'karadein': 'qaradeyin',
 'karadigin': 'qaradeyin',
 'karadoc': 'caradog',
 'karadon': 'qaradonlu',
 'karadonlu': 'qaradonlu',
 'karadonly': 'qaradonlu',
 'karadzhalyar': 'karadzhalar',
 'karadzhoran': 'aragyugh',
 'karaev': 'karayev',
 'karaez': 'carhaix-plouguer',
 'karafarin': 'karafarin_bank',
 'karaferiye': 'veria',
 'karaferye': 'veria',
 'karafuto': 'karafuto_prefecture',
 'karafuto-ken': 'sakhalin_husky',
 'karafuto-kombu': 'laminaria',
 'karafuto-tororo-kombu': 'laminaria',
 'karafuto-wakame': 'alaria',
 'karagamzalu': 'burastan',
 'karagandinskaya': 'karagandy_province',
 'karagandy': 'karaganda',
 'karagarly': 'karaganly',
 'karagashi': 'karagash',
 'karagashly': 'karagash',
 'karagasy': 'tofalar',
 'karage': 'karaage',
 'karaghiozi': 'karagiozis',
 'karaghiozis': 'karagiozis',
 'karagidzhit-end': 'qaracik_zeyid',
 'karaginski': 'karaginsky_island',
 'karagounis': 'giorgos_karagounis',
 'karagullar': 'qaraqullar',
 'karagusova': 'gulzhana_karagusova',
 'karahawyana': 'karahawyana_language',
 'karahissar': 'afyonkarahisar',
 'karahundj': 'karahunj',
 'karaiar': 'karaiyar',
 'karaibat': 'qaraibad',
 'karaiika': 'kareika',
 'karaikkal': 'karaikkal_ammeiyar',
 'karaikkal-ammaiyar': 'karaikkal_ammeiyar',
 'karaikkudi': 'karaikudi',
 'karaiman': 'kakhakn',
 'karaimoku': 'kalanimoku',
 'karaims': 'crimean_karaites',
 'karain': 'karain_cave',
 'karaipaakkam': 'karapakkam',
 'karaisa': 'meghvahovit',
 'karaiskaki': 'karaiskakis_stadium',
 'karaiskakis': 'georgios_karaiskakis',
 'karaism': 'karaite_judaism',
 'karait': 'bungarus',
 'karaite': 'karaite_judaism',
 'karaites': 'karaite_judaism',
 'karaitheevu': 'karaitivu',
 'karaitic': 'karaite_judaism',
 'karaji': 'al-karaji',
 'karakachan': 'sarakatsani',
 'karakachani': 'sarakatsani',
 'karakachans': 'sarakatsani',
 'karakado': 'karamon',
 'karakal': 'karaikal',
 'karakalpak': 'karakalpak_language',
 'karakalpakia': 'karakalpakstan',
 'karakalpakistan': 'karakalpakstan',
 'karakamia': 'karakamia_sanctuary',
 'karakasa': 'kasa-obake',
 'karakatsani': 'sarakatsani',
 'karakax': 'karakax_county',
 'karakchikum': 'fergana_valley',
 'karakebs': 'krakebs',
 'karakelli': 'qarakollu',
 'karakellu': 'qarakollu',
 'karakelluk': 'qarakolluq',
 'karakhanid': 'kara-khanid_khanate',
 'karakhanids': 'kara-khanid_khanate',
 'karakhorum': 'karakorum',
 'karakichi': 'karakeche',
 'karakilis': 'vanadzor',
 'karakitai': 'kara-khitan_khanate',
 'karaklis': 'vanadzor',
 'karakollar': 'qaraqullar',
 'karakolly': 'qarakollu',
 'karakoymaz': 'sasunashen',
 'karakoyumlu': 'qaraqoyunlu',
 'karakoyunlular': 'kara_koyunlu',
 'karakoyunly': 'qaraqoyunlu',
 'karakozov': 'dmitry_karakozov',
 'karakudzhak': 'qarqucaq',
 'karakudzhakh': 'qarqucaq',
 'karakullar': 'qaraqullar',
 'karakulov': 'kuanysh_karakulov',
 'karakum': 'karakum_desert',
 'karakumy': 'karakum_desert',
 'karakura': 'turkish_folklore',
 'karakure': 'kurkure',
 'karakurtlu': 'qaraqurdlu',
 'karakurtly': 'qaraqurdlu',
 'karal': 'katnajur',
 'karalahti': 'jere_karalahti',
 'karalepis': 'scaly-headed_triplefin',
 'karalewadi': 'karjat',
 'karaliar': 'qaracalar',
 'karalilar': 'qaralar',
 'karalis': 'cagliari',
 'karalylar': 'qaralar',
 'karama': 'karama_palestine',
 'karamai': 'karamay',
 'karamajet': 'siberut',
 'karamajong': 'karamojong',
 'karamakhmudlu': 'qaramahmudlu',
 'karamakhmudly': 'qaramahmudlu',
 'karamakhmutly': 'qaramahmudlu',
 'karamanli': 'karamanlis',
 'karamanlidika': 'karamanlides',
 'karamat': 'keramat',
 'karamata': 'jovan_karamata',
 'karamazoo': 'the_storyteller_sequence',
 'karamazov': 'the_brothers_karamazov',
 'karamba': 'superkaramba',
 'karambaym': 'karambayam',
 'karame': 'karameh',
 'karamelldansen': 'caramelldansen',
 'karamellkungen': 'candyking',
 'karamenderes': 'karamenderes_river',
 'karamiyo': 'kismayo',
 'karamja': 'runescape',
 'karamlesh': 'karamles',
 'karamnasa': 'karmanasha',
 'karamosov': 'the_brothers_karamazov',
 'karamoullidhes': 'karamoullides',
 'karamovie': 'movieoke',
 'karamozov': 'the_brothers_karamazov',
 'karampournaki': 'karabournaki',
 'karamsin': 'nikolay_karamzin',
 'karamucho': 'kara_mucho',
 'karamudini': 'mohammad_karamudini',
 'karamukku': 'karamuck',
 'karamurad': 'qaramurad',
 'karamzin': 'nikolay_karamzin',
 'karanamaz': 'aghvorik',
 'karanataka': 'karnataka',
 'karanavar': 'karnavar',
 'karandavyuha': 'karandavyuha_sutra',
 'karandev': 'karandev_i',
 'karandiru': 'carandiru',
 'karanesh': 'karunesh',
 'karanganyar': 'karanganyar_regency',
 'karanji': 'dumpling',
 'karanjin': 'pongamia_pinnata',
 'karankawan': 'karankawa',
 'karanko': 'ole_torvalds',
 'karanlukh': 'geghhovit',
 'karanlukhdara': 'lusadzor',
 'karanos': 'caranus',
 'karanprayag': 'karnaprayag',
 'karantanci': 'carantanians',
 'karantania': 'carantania',
 'karantanians': 'carantanians',
 'karantita': 'farinata',
 'karanuy': 'qaranuy',
 'karanyuy': 'qaranuy',
 'karaoki': 'karaoke',
 'karapapach': 'karapapak',
 'karapapag': 'karapapak',
 'karapapah': 'karapapak',
 'karapapakh': 'karapapak',
 'karapapaks': 'karapapak',
 'karapetian': 'karapetyan',
 'karapirili': 'qarapirimli',
 'karapirimli': 'qarapirimli',
 'karapirum': 'qarapirimli',
 'karapoti': 'karapoti_classic',
 'karar': 'rheinmetall_mg_3',
 'kararchay-circassia': 'karachay-cherkessia',
 'karasak': 'kalasag',
 'karasakkal': 'qarasaqqal',
 'karasawa-dake': 'mount_hotaka',
 'karaseva': 'marina_karaseva',
 'karashahr': 'karasahr',
 'karashar': 'karasahr',
 'karasholi': 'adel_karasholi',
 'karass': 'bokononism',
 'karasu-bazar': 'bilohirsk',
 'karasu-kumlakh': 'qarasuqumlaq',
 'karasu-tengu': 'tengu',
 'karasubazar': 'bilohirsk',
 'karasukumlak': 'qarasuqumlaq',
 'karasutengu': 'tengu',
 'karasuver': 'kuzyaka',
 'karasy': 'anatolian_turkish_beyliks',
 'karat': 'carat',
 'karatagh': 'gharatgha',
 'karatai': 'mordvins',
 'karataka': 'panchatantra',
 'karatal': 'karatal_river',
 'karatani': 'kojin_karatani',
 'karatap': 'tsovagyugh',
 'karatchi': 'karachi',
 'karate-do': 'karate',
 'karate-ka': 'karate',
 'karatedo': 'karate',
 'karateghin': 'region_of_republican_subordination',
 'karategi': 'karate_gi',
 'karategin': 'region_of_republican_subordination',
 'karatekid': 'karate_kid',
 'karatga': 'gharatgha',
 'karath': 'kareth',
 'karati': 'konso',
 'karatoba': 'qaratoba',
 'karatoya': 'karatoya_river',
 'karats': 'carat',
 'karatsu-yaki': 'karatsu_ware',
 'karatsuba': 'karatsuba_algorithm',
 'karatsuyaki': 'karatsu_ware',
 'karatuzskaya': 'karatuzsky',
 'karaty': 'dan_karaty',
 'karatyube': 'otuz-adyr',
 'karatzaferis': 'georgios_karatzaferis',
 'karaultebe': 'karool-tebe',
 'karaultomba': 'qaravultomba',
 'karaundzh': 'karahunj',
 'karavali': 'kanara',
 'karavanke': 'karawanken',
 'karavansara': 'karvansara',
 'karavansarai': 'karavansaray',
 'karave': 'karava',
 'karawar': 'karwar',
 'karayar': 'karaiyar',
 'karayeri': 'qarayeri',
 'karaylar': 'kerait',
 'karaym': 'karaite_judaism',
 'karayman': 'kakhakn',
 'karayuki': 'prostitution_in_japan',
 'karayusifli': 'qarayusifli',
 'karayusuflu': 'qarayusifli',
 'karbalaa': 'karbala',
 'karbalah': 'karbala',
 'karban': 'korban',
 'karbanot': 'korban',
 'karbeas': 'paulicianism',
 'karbila': 'karbala',
 'karbis': 'karbi',
 'karbofos': 'malathion',
 'karbovanets': 'ukrainian_karbovanets',
 'karbulag': 'karabulak',
 'karbuqa': 'kerbogha',
 'karch': 'karch_kiraly',
 'karchaghbur': 'karchaghbyur',
 'karchaghpyur': 'karchaghbyur',
 'karchakhpyur': 'karchaghbyur',
 'karchawan': 'karchevan',
 'karchemish': 'carchemish',
 'karchower-see': 'karchower_see',
 'karcinotron': 'backward_wave_oscillator',
 'karcioglu': 'zeynel_a._karcioglu',
 'karcist': 'grand_grimoire',
 'karczmar': 'alex_karczmar',
 'kard-tv': 'kard',
 'kardak': 'imia/kardak',
 'kardam': 'kardam_of_bulgaria',
 'kardama': 'kardamas',
 'kardamyli': 'kardamili',
 'kardara': 'kardaras',
 'kardashians': 'keeping_up_with_the_kardashians',
 'kardashov': 'nikolai_kardashev',
 'kardec': 'allan_kardec',
 'kardecian': 'spiritism',
 'kardecism': 'spiritism',
 'kardelj': 'edvard_kardelj',
 'kardenakhi': 'kardanakhi',
 'kardhamas': 'kardamas',
 'kardhiakavti': 'kardiakafti',
 'kardhiakavtion': 'kardiakafti',
 'kardhitsa': 'karditsa',
 'kardiakaftio': 'kardiakafti',
 'kardinal': 'kardinal_offishall',
 'kardinaltetra': 'cardinal_tetra',
 'kardiotissa': 'lagousa',
 'kardir': 'kartir',
 'kardjali': 'kardzhali',
 'kare-11': 'kare',
 'kare-sansui': 'japanese_rock_garden',
 'kare-tv': 'kare',
 'kare11': 'kare',
 'karee': 'rhus_lancea',
 'kareendran': 'kilimanoor_raja_raja_varma_koithampuran',
 'kareez': 'qanat',
 'karegna': 'porphyra',
 'karekano': 'kare_kano',
 'kareklas': 'antonis_papadakis',
 'karela': 'bitter_melon',
 'karelian': 'karelian_language',
 'karelicy': 'karelichy',
 'karelidit': 'karelides',
 'karelids': 'karelides',
 'karelien': 'karelia',
 'karelija': 'republic_of_karelia',
 'karelin': 'alexander_karelin',
 'karelini': 'southern_crested_newt',
 'karelits': 'karelichy',
 'kareliya': 'republic_of_karelia',
 'karembeu': 'christian_karembeu',
 'karemeen': 'green_chromide',
 'karemma': 'starship_down',
 'karen': 'kiwi_advanced_research_and_education_network',
 'karen-ni': 'red_karen',
 'karenesh': 'karunesh',
 'karenga': 'ron_karenga',
 'karenko': 'hualien_city',
 'karenni': 'red_karen',
 'karens': 'karen_people',
 'karensky': 'alexander_kerensky',
 'kareoke': 'karaoke',
 'karer-see': 'karersee',
 'kares': 'kareth',
 'karesansui': 'japanese_rock_garden',
 'karet': 'carat',
 'karez': 'qanat',
 'karezza': 'coitus_reservatus',
 'karf': 'kccv-fm',
 'karfreit': 'kobarid',
 'karg-elert': 'sigfrid_karg-elert',
 'karga': 'wing_commander:_false_colors',
 'kargadan': 'karkadann',
 'kargalik': 'yecheng',
 'kargamish': 'carchemish',
 'kargasokskaya': 'kargasoksky_district',
 'kargasokski': 'kargasoksky_district',
 'kargasokskii': 'kargasoksky_district',
 'kargasokskiy': 'kargasoksky_district',
 'kargasokskoye': 'kargasoksky_district',
 'kargasoksky': 'kargasoksky_district',
 'kargavank': 'zoravan',
 'karges': 'karges_furniture',
 'karghalik': 'yecheng',
 'karghilik': 'yecheng',
 'kargil': 'kargil_district',
 'kargiraa': 'overtone_singing',
 'kargopolski': 'kargopolsky_district',
 'kargopolskii': 'kargopolsky_district',
 'kargopolskiy': 'kargopolsky_district',
 'kargopolsky': 'kargopolsky_district',
 'kargosaur': 'gaiking',
 'kargozaran': 'executives_of_construction_party',
 'karguli': 'kargulu',
 'karh': 'american_family_radio',
 'karhade': 'karhade_brahmin',
 'karhan': 'miroslav_karhan',
 'karhral': 'karlal',
 'karhti': 'karthik_sivakumar',
 'karhukopla': 'karhu_team',
 'karhula': 'kotka',
 'karhumaeki': 'medvezhyegorsk',
 'karhumaki': 'medvezhyegorsk',
 'karhuryhma': 'karhu_team',
 'karhuryhmae': 'karhu_team',
 'karhwasra': 'karwasra',
 'kari': 'korea_aerospace_research_institute',
 'kariang': 'karen_people',
 'karib': 'carib',
 'karibdzhanyan': 'gharibjanyan',
 'karif': 'maserati_karif',
 'karijini': 'karijini_national_park',
 'karikal': 'karaikal',
 'karikala': 'karikala_chola',
 'karikalan': 'karikala_chola',
 'karikari': 'karikari_peninsula',
 'karim-arkh': 'sovetakan',
 'karimata': 'karimata_islands',
 'karimbas': 'mbira',
 'karimeen': 'green_chromide',
 'karimoja': 'karamoja',
 'karimojong': 'karamojong',
 'karimov': 'islam_karimov',
 'karimski': 'karymsky',
 'karimskii': 'karymsky',
 'karimskiy': 'karymsky',
 'karimsky': 'karymsky',
 'karimunjawa': 'karimun_jawa',
 'karindj': 'karinj',
 'karindzh': 'karinj',
 'karinesh': 'karunesh',
 'karinhall': 'carinhall',
 'karinka': 'kalinka',
 'karinska': 'barbara_karinska',
 'karinta': 'kubing',
 'karintak': 'dashalty',
 'karintou': 'karinto',
 'kariochori': 'karyochori',
 'kariotissa': 'lagousa',
 'karipion': 'karipion_melathron',
 'karippur': 'karipur',
 'karir': 'capparis_decidua',
 'karisan': 'garisan',
 'karisiddappa': 'c._r._karisiddappa',
 'karislojo': 'karjalohja',
 'karistan': 'the_legend_of_the_white_horse',
 'karistos': 'karystos',
 'karite': 'shea_butter',
 'karitei': 'hariti',
 'kariteimo': 'hariti',
 'karitianas': 'caritiana',
 'karitind': 'karitinden',
 'karitnoi': 'caritni',
 'kariva': 'oral_contraceptive_formulations',
 'karivardhan': 'sundaram_karivardhan',
 'kariye': 'chora_church',
 'karjaa': 'karis',
 'karjakin': 'sergey_karjakin',
 'karjalanpaisti': 'karelian_hot_pot',
 'karjalanpiiraat': 'karelian_pasties',
 'karjalanpiirakat': 'karelian_pasties',
 'karjalanpiirakka': 'karelian_pasties',
 'karjalanpiiras': 'karelian_pasties',
 'karjee': 'karji',
 'karkadan': 'karkadann',
 'karkade': 'hibiscus_tea',
 'karkadea': 'hibiscus_tea',
 'karkadeh': 'hibiscus_tea',
 'karkady': 'hibiscus_tea',
 'karkal': 'karkala',
 'karkalpakstan': 'karakalpakstan',
 'karkamish': 'carchemish',
 'karkariye': 'zile',
 'karkathar': 'karkarthar',
 'karkay': 'qarqay',
 'karkemis': 'carchemish',
 'karkenah': 'kerkennah_islands',
 'karkheh': 'karkheh_river',
 'karkhen': 'karkheh_river',
 'karkhulu': 'karxulu',
 'karkhun': 'qarxun',
 'karkian': 'deus_ex',
 'karkidakam': 'malayalam_calendar',
 'karkinoi': 'cabeiri',
 'karkkitakam': 'malayalam_calendar',
 'karkonoski': 'karkonosze_national_park',
 'karkonosze/krkonose': 'karkonosze',
 'karkov': 'kharkiv',
 'karkudzhak': 'qarqucaq',
 'karkudzhan': 'qarqucaq',
 'karkuk': 'kirkuk',
 'karkur': 'pardes_hanna-karkur',
 'karl-heymann-verlag': 'carl_heymanns_verlag',
 'karl-heymanns-verlag': 'carl_heymanns_verlag',
 'karl-marx-haus': 'karl_marx_house',
 'karl-marx-hof': 'karl_marx-hof',
 'karl-marx-house': 'karl_marx_house',
 'karl-marx-orden': 'order_of_karl_marx',
 'karl-marx-stadt': 'chemnitz',
 'karl-scheel-medaille': 'karl_scheel_prize',
 'karl-scheel-preis': 'karl_scheel_prize',
 'karl-schwarzschild-observatorium': 'karl_schwarzschild_observatory',
 'karlanri': 'karlan',
 'karlberg': 'karlberg_palace',
 'karlbergsbron': 'ekelundsbron',
 'karlburg': 'rusovce',
 'karlebo': 'karlebo_kommune',
 'karleby': 'kokkola',
 'karlez': 'kalrez',
 'karlfeldt': 'erik_axel_karlfeldt',
 'karlgren': 'bernhard_karlgren',
 'karlho': 'gannan_tibetan_autonomous_prefecture',
 'karlibach': 'category:carlebach_family',
 'karlie': 'carly',
 'karlmann': 'carloman_of_bavaria',
 'karloca': 'sremski_karlovci',
 'karloe': 'hailuoto',
 'karloff': 'boris_karloff',
 'karlovarsko': 'karlovy_vary_region',
 'karlovassi': 'karlovasi',
 'karlsschule': 'karlsschule_stuttgart',
 'karlstejn': 'karlstein',
 'karlsten': 'carlsten',
 'karlugh': 'karlugh_turks',
 'karly': 'carly',
 'karma-glin-pa': 'bardo_thodol',
 'karma-mimamsa': 'mimamsa',
 'karma.bloody.karma.': 'karma.bloody.karma',
 'karma2': 'karma_ii',
 'karmadan': 'karkadann',
 'karmadharaya': 'sanskrit_compounds',
 'karmadhariya': 'sanskrit_compounds',
 'karmakarashtram': 'kammanadu',
 'karmakaratham': 'kammanadu',
 'karman-ghia': 'volkswagen_karmann_ghia',
 'karmana': 'navoiy',
 'karmann-ghia': 'volkswagen_karmann_ghia',
 'karmaphala': 'karma',
 'karmarashtra': 'kammanadu',
 'karmarashtram': 'kammanadu',
 'karmarkar': 'narendra_karmarkar',
 'karmas': 'karma',
 'karmathian': 'qarmatians',
 'karmathians': 'qarmatians',
 'karmatic': 'karma',
 'karmayoga': 'karma_yoga',
 'karme': 'carme',
 'karmen': 'roman_karmen',
 'karmic': 'karma',
 'karmion': 'karmio',
 'karmir-blur': 'teishebaini',
 'karmirgyukh': 'karmirgyugh',
 'karmit': 'carmit',
 'karmiya': 'karmia',
 'karmiyya': 'karmia',
 'karmnasha': 'karmanasha',
 'karmraqar': 'karmrakar',
 'karmravor': 'karmravor_church',
 'karmsundbrua': 'karmsund_bridge',
 'karmsundet': 'karmsund',
 'karmyrkharah': 'karmirkharab',
 'karn-am': 'karn',
 'karn-fm': 'karn',
 'karnaataka': 'karnataka',
 'karnafuli': 'karnaphuli_river',
 'karnai': 'karnai_language',
 'karnan': 'karna',
 'karnaphuli': 'karnaphuli_river',
 'karnatak': 'karnataka',
 'karnatas': 'kannadiga',
 'karnatic': 'carnatic',
 'karnatka': 'karnataka',
 'karnaugh': 'karnaugh_map',
 'karnavati': 'ahmedabad',
 'karnayna': 'horned_god',
 'karneia': 'carneian_festival',
 'karnet': 'karnet_prison',
 'karnevals-botschafter': 'karnevalsbotschafter',
 'karnian': 'carnian',
 'karniow': 'krnov',
 'karoake': 'karaoke',
 'karocolens': 'hadramphus',
 'karok': 'karuk',
 'karokari': 'honor_killing',
 'karoli': 'karauli',
 'karolinen': 'caroline_islands',
 'karolinska': 'karolinska_university_hospital',
 'karolitskhali': 'korolistskali',
 'karolostadt': 'andreas_karlstadt',
 'karolyvaros': 'karlovac',
 'karom': 'carrom',
 'karombi': 'kubing',
 'karones': 'karoninka_people',
 'karonese': 'karo_people',
 'karoninka': 'karoninka_people',
 'karoninkas': 'karoninka_people',
 'karool-tobo': 'karool-tebe',
 'karoon': 'korah',
 'karor': 'karor_lal_esan',
 'karore': 'karore_language',
 'karoro': 'kelp_gull',
 'karosas': 'gintaras_karosas',
 'karosserie': 'coachbuilder',
 'karosthi': 'kharosthi',
 'karot': 'carat',
 'karotegin': 'region_of_republican_subordination',
 'karotoa': 'karatoya_river',
 'karotype': 'karyotype',
 'karou': 'kaoru',
 'karoubi': 'mehdi_karroubi',
 'karoun': 'karun',
 'karoura': 'carura',
 'karovultomba': 'qaravultomba',
 'karp': 'karp-fm',
 'karp-rabin': 'rabin-karp_string_search_algorithm',
 'karpachu': 'skardu_fort',
 'karpaea': 'carpaea',
 'karpaia': 'carpaea',
 'karpal': 'you_kicked_my_dog',
 'karpasha': 'karpaseia',
 'karpasika': 'kapisa_province',
 'karpatalja': 'carpathian_ruthenia',
 'karpatendeutsche': 'carpathian_germans',
 'karpatite': 'carpathite',
 'karpaz': 'karpass_peninsula',
 'karpenisio': 'karpenisi',
 'karpenision': 'karpenisi',
 'karpenissi': 'karpenisi',
 'karpenissio': 'karpenisi',
 'karpenission': 'karpenisi',
 'karpetchenko': 'georgii_karpechenko',
 'karpetschenko': 'georgii_karpechenko',
 'karphi': 'karfi',
 'karpin': 'valery_karpin',
 'karpine': 'valery_karpin',
 'karpinsky': 'karpinski',
 'karplus-strong': 'karplus-strong_string_synthesis',
 'karpoor': 'camphor',
 'karpoora': 'camphor',
 'karpovich': 'andrei_karpovich',
 'karpovka': 'karpovka_river',
 'karppalainen': 'carpelan',
 'karq': 'air_1',
 'karra': 'karras',
 'karrabad': 'karabad',
 'karral': 'karlal',
 'karranah': 'karrana',
 'karrawa': 'karabad',
 'karrawirraparri': 'river_torrens',
 'karrema': 'starship_down',
 'karri': 'eucalyptus_diversicolor',
 'karril': 'capparis_decidua',
 'karrnut': 'karnut',
 'karroo': 'karoo',
 'karrot': 'carrot',
 'karroubi': 'mehdi_karroubi',
 'kars-fm1': 'kars-fm',
 'karsenia': 'korean_crevice_salamander',
 'karsevak': 'kar_sevaks',
 'karsevaks': 'kar_sevaks',
 'karshi-kanabad': 'karshi-khanabad',
 'karshuni': 'garshuni',
 'karsiyang': 'kurseong',
 'karssport': 'karsspor',
 'karst': 'karst_topography',
 'karstadt': 'arcandor',
 'karstadtquelle': 'arcandor',
 'karstic': 'karst_topography',
 'karstology': 'karst_topography',
 'karsts': 'karst_topography',
 'kart': 'kart_racing',
 'kartaba': 'qartaba',
 'kartalia': 'kartli',
 'kartasura': 'kartosuro',
 'kartatoi': 'thesprotians',
 'kartavirya': 'kartavirya_arjuna',
 'kartellverband': 'kartellverband_katholischer_deutscher_studentenvereine',
 'kartfreit': 'kobarid',
 'karthage': 'carthage',
 'karthala': 'mount_karthala',
 'karthauzer': 'the_karthauzer',
 'karthi': 'karthik_sivakumar',
 'karthigappally': 'karthikappally',
 'karthikapally': 'karthikappally',
 'karthikeya': 'murugan',
 'kartia': 'kartia:_the_word_of_fate',
 'kartid': 'kartids',
 'kartikey': 'murugan',
 'kartikeya': 'murugan',
 'kartikkeya': 'murugan',
 'kartileh': 'kartileh_f.c.',
 'karting': 'kart_racing',
 'kartini': 'raden_ayu_kartini',
 'kartl-kakheti': 'kartli-kakheti',
 'kartoum': 'khartoum',
 'kartrider': 'crazyracing_kartrider',
 'karts': 'kart_racing',
 'karttikeya': 'murugan',
 'kartuli': 'georgian_language',
 'kartuski': 'kartuzy_county',
 'kartvel': 'south_caucasian_languages',
 'kartveli': 'georgians',
 'kartvelians': 'kartvelian_peoples',
 'kartvelology': 'kartvelian_studies',
 'karu': 'air_1',
 'karua': 'kuwae',
 'karugamo': 'indian_spot-billed_duck',
 'karuhiruhi': 'australian_pied_cormorant',
 'karuisawa-juku': 'karuisawa-shuku',
 'karukaputhoor': 'karukaputhur',
 'karumadi': 'karumady',
 'karun-3': 'karun-3_dam',
 'karun-4': 'karun-4_dam',
 'karunaas': 'karunas',
 'karunagapally': 'karunagappalli',
 'karunagappally': 'karunagappalli',
 'karunamoorthy': 'ayngaran_international',
 'karunanidhi': 'm._karunanidhi',
 'karunaratnam': 'm._x._karunaratnam',
 'karupatti': 'jaggery',
 'karupiko': 'calpis',
 'karupisu': 'calpis',
 'karuppanar': 'karuppu_sami',
 'karuppasamy': 'karuppu_sami',
 'karuppu': 'karuppu_sami',
 'karuraou': 'skyblazer',
 'karusa': 'karusha_kingdom',
 'karuvannoore': 'karuvannoor',
 'karuvannur': 'karuvannoor',
 'karuvannure': 'karuvannoor',
 'karuvanoor': 'karuvannoor',
 'karuvanoore': 'karuvannoor',
 'karuvanur': 'karuvannoor',
 'karuvanure': 'karuvannoor',
 'karvajar': 'kalbajar_rayon',
 'karvar': 'karwar',
 'karvuna': 'kavarna',
 'karwa-chauth': 'karwa_chauth',
 'kary': 'kary-fm',
 'karyatid': 'caryatid',
 'karyatis': 'caryatis',
 'karybdis': 'charybdis',
 'karykeion': 'caduceus',
 'karym': 'karyms',
 'karymski': 'karymsky',
 'karymskii': 'karymsky',
 'karymskiy': 'karymsky',
 'karynda': 'calynda',
 'karyochorion': 'karyochori',
 'karyocyte': 'normoblast',
 'karyogram': 'karyotype',
 'karyokineis': 'mitosis',
 'karyokinesis': 'mitosis',
 'karyolitic': 'karyolysis',
 'karyology': 'karyotype',
 'karyolysidae': 'karyolysus',
 'karyopherins': 'karyopherin',
 'karyoplasm': 'nucleoplasm',
 'karyoplasma': 'nucleoplasm',
 'karyopyknosis': 'pyknosis',
 'karyotakis': 'kostas_karyotakis',
 'karyotheca': 'nuclear_envelope',
 'karyotypes': 'karyotype',
 'karyotyping': 'karyotype',
 'karzok': 'korzok_monastery',
 'kasa-vubu': 'joseph_kasa-vubu',
 'kasaa': 'kazaa',
 'kasabien': 'kasabian',
 'kasabovka': 'qasabovka',
 'kasach': 'qazax',
 'kasachisee': 'qazax',
 'kasadzhan': 'kosacan',
 'kasakauskis': 'kossakowski',
 'kasakstan': 'kazakhstan',
 'kasala': 'kassala',
 'kasalar': 'kosalar',
 'kasan': 'kazan',
 'kasana': 'kushan_empire',
 'kasanaan': 'heaven',
 'kasandra': 'kasandra_shepherd',
 'kasandreia': 'cassandreia',
 'kasandria': 'cassandreia',
 'kasanje': 'kasanje_kingdom',
 'kasanze': 'kasanze_kingdom',
 'kasaobake': 'kasa-obake',
 'kasapat': 'qasapet',
 'kasapet': 'qasapet',
 'kasaragode': 'kasaragod',
 'kasaravalli': 'girish_kasaravalli',
 'kasargod': 'kasaragod',
 'kasargode': 'kasaragod',
 'kasargodu': 'kasaragod',
 'kasassoglou': 'georgios_kasassoglou',
 'kasatochi': 'kasatochi_island',
 'kasava': 'cassava',
 'kasavubu': 'joseph_kasa-vubu',
 'kasb-fm': 'kasb',
 'kasbek': 'mount_kazbek',
 'kasbin': 'qazvin',
 'kasbohrer-setra': 'setra',
 'kasc-ca': 'ksbo-ca',
 'kaschei': 'koschei',
 'kaschenit': 'kaschenism',
 'kaschenko': 'adrian_kashchenko',
 'kaschuben': 'kashubians',
 'kaschubians': 'kashubians',
 'kasd': 'american_family_radio',
 'kasdim': 'chaldea',
 'kasen': 'renga',
 'kasetsart': 'kasetsart_university',
 'kasha-katuwe': 'kasha-katuwe_tent_rocks_national_monument',
 'kashaf': 'kashf',
 'kashagan': 'kashagan_field',
 'kashatagh': 'qashatagh_province',
 'kashatriya': 'kshatriya',
 'kashawan': 'kashkaval',
 'kashchei': 'koschei',
 'kashchey': 'koschei',
 'kashdejan': 'scat_singing',
 'kashechewan': 'kashechewan_first_nation',
 'kasheek': 'kashyyyk',
 'kasher': 'kashrut',
 'kashew': 'cashew',
 'kashgai': 'qashqai',
 'kashgaria': 'kashgar',
 'kashgarkishlak': 'kashgar-kyshtak',
 'kashgarluk': 'kashgartsy',
 'kashgarlyk': 'kashgartsy',
 'kashgars': 'kashgartsy',
 'kashghar': 'kashgar',
 'kashi-bon': 'kashi-hon',
 'kashia': 'kashaya_language',
 'kashidhoogiri': 'baa_atoll',
 'kashihara-jingu': 'kashihara_shrine',
 'kashikojima': 'kashiko_island',
 'kashimashi': 'kashimashi:_girl_meets_girl',
 'kashina': 'kashin',
 'kashing': 'jiaxing',
 'kashinka': 'kashinka_river',
 'kashinski': 'kashinsky',
 'kashinskii': 'kashinsky',
 'kashinskiy': 'kashinsky',
 'kashio': 'casio',
 'kashiram': 'kanshi_ram',
 'kashirski': 'kashirsky_district',
 'kashirskii': 'kashirsky_district',
 'kashirskiy': 'kashirsky_district',
 'kashirsky': 'kashirsky_district',
 'kashiwado': 'kashiwado_tsuyoshi',
 'kashiyuka': 'yuka_kashino',
 'kashka': 'vardashat',
 'kashka-darya': 'qashqadaryo_province',
 'kashkadarya': 'qashqadaryo_river',
 'kashkai': 'qashqai',
 'kashkar-kyshtak': 'kashgar-kyshtak',
 'kashkari': 'neel_kashkari',
 'kashkarlik': 'kashgartsy',
 'kashkawan': 'kashkaval',
 'kashkawane': 'kashkaval',
 'kashki': 'kaskians',
 'kashku': 'kaskuh',
 'kashkuh': 'kaskuh',
 'kashlyk': 'qashliq',
 'kashmere': 'cashmere_wool',
 'kashmira': 'kasmira_kingdom',
 'kashmirian': 'kashmiri_people',
 'kashmiris': 'kashmiri_people',
 'kashmor': 'kashmore',
 'kashoggi': 'adnan_khashoggi',
 'kashqawan': 'kashkaval',
 'kashrus': 'kashrut',
 'kashruth': 'kashrut',
 'kashtriya': 'kshatriya',
 'kashub': 'kashubians',
 'kashubes': 'kashubians',
 'kashubia': 'kashubians',
 'kashubs': 'kashubians',
 'kashueti': 'kashveti_church',
 'kashunik': 'qubadli_rayon',
 'kashveti': 'kashveti_church',
 'kashyap': 'kashyapa',
 'kashyapas': 'kashyapa',
 'kashyk': 'kashyyyk',
 'kashykk': 'kashyyyk',
 'kashyyk': 'kashyyyk',
 'kasi-kumuk': 'lak_language',
 'kasia': 'katarzyna',
 'kasier': 'kaiser',
 'kasikorn': 'kasikornbank',
 'kasila': 'kusaila',
 'kasilonawan': 'obando_fertility_rites',
 'kasimasi': 'kashimashi:_girl_meets_girl',
 'kasimbazar': 'cossimbazar',
 'kasimdzhanov': 'rustam_kasimdzhanov',
 'kasimierz': 'kazimierz',
 'kasimir': 'casimir',
 'kasimovo': 'kasimovo_airport',
 'kasinagar': 'kashinagara',
 'kasinotalous': 'finnish_banking_crisis_of_1990s',
 'kasiopi': 'nisaki',
 'kasiski': 'friedrich_kasiski',
 'kaskas': 'kaskians',
 'kaskaval': 'kashkaval',
 'kaske': 'karlheinz_kaske',
 'kaskel': 'walter_kaskel',
 'kaski': 'kaski_district',
 'kasko': 'kaskinen',
 'kaskoe': 'kaskinen',
 'kaskusradio': 'kaskus',
 'kaslan': 'majid',
 'kasmalyan': 'qosmalyan',
 'kasmenai': 'casmene',
 'kasmunaigaz': 'kazmunaygas',
 'kasn-tv': 'kasn',
 'kasoegi': 'katsuogi',
 'kasopaia': 'kassopaia',
 'kasopea': 'kassopaia',
 'kasp': 'kasp-lp',
 'kaspar': 'kasper',
 'kasparaitis': 'darius_kasparaitis',
 'kasparian': 'genrikh_gasparyan',
 'kasparjan': 'genrikh_gasparyan',
 'kasparov': 'garry_kasparov',
 'kasperczak': 'henryk_kasperczak',
 'kasperltheater': 'kasperle',
 'kaspersky': 'kaspersky_lab',
 'kaspiane': 'caspiane',
 'kasplya': 'kasplya_river',
 'kasprowy': 'kasprowy_wierch',
 'kasprzaktivist': 'evan_kasprzak',
 'kasraian': 'nasrollah_kasraian',
 'kasrapai': 'yanam_language',
 'kasravi': 'ahmad_kasravi',
 'kasrawan': 'keserwan_district',
 'kasrut': 'kashrut',
 'kassandria': 'cassandreia',
 'kassandros': 'cassander',
 'kassava': 'cassava',
 'kasseler': 'johann_heinrich_tischbein',
 'kassi': 'kassi_manlan',
 'kassiane': 'kassia',
 'kassiani': 'kassia',
 'kassimbazar': 'cossimbazar',
 'kassinga': 'cassinga',
 'kassinula': 'kassinula_wittei',
 'kassogians': 'circassians',
 'kassogs': 'circassians',
 'kassopa': 'cassiopia',
 'kassopaei': 'thesprotians',
 'kassopaioi': 'thesprotians',
 'kassopea': 'kassopaia',
 'kassos': 'kasos',
 'kassr-el-kaber': 'ksar-el-kebir',
 'kassubians': 'kashubians',
 'kast-fm': 'kjox-fm',
 'kastalia': 'castalia',
 'kastambul': 'kastamonu',
 'kastamuni': 'kastamonu',
 'kastanai': 'kostanay',
 'kastanay': 'kostanay',
 'kastanochorio': 'kastanochori',
 'kastanochorion': 'kastanochori',
 'kastanohori': 'kastanochori',
 'kastanohorion': 'kastanochori',
 'kastbhanjan': 'hanuman',
 'kaste': 'jani_kervinen',
 'kastelanski': 'zinfandel',
 'kastelbell': 'kastelbell-tschars',
 'kastelholm': 'kastelholm_castle',
 'kastelholma': 'kastelholm_castle',
 'kastellberger': 'riesling',
 'kastelli-kissamos': 'kissamos',
 'kastelli-kissamou': 'kissamos',
 'kastellokabos': 'kastellokampos',
 'kastellokambos': 'kastellokampos',
 'kastellorizo': 'kastelorizo',
 'kastelokabos': 'kastellokampos',
 'kastelokambos': 'kastellokampos',
 'kastelokampos': 'kastellokampos',
 'kastelruth-castelrotto': 'kastelruth',
 'kasten-brust': 'kasten-brust_armour',
 'kastenbrust': 'kasten-brust_armour',
 'kasterberous': 'gallifrey',
 'kasterborous': 'gallifrey',
 'kastha': 'kashta',
 'kasthoorimann': 'kasthooriman',
 'kasthuba': 'kaustubha',
 'kastina': 'malakhi_junction',
 'kastor': 'castor_and_pollux',
 'kastorfersee': 'kastorfer_see',
 'kastra': 'epsilon_capricorni',
 'kastrio': 'kastri',
 'kastrion': 'kastri',
 'kastris': 'castrisch',
 'kastritsio': 'kastritsi',
 'kastritsion': 'kastritsi',
 'kastulus': 'castulus',
 'kasturba': 'kasturba_gandhi',
 'kasturbai': 'kasturba_gandhi',
 'kasu-zuke': 'kasuzuke',
 'kasua': 'kaswan',
 'kasuari': 'cassowary',
 'kasuganishiki': 'kasuganishiki_takahiro',
 'kasugayama-beya': 'kasugayama_stable',
 'kasumi': 'japanese_destroyer_kasumi',
 'kasumov': 'vali_gasimov',
 'kasutera': 'castella',
 'kasuto': 'zelda_ii:_the_adventure_of_link',
 'kasuyu': 'nzappa_zap',
 'kasv': 'kjrt',
 'kasv-fm': 'kjrt',
 'kasvin': 'qazvin',
 'kasw-tv': 'kasw',
 'kasy': 'kasy-tv',
 'kasyanov': 'mikhail_kasyanov',
 'kasyapa': 'kashyapa',
 'kasym': 'kasym_khan',
 'kasymkhan': 'kasym_khan',
 'kasza': 'kasha',
 'kaszebi': 'kashubians',
 'kaszebsczi': 'kashubian_language',
 'kasztelan': 'castellan',
 'kasztner': 'rudolf_kastner',
 'kaszubi': 'kashubians',
 'kaszubian': 'kashubian',
 'kaszubians': 'kashubians',
 'kaszubs': 'kashubians',
 'kaszubski': 'kashubian_landscape_park',
 'kat2b': 'pcaf',
 'kata-gatame': 'kata_gatame',
 'kata-ha-jime': 'kata_ha_jime',
 'kata-juji-jime': 'kata_juji_jime',
 'kata-lp': 'kata-ca',
 'kata-te-jime': 'kata_te_jime',
 'katabatic': 'katabasis',
 'katabolic': 'metabolism',
 'katabtillak': 'dina_hayek',
 'katadesmos': 'curse_tablet',
 'kataeb': 'kataeb_party',
 'kataef': 'qatayef',
 'katagalugan': 'tagalog_republic',
 'katagamizuri-e': 'kappazuri',
 'katagana': 'katakana',
 'kataginu': 'hakama',
 'kataha': 'early_history_of_kedah',
 'katahajime': 'kata_ha_jime',
 'kataifi': 'kanafeh',
 'kataik': 'kotayk',
 'katajjaq': 'inuit_throat_singing',
 'katajuta': 'kata_tjuta',
 'katakali': 'kathakali',
 'katakama': 'katakana',
 'katakamayari': 'kamayari',
 'katakataka': 'kalanchoe_pinnata',
 'katakolon': 'katakolo',
 'katakombenschulen': 'katakombenschule',
 'katakuri': 'erythronium_japonicum',
 'katakuriko': 'erythronium_japonicum',
 'katalalixar': 'katalalixar_national_reserve',
 'kataliondas': 'kataliontas',
 'katalunia': 'catalonia',
 'katalysis': 'catalysis',
 'katalyzer': 'catalysis',
 'katamaraju': 'epic_of_katamaraju',
 'katamari': 'katamari_damacy',
 'katambi': 'garcinia_indica',
 'katame-waza': 'grappling_hold',
 'katamewaza': 'grappling_hold',
 'katamfe': 'thaumatococcus_daniellii',
 'katami': 'mohammad_khatami',
 'katamonim': 'katamon',
 'katanah': 'qatana',
 'katanas': 'katana',
 'katanaspace': 'magic_satchel',
 'katangoor': 'kattangoor',
 'katangur': 'kattangoor',
 'kataniya': 'kahtaniya',
 'katanka': 'katakana',
 'katanosin': 'katanosins',
 'katapadi': 'katapady',
 'kataphatic': 'cataphatic_theology',
 'kataphract': 'cataphract',
 'kataphractoi': 'cataphract',
 'kataphraktoi': 'cataphract',
 'kataphraktos': 'cataphract',
 'katappattoor': 'katappattor',
 'katarakti': 'katarrakti',
 'kataraktis': 'katarrakti',
 'katarinahissen': 'katarina_elevator',
 'katarraktis': 'katarrakti',
 'katars': 'katar',
 'katastralgemeinden': 'katastralgemeinde',
 'katasumi': 'katasumi_and_4444444444',
 'katatonic': 'catatonia',
 'kataura': 'hiromichi_kataura',
 'kataw': 'sepak_takraw',
 'katawal': 'rookmangud_katawal',
 'katawixi': 'katawixi_language',
 'katayef': 'qatayef',
 'katchatheevu': 'kachchatheevu',
 'katchaturian': 'aram_khachaturian',
 'katchor': 'ben_katchor',
 'katchuri': 'negros_shrew',
 'katchwaha': 'kachwaha',
 'katcina': 'kachina',
 'katechaki': 'katechaki_avenue',
 'kateelu': 'kateel',
 'katehaki': 'katehaki_station',
 'katehra': 'kotehra',
 'katekh': 'katex',
 'katekhi': 'katex',
 'katelios': 'kateleios',
 'katelyn': 'caitlin',
 'katemfe': 'thaumatococcus_daniellii',
 'katempfe': 'thaumatococcus_daniellii',
 'katepan': 'katepano',
 'katerynoslav': 'dnipropetrovsk',
 'katey': 'katey_sagal',
 'katfreit': 'kobarid',
 'katg': 'keith_and_the_girl',
 'katg-fm': 'american_family_radio',
 'katg.com': 'keith_and_the_girl',
 'katgtv': 'keith_and_the_girl',
 'kath-tv': 'kath-lp',
 'kathaghara': 'katghara',
 'kathago': 'carthage',
 'kathaka': 'yajurveda',
 'kathalan': 'kadhalan',
 'kathamrita': 'sri-sri-ramakrisna-kathamrta',
 'kathanayakudu': 'kuselan',
 'kathanayukudu': 'kuselan',
 'katharagama': 'kataragama',
 'kathareuousa': 'katharevousa',
 'katharevusa': 'katharevousa',
 'katharinenfeld': 'bolnisi',
 'kathedra': 'cathedra',
 'katheoy': 'kathoey',
 'katherinea': 'bulbophyllum',
 'kathiawad': 'kathiawar',
 'kathiawadi': 'kathiawar',
 'kathin': 'kathina',
 'kathipara': 'kathipara_junction',
 'kathipudi': 'kattipudi',
 'kathirat': 'kotharat',
 'kathiravan': 'samsudeen',
 'kathirgamam': 'katirkamam',
 'kathirkamam': 'katirkamam',
 'kathismata': 'kathisma',
 'kathmandau': 'kathmandu',
 'kathmandul': 'kathmandu',
 'kathode': 'cathode',
 'kathoeys': 'kathoey',
 'kathok': 'katok_monastery',
 'katholikos': 'catholicos',
 'kathopanishad': 'upanishads',
 'kathoy': 'kathoey',
 'kathuliki': 'catholicism',
 'kathwal': 'kuthwal',
 'katika': 'kathikas',
 'katikas': 'kathikas',
 'katilda': 'catscratch',
 'kation': 'ion',
 'katipuneros': 'katipunan',
 'katirgamam': 'katirkamam',
 'katisha': 'the_mikado',
 'katiti': 'seychelles_kestrel',
 'katiusha': 'katyusha_rocket_launcher',
 'kativik': 'kativik_regional_government',
 'katj': 'katj-fm',
 'katkat': 'brian_clevinger',
 'katkeviciai': 'chodkiewicz_family',
 'katkov': 'mikhail_katkov',
 'katleen': 'kathleen',
 'katlyn': 'caitlin',
 'katm-fm': 'katm',
 'katmando': 'kathmandu',
 'katmandou': 'kathmandu',
 'katmandu': 'kathmandu',
 'katn-tv': 'katn',
 'katnadzhur': 'katnajur',
 'katnagbyur': 'katnaghbyur',
 'katnaghbur': 'katnaghbyur',
 'katnaghpyur': 'katnaghbyur',
 'katnakhpyur': 'katnaghbyur',
 'katnarat': 'katnarrat',
 'katoa': 'katwa',
 'katoey': 'kathoey',
 'katoeys': 'kathoey',
 'katolikismo': 'catholic_church',
 'katoliko': 'catholic',
 'katolikos': 'catholicos',
 'katopanishad': 'katha_upanishad',
 'katoucha': 'katoucha_niane',
 'katova': 'laghu_language',
 'katowicze': 'katowice',
 'katoylla': 'inca_mythology',
 'katp-fm': 'katp',
 'katpatuka': 'cappadocia',
 'katrama': 'jorma_katrama',
 'katranide': 'ashot_i_of_armenia',
 'katravas': 'n._kartavas',
 'katrien': 'mogwai_young_team',
 'katrinagate': 'criticism_of_government_response_to_hurricane_katrina',
 'katrinalist.net': 'katrina_peoplefinder_project',
 'kats-chernin': 'elena_kats-chernin',
 'katsantonis': 'antonis_katsantonis',
 'katsav': 'moshe_katsav',
 'katsch': 'frojach-katsch',
 'katschei': 'koschei',
 'katscratch': 'swat_kats:_the_radical_squadron',
 'katsena': 'katsina',
 'katserin': 'katzrin',
 'katsibali': 'katsimpalis',
 'katsibalis': 'katsimpalis',
 'katsik': 'astghadzor',
 'katsimbali': 'katsimpalis',
 'katsimbalis': 'katsimpalis',
 'katsimpali': 'katsimpalis',
 'katsir': 'katzir-harish',
 'katsouranis': 'kostas_katsouranis',
 'katsrin': 'katzrin',
 'katsulas': 'andreas_katsulas',
 'katsune': 'kitsune',
 'katsuo': 'skipjack_tuna',
 'katsup': 'ketchup',
 'katsuragi': 'japanese_aircraft_carrier_katsuragi',
 'katsuren-jo': 'katsuren_castle',
 'katsuri': 'negros_shrew',
 'katsuwonidae': 'scombridae',
 'katsuwonus': 'skipjack_tuna',
 'katt': 'katt-fm',
 'kattabomman': 'veerapandiya_kattabomman',
 'kattakkada': 'kattakada',
 'kattakurgan': 'katta-kurgan',
 'kattalafushi': 'haa_dhaalu_atoll',
 'kattalai': 'kattalai_amman_temple',
 'kattang': 'worimi_language',
 'kattangal': 'kettangal',
 'kattangur': 'kattangoor',
 'kattankudi': 'kattankudy',
 'kattari': 'dagger',
 'kattegatt': 'kattegat',
 'kattelox': 'mega_man_legends',
 'katten': 'pantteri',
 'katterfeld': 'l.e._katterfeld',
 'kattestreete': 'catte_street',
 'katthak': 'kathak',
 'kattowice': 'katowice',
 'kattowitz': 'katowice',
 'kattumaram': 'catamaran',
 'kattupadi': 'katpadi',
 'kattussery': 'kattusseri',
 'katu-tv': 'katu',
 'katuar': 'georgy_catoire',
 'katuic': 'katuic_languages',
 'katuk': 'sauropus_androgynus',
 'katukilal': 'korrawi',
 'katukinan': 'katukinan_languages',
 'katur': 'chitral',
 'katurah': 'keturah',
 'katurrah': 'the_katurran_odyssey',
 'katurran': 'the_katurran_odyssey',
 'katusha': 'team_katusha',
 'katuwachaupari': 'katuwa_chaupari',
 'katuysha': 'katyusha_rocket_launcher',
 'katv-tv': 'katv',
 'katvanga': 'khatvanga',
 'katx-fm': 'katx',
 'katyayani': 'kathyayini',
 'katydhata': 'katydata',
 'katydid': 'tettigoniidae',
 'katydids': 'tettigoniidae',
 'katyn': 'katyn_massacre',
 'katyoosha': 'katyusha_rocket_launcher',
 'katyusha': 'katyusha_rocket_launcher',
 'katyushas': 'katyusha_rocket_launcher',
 'katyushka': 'tupolev_sb',
 'katzav': 'moshe_katsav',
 'katzbach': 'kaczawa',
 'katzen-see': 'katzensee',
 'katzenel': 'katznelson',
 'katzenelenbogen': 'katzenellenbogen',
 'katzenell': 'katznelson',
 'katzengebirge': 'trzebnickie_hills',
 'katzenjammers': 'the_katzenjammer_kids',
 'katzenkavalier': 'katzenklavier',
 'katzenstein': 'leopold_katzenstein',
 'katzenstok': 'road_rovers',
 'katzerin': 'katzrin',
 'katzimo': 'enchanted_mesa',
 'katzke': 'kaczki',
 'kau-i-chau': 'kau_yi_chau',
 'kau-lung': 'kowloon',
 'kauakahi-a-kahoowaha': 'kauakahiakahoowaha',
 'kauakahi-a-kakuhihewa': 'kauakahinuiakakuhihewa',
 'kauakahinui': 'kauakahinuiakakuhihewa',
 'kauakahinui-a-kakuhihewa': 'kauakahinuiakakuhihewa',
 'kaubar': 'kobar',
 'kauc': 'kwba-tv',
 'kauch': 'michael_kauch',
 'kauen': 'kaunas',
 'kaueskar': 'alacaluf',
 'kauf': 'american_family_radio',
 'kaufakha': 'kawfakha',
 'kauffman': 'kaufmann',
 'kauffmann': 'kaufmann',
 'kaufhof': 'metro_ag',
 'kaufman': 'kaufmann',
 'kaugershof': 'kauguri',
 'kauh': 'king_abdullah_university_hospital',
 'kauhajoen': 'kauhajoki',
 'kauhiokalani': 'kauhiokalani_of_hana',
 'kauhola': 'kauholanuimahu',
 'kauhola-nuimahu': 'kauholanuimahu',
 'kauholanui': 'kauholanuimahu',
 'kauholanuimaho': 'kauholanuimahu',
 'kauholauuimahu': 'kauholanuimahu',
 'kauikeaouli': 'kamehameha_iii',
 'kaukasiendeutsche': 'caucasus_germans',
 'kaukasus': 'caucasus',
 'kauket': 'kuk',
 'kaukit': 'pangamut',
 'kaukji': 'fawzi_al-qawuqji',
 'kaukning': 'kulning',
 'kaukonen': 'jorma_kaukonen',
 'kaukones': 'caucones',
 'kaulaula-o-kalani': 'kaulaulaokalani',
 'kaulen': 'franz_philip_kaulen',
 'kaulfussia': 'christensenia',
 'kauliki': 'kaula',
 'kaulime': 'lake_kaulime',
 'kaumakamano': 'kamakamano',
 'kaun-tv': 'kaun-lp',
 'kaunda': 'kenneth_kaunda',
 'kaundamani': 'goundamani',
 'kaunitz': 'count_wenzel_anton_kaunitz-rietberg',
 'kauno': 'kaunas',
 'kauo': 'auburn-opelika_robert_g._pitts_airport',
 'kauoman-ni-beretitenti': 'vice_president_of_kiribati',
 'kaupeenui': 'kaupeepeenuikauila',
 'kaupeepee': 'kaupeepeenuikauila',
 'kaupifalco': 'lizard_buzzard',
 'kaupinnen': 'kauppinen',
 'kauppi': 'piia-noora_kauppi',
 'kauppila': 'jani_kauppila',
 'kaupthing': 'kaupthing_bank',
 'kaur': 'karelian_fortified_region',
 'kaurashi': 'karachi',
 'kauravas': 'kaurava',
 'kauravi': 'khariboli',
 'kaurehe': 'waitoreke',
 'kaureke': 'waitoreke',
 'kauri': 'agathis',
 'kausambi': 'kosambi',
 'kausfiles': 'mickey_kaus',
 'kaushalya': 'kausalya',
 'kaushambi': 'kaushambi_district',
 'kaushika': 'vishvamitra',
 'kaushit': 'kladenets',
 'kaushitaki': 'kaushitaki_upanishad',
 'kaushitaki-brahmana': 'kaushitaki_brahmana',
 'kausiki': 'koshi_river',
 'kausitaki': 'kaushitaki_upanishad',
 'kausitaki-brahmana': 'kaushitaki_brahmana',
 'kaust': 'king_abdullah_university_of_science_and_technology',
 'kaustby': 'kaustinen',
 'kaustubh': 'kaustubha',
 'kaut': 'kaut-tv',
 'kaut-dt': 'kaut-tv',
 'kauthar': 'al-kawthar',
 'kauthara': 'nha_trang',
 'kautihulhudhoo': 'gaafu_dhaalu_atoll',
 'kautiliya': 'chanakya',
 'kautilya': 'chanakya',
 'kautsky': 'karl_kautsky',
 'kautskyism': 'karl_kautsky',
 'kautzsch': 'emil_friedrich_kautzsch',
 'kauu-fm1': 'kauu',
 'kauwaupali': 'battle_of_kepaniwai',
 'kauz': 'kauz-tv',
 'kava-kava': 'kava',
 'kavad': 'kavadh_i',
 'kavadias': 'nikos_kavvadias',
 'kavady': 'thaipusam',
 'kavafis': 'constantine_p._cavafy',
 'kavahchol': 'xalatala',
 'kavakava': 'kava',
 'kavalactones': 'kavalactone',
 'kavalagyana': 'kevala_jnana',
 'kavalan': 'kavalan_people',
 'kavalerovski': 'kavalerovsky_district',
 'kavalerovskii': 'kavalerovsky_district',
 'kavalerovskiy': 'kavalerovsky_district',
 'kavalerovsky': 'kavalerovsky_district',
 'kavalierbariton': 'baritone',
 'kavaliers': 'kiwanis_kavaliers_drum_and_bugle_corps',
 'kavalla': 'kavala',
 'kavanacooperative': 'kavana_cooperative',
 'kavanakaumudi': 'pandalam_kerala_varma',
 'kavanaugh': 'kavanagh',
 'kavanot': 'kavanah',
 'kavaphes': 'constantine_p._cavafy',
 'kavarati': 'kavaratti',
 'kavaslavian': 'chen_shui-bian',
 'kavassery': 'kavasseri',
 'kavassila': 'kavasila',
 'kavazashvili': 'anzor_kavazashvili',
 'kavdi': 'kavadi',
 'kave-tv': 'koat-tv',
 'kaven': 'kaben',
 'kaveri': 'kaveri_river',
 'kaveripattinam': 'puhar',
 'kaveripattnam': 'puhar',
 'kaveripoompattinam': 'puhar',
 'kaverippatinam': 'puhar',
 'kaveripumpattinam': 'puhar',
 'kaveu': 'coconut_crab',
 'kavgolovo': 'toksovo',
 'kavikondala': 'kavikondala_venkata_rao',
 'kavili': 'kavyli',
 'kaviyal': 'kavigan',
 'kaviyur': 'kaviyoor',
 'kavjut': 'kavchut',
 'kavk': 'american_family_radio',
 'kavkaz': 'caucasus',
 'kavkazcenter': 'kavkaz_center',
 'kavkazskaya': 'port_kavkaz',
 'kavkazskiy': 'western_caucasus',
 'kavlifondet': 'kavli_trust',
 'kavo': 'american_family_radio',
 'kavo-fm': 'american_family_radio',
 'kavorkian': 'jack_kevorkian',
 'kavre': 'kavrepalanchok_district',
 'kavt': 'kged',
 'kavu': 'kavu-tv',
 'kavundamaani': 'goundamani',
 'kavundamani': 'goundamani',
 'kavusakan': 'house_of_kayus',
 'kavv-fm1': 'kavv',
 'kavvadias': 'nikos_kavvadias',
 'kavw': 'american_family_radio',
 'kavw-fm': 'american_family_radio',
 'kavyanjali': 'kkavyanjali',
 'kavz': 'kavz-lp',
 'kawabata': 'yasunari_kawabata',
 'kawaguchi-ko': 'lake_kawaguchi',
 'kawaii': 'cuteness_in_japanese_culture',
 'kawaik': 'laguna_pueblo',
 'kawaipuna': 'kawaipuna_prejean',
 'kawaisa': 'cuteness_in_japanese_culture',
 'kawaja': 'khawaja',
 'kawaka': 'libocedrus',
 'kawakarpo': 'kawagebo',
 'kawakaze': 'japanese_destroyer_kawakaze',
 'kawakib': 'martyr',
 'kawakibi': 'al-kawakibi_democracy_transition_center',
 'kawakji': 'fawzi_al-qawuqji',
 'kawaleria': 'polish_cavalry',
 'kawalerovicz': 'jerzy_kawalerowicz',
 'kawalerowicz': 'jerzy_kawalerowicz',
 'kawanhee': 'camp_kawanhee_for_boys',
 'kawanku': 'wee_meng_chee',
 'kawanori': 'prasiola',
 'kawaokanele': 'kawaokaohele',
 'kawar': 'kaouar',
 'kawarajima': 'kou_kawarajima',
 'kawaramachi': 'kawaramachi_street',
 'kawarazima': 'kou_kawarajima',
 'kawarimono': 'koi',
 'kawartha': 'kawartha_lakes',
 'kawarthas': 'kawartha_lakes',
 'kawasaki-daishi': 'kawasaki_daishi',
 'kawasameh': 'members_of_hamas_called_qawasameh',
 'kawashkar': 'kaweshkar',
 'kawaskar': 'alacaluf',
 'kawata': 'kawada',
 'kawau': 'kawau_island',
 'kawaukaohele': 'kawaokaohele',
 'kawauso-kun': 'utsurun_desu.',
 'kawb': 'kawe',
 'kawb-tv': 'kawe',
 'kawe-tv': 'kawe',
 'kawelo-a-maihunalii': 'kaweloamaihunalii',
 'kawelo-aikanaka': 'kaweloaikanaka',
 'kawelo-lauhuki': 'kawelolauhuki',
 'kaweloamaihuna': 'kaweloamaihunalii',
 'kaweloiankanaka': 'kaweloaikanaka',
 'kawelolaohuki': 'kawelolauhuki',
 'kawelolaohuku': 'kawelolauhuki',
 'kawelolaouhuku': 'kawelolauhuki',
 'kawelolauhuku': 'kawelolauhuki',
 'kaweloleimakua': 'kaweloamaihunalii',
 'kawelomahamhaia': 'kawelomahamahaia',
 'kawelomakalua': 'kawelomakualua',
 'kawelos': 'kawelo',
 'kaweskar': 'alacaluf',
 'kawii': 'cuteness_in_japanese_culture',
 'kawiri': 'kowari',
 'kawiti': 'te_ruki_kawiti',
 'kawkabah': 'kawkaba',
 'kawkabel': 'kokabiel',
 'kawki': 'jaqaru',
 'kawlyan': 'kowlian',
 'kawo-fm': 'kawo',
 'kawon': 'kahone',
 'kawori': 'kaori',
 'kaworu': 'kaworu_nagisa',
 'kawranbazar': 'kawran_bazar',
 'kawthar': 'al-kawthar',
 'kawthoolei': 'karen_people',
 'kawthoung': 'kawthaung',
 'kawv': 'kjmq',
 'kaww-fm': 'keaz',
 'kawz': 'csn_international',
 'kawzhawd': 'lahu_people',
 'kaxe-fm': 'kaxe',
 'kaxgar': 'kashgar',
 'kaxh': 'houston_southwest_airport',
 'kaxr': 'american_family_radio',
 'kaxt': 'kaxt-ca',
 'kaxt-ld': 'kaxt-ca',
 'kay-kaus': 'kaykaus',
 'kay-kubadh': 'kayqubad',
 'kay-qubadh': 'kayqubad',
 'kaya': 'american_family_radio',
 'kayabash': 'geghamabak',
 'kayageum': 'gayageum',
 'kayagum': 'gayageum',
 'kayahsotaa': 'guyasuta',
 'kayakem': 'gayageum',
 'kayaker': 'kayak',
 'kayakers': 'kayak',
 'kayakeum': 'gayageum',
 'kayaks': 'kayak',
 'kayaku-jutsu': 'kayakujutsu',
 'kayaku-zyutu': 'kayakujutsu',
 'kayakum': 'gayageum',
 'kayakuzyutu': 'kayakujutsu',
 'kayalar': 'ptolemaida',
 'kayalpattanam': 'kayalpatnam',
 'kayam': 'umar_kayam',
 'kayamkhani': 'qaimkhani',
 'kayani': 'kayanian_dynasty',
 'kayanian': 'kayanian_dynasty',
 'kayanians': 'kayanian_dynasty',
 'kayanid': 'kayanian_dynasty',
 'kayapo': 'kayapo_people',
 'kayas': 'kaya',
 'kayashokoku': 'gaya_confederacy',
 'kayashoton': 'guyasuta',
 'kayashuta': 'guyasuta',
 'kayasth': 'kayastha',
 'kayavak': 'shedd_aquarium',
 'kayb': 'american_family_radio',
 'kayc': 'american_family_radio',
 'kayd': 'kayd-fm',
 'kayermarthen': 'carmarthen',
 'kayexalate': 'sodium_polystyrene_sulfonate',
 'kayforce': 'new_zealand_in_the_korean_war',
 'kaygee': 'naughty_by_nature',
 'kayhi': 'ketchikan_high_school',
 'kayi': 'ktoh',
 'kayikuuzi': 'kaikuzi',
 'kayilar': 'ptolemaida',
 'kayingdi': 'kaindy',
 'kayk': 'american_family_radio',
 'kaykavian': 'kajkavian_dialect',
 'kaykubad': 'kayqubad',
 'kaykubadh': 'kayqubad',
 'kaylakunu': 'haa_dhaalu_atoll',
 'kaylani': 'kaylani_lei',
 'kaylene': 'lane_baronets',
 'kayless': 'kahless',
 'kayley': 'kayleigh',
 'kaylie': 'kaylee',
 'kaylock': 'source_lines_of_code',
 'kaym': 'american_family_radio',
 'kaymakamlik': 'kaymakam',
 'kaymoor': 'kay_moor',
 'kayn': 'kqlz',
 'kaynag': 'qaynaq',
 'kaynakh': 'qaynaq',
 'kaynakkoy': 'sychari',
 'kaynardja': 'kaynardzha',
 'kaynarja': 'kaynardzha',
 'kaynepolis': 'etchmiadzin_cathedral',
 'kayneth': 'fate/zero',
 'kayoed': 'knockout',
 'kayopectate': 'bismuth_subsalicylate',
 'kayor': 'cayor',
 'kayort': 'kayort_language',
 'kayp': 'american_family_radio',
 'kayrakaghak': 'etchmiadzin_cathedral',
 'kayrawan': 'kairouan',
 'kaysa': 'qaysa',
 'kayserite': 'diaspore',
 'kayserling': 'meyer_kayserling',
 'kaysi': 'qais',
 'kaysite': 'kaysites',
 'kayslay': 'dj_kayslay',
 'kayte': 'kayte_christensen',
 'kaytie': 'hubert_selby_jr:_it/ll_be_better_tomorrow',
 'kayu': 'kayu-tv',
 'kayu-dt': 'kayu-tv',
 'kayumars': 'keyumars',
 'kayura': 'lady_kayura',
 'kayush': 'cereus_repandus',
 'kayusid': 'house_of_kayus',
 'kayx': 'kccv-fm',
 'kayyngdy': 'kaindy',
 'kazaah': 'kazaa',
 'kazachinskaya': 'kazachinsky',
 'kazachinskoye': 'kazachinsky',
 'kazachok': 'kozachok',
 'kazachstan': 'kazakhstan',
 'kazagumo': 'japanese_destroyer_kazagumo',
 'kazah': 'qazax',
 'kazahastan': 'kazakhstan',
 'kazahkstan': 'kazakhstan',
 'kazahstan': 'kazakhstan',
 'kazajastan': 'kazakhstan',
 'kazak': 'kazaks',
 'kazakh-american': 'asian_american',
 'kazakhi': 'kazakhs',
 'kazakhistan': 'kazakhstan',
 'kazakhlar': 'qazaxlar',
 'kazakhstan/communications': 'telecommunications_in_kazakhstan',
 'kazakhstan/economy': 'economy_of_kazakhstan',
 'kazakhstan/geography': 'geography_of_kazakhstan',
 'kazakhstan/government': 'government_of_kazakhstan',
 'kazakhstan/history': 'history_of_kazakhstan',
 'kazakhstan/military': 'military_of_kazakhstan',
 'kazakhstan/people': 'demographics_of_kazakhstan',
 'kazakhstan/transportation': 'transport_in_kazakhstan',
 'kazakhstani-american': 'asian_american',
 'kazakhyar': 'qazaxlar',
 'kazakistan': 'kazakhstan',
 'kazakstan': 'kazakhstan',
 'kazakstania': 'kazakhstania',
 'kazala': 'kazaly',
 'kazalinsk': 'kazaly',
 'kazallu': 'kazalla',
 'kazam': 'kazaam',
 'kazamayn': 'kadhimiya',
 'kazan-retto': 'bonin_islands',
 'kazanbulak': 'qazanbulaq',
 'kazane': 'harumi_sakurai',
 'kazanluk': 'kazanlak',
 'kazanowscy': 'kazanowski_family',
 'kazanowski': 'kazanowski_family',
 'kazanskaya': 'kazansky',
 'kazanskoye': 'kazansky',
 'kazantzakis': 'nikos_kazantzakis',
 'kazantzidis': 'stelios_kazantzidis',
 'kazaphani': 'kazafani',
 'kazar': 'khazars',
 'kazarapat': 'isahakyan',
 'kazarian': 'frankie_kazarian',
 'kazars': 'khazars',
 'kazastan': 'kazakhstan',
 'kazatin': 'koziatyn',
 'kazbegi': 'stepantsminda',
 'kazbek': 'mount_kazbek',
 'kazco': 'kazco_hamano',
 'kazdan': 'kazhdan',
 'kaze-fm': 'kaze',
 'kazegagotoku': 'kaze_ga_gotoku',
 'kazegama': 'kiln',
 'kazegumo': 'japanese_destroyer_kazagumo',
 'kazem': 'musa_al-kadhim',
 'kazembe-lunda': 'eastern_lunda',
 'kazemian': 'javad_kazemian',
 'kazeroon': 'kazerun',
 'kazeroun': 'kazerun',
 'kazerouni': 'kazeruni',
 'kazf-fm': 'kazf',
 'kazh-tv': 'kazh',
 'kazhakkoottam': 'kazhakoottam',
 'kazhakkuttam': 'kazhakoottam',
 'kazhakkuttom': 'kazhakoottam',
 'kazhakootam': 'kazhakoottam',
 'kazhakoottathu': 'kazhakoottam',
 'kazhakstan': 'kazakhstan',
 'kazhakuttam': 'kazhakoottam',
 'kazhakuttom': 'kazhakoottam',
 'kazhcha': 'kaazhcha',
 'kazhem': 'musa_al-kadhim',
 'kazhim': 'musa_al-kadhim',
 'kazi-fm': 'kazi',
 'kazian': 'hindarx',
 'kazik': 'kazik_staszewski',
 'kazim': 'musa_al-kadhim',
 'kazim-richards': 'colin_kazim-richards',
 'kazima': 'kazma',
 'kazimain': 'kadhimiya',
 'kazimayn': 'kadhimiya',
 'kazimein': 'kadhimiya',
 'kazimierski': 'kazimierza_county',
 'kazimierza': 'kazimierza_county',
 'kazimiyah': 'kadhimiya',
 'kaziranga': 'kaziranga_national_park',
 'kaziyan': 'qazyan',
 'kazj': 'kazo-lp',
 'kazj-lp': 'kazo-lp',
 'kazlas': 'rolandas_kazlas',
 'kazmaier': 'bill_kazmaier',
 'kazmain': 'kadhimiya',
 'kazmatabun': 'qazma',
 'kazmunaigas': 'kazmunaygas',
 'kazmunaigaz': 'kazmunaygas',
 'kazmunaygaz': 'kazmunaygas',
 'kaznelson': 'katznelson',
 'kaznia': 'kasnia',
 'kazon-ogla': 'kazon',
 'kazoos': 'kazoo',
 'kazoostudio': 'zoo_digital_group',
 'kazovszky': 'el_kazovsky',
 'kazparov': 'garry_kasparov',
 'kazr-ca': 'krns-ca',
 'kazs': 'kazo-lp',
 'kazs-lp': 'kazo-lp',
 'kazt': 'kazt-tv',
 'kazt-ca': 'kazt-tv',
 'kazu': 'kazuyoshi_miura',
 'kazuhikokato': 'kazuhiko_kato',
 'kazunomiya': 'princess_kazu',
 'kazusa': 'kazusa_province',
 'kazuto': 'high_and_mighty_color',
 'kazutsugi': 'enten_controversy',
 'kazv': 'kazv-lp',
 'kazvin': 'qazvin',
 'kazw-lp': 'kcwk',
 'kazw-tv': 'kcwk',
 'kazyan': 'qazyan',
 'kazynkhaly': 'kazykhanly',
 'kazynski': 'kaczynski',
 'kazz-fm1': 'kazz',
 'kazza': 'kazaa',
 'kazzaa': 'kazaa',
 'kazzinc-torpedo': 'hc_kazzinc-torpedo',
 'kazzo': 'kazoo',
 'kazzoo': 'kazoo'}
        