
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_kb = {'kb-1': 'npo_almaz',
 'kb-29': 'boeing_kb-29',
 'kb-29m': 'boeing_kb-29',
 'kb-50': 'boeing_kb-50',
 'kb24': 'kobe_bryant',
 'kb905474': 'windows_genuine_advantage',
 'kbab-lp': 'kjla',
 'kbac-fm': 'kbac',
 'kbac-fm1': 'kbac',
 'kbad-am': 'kbad',
 'kbaf': 'barnes_municipal_airport',
 'kbah': 'american_family_radio',
 'kbaj': 'kqds-fm',
 'kbal': 'kbal-fm',
 'kban': 'american_family_radio',
 'kbao': 'ktvh-dt',
 'kbar': 'ka-bar',
 'kbaran': 'kavalan_people',
 'kbas-tv': 'kima-tv',
 'kbat-fm': 'kbat',
 'kbaw-fm': 'kbaw',
 'kbax': 'kbax-lp',
 'kbaystsb': 'royal_bavarian_state_railways',
 'kbba': 'kbba-lp',
 'kbbd-fm': 'kbbd',
 'kbbj': 'ktvh-dt',
 'kbbl-ca': 'kwbm',
 'kbbn': 'kbbn-fm',
 'kbbq': 'kbbq-fm',
 'kbbt-fm': 'kbbt',
 'kbbv': 'kbbv-ca',
 'kbbx': 'kbbx-fm',
 'kbby': 'kbby-fm',
 'kbc2': 'kaun_banega_crorepati',
 'kbc3': 'kaun_banega_crorepati',
 'kbca-tv': 'kbca',
 'kbcb-tv': 'kbcb',
 'kbcc': 'kbcc-lp',
 'kbci': 'kbci-tv',
 'kbcm': 'american_family_radio',
 'kbcn': 'kbcn-fm',
 'kbcs-fm': 'kbcs',
 'kbct-fm': 'kbct',
 'kbcu-fm': 'kbcu',
 'kbcv': 'kccv-fm',
 'kbcw-fm': 'kcsc',
 'kbcx': 'american_family_radio',
 'kbcy-fm': 'kbcy',
 'kbda': 'american_family_radio',
 'kbdc': 'american_family_radio',
 'kbdd': 'jimmy_swaggart',
 'kbdd-fm': 'wjfm',
 'kbde-fm': 'american_family_radio',
 'kbdf': 'kbdf-lp',
 'kbdh': 'kusp',
 'kbdr-fm': 'kbdr',
 'kbdr-fm1': 'kbdr',
 'kbdu': 'boulder_municipal_airport',
 'kbea': 'kbea-fm',
 'kbec-am': 'kbec',
 'kbed-am': 'kbed',
 'kbeh-tv': 'kbeh',
 'kbej': 'kcwx',
 'kbej-tv': 'kcwx',
 'kbely': 'prague',
 'kbem': 'kbem-fm',
 'kbeo': 'kpif',
 'kbeo-tv': 'kpif',
 'kbep-fm': 'kbep-lp',
 'kbeq': 'kbeq-fm',
 'kber-fm': 'kber',
 'kbey-fm': 'kbey',
 'kbfb-fm': 'kbfb',
 'kbfd': 'kbfd-dt',
 'kbff': 'western_nebraska_regional_airport',
 'kbfm-fm': 'kbfm',
 'kbfx-lp': 'kbfx-ca',
 'kbfx-tv': 'kbfx-ca',
 'kbgd': 'kptf',
 'kbge': 'kdok',
 'kbgf': 'ktvh-dt',
 'kbgf-lp': 'ktvh-dt',
 'kbgo-fm': 'kbgo',
 'kbgx-fm2': 'kbgx',
 'kbhe-tv': 'south_dakota_public_broadcasting',
 'kbhh-fm': 'kbhh',
 'kbhit': 'conio.h',
 'kbhm': 'birmingham-shuttlesworth_international_airport',
 'kbho': 'kwjk',
 'kbhp-fm': 'kbhp',
 'kbhu': 'kbhu-fm',
 'kbhz': 'kbhl',
 'kbid-lp': 'kmsg-lp',
 'kbig': 'kbig-fm',
 'kbih': 'eastern_sierra_regional_airport',
 'kbim-tv': 'krqe',
 'kbin': 'iowa_public_television',
 'kbin-tv': 'iowa_public_television',
 'kbit': 'kilobit',
 'kbjc': 'rocky_mountain_metropolitan_airport',
 'kbjr': 'kbjr-tv',
 'kbjs-fm': 'kbjs',
 'kbjz': 'kbjz-lp',
 'kbkc': 'american_family_radio',
 'kbke': 'baker_city_municipal_airport',
 'kbkha': 'chemical_automatics_design_bureau',
 'kbkn': 'klpf',
 'kbko-fm': 'kvmx',
 'kbks': 'kbks-fm',
 'kbkv': 'hernando_county_airport',
 'kbkx': 'brookings_regional_airport',
 'kblf-am': 'kblf',
 'kblh': 'blythe_airport',
 'kbli-am': 'kbli',
 'kbln-tv': 'kbln',
 'kblo-fm': 'kblo',
 'kblq': 'kblq-fm',
 'kblq-fm1': 'kblq-fm',
 'kblw': 'moody_radio',
 'kblw-fm': 'moody_radio',
 'kblx': 'kblx-fm',
 'kblx-fm2': 'kblx-fm',
 'kblz-fm': 'kblz',
 'kbmb-fm': 'kbmb',
 'kbmb-tv': 'kxmb-tv',
 'kbmc-fm': 'yellowstone_public_radio',
 'kbmd': 'klpf',
 'kbme-tv': 'prairie_public_television',
 'kbmg-fm1': 'kbmg',
 'kbmg-fm2': 'kbmg',
 'kbmg-fm3': 'kbmg',
 'kbmg-fm4': 'kbmg',
 'kbmh': 'american_family_radio',
 'kbmj': 'american_family_radio',
 'kbmk': 'k-love',
 'kbml': 'berlin_regional_airport',
 'kbmm': 'american_family_radio',
 'kbmml': 'louis_herman',
 'kbmo-tv': 'kvbc-dt',
 'kbmt-tv': 'kbmt',
 'kbmv': 'kbmv-fm',
 'kbmy-tv': 'kbmy',
 'kbmy/kmcy': 'kbmy',
 'kbnd-lp': 'kfxo-lp',
 'kbnl-fm': 'kbnl',
 'kbnm': 'kbnm-lp',
 'kbnp-am': 'kbnp',
 'kbnr': 'moody_radio',
 'kbns': 'kbns-ca',
 'kbnt': 'kbnt-ca',
 'kbnt-tv': 'kbnt-ca',
 'kbnu-fm': 'kbnu',
 'kbnv-fm': 'kbnv',
 'kbof': 'bolling_air_force_base',
 'kboi-am': 'kboi',
 'kboj': 'american_family_radio',
 'kbol': 'kbol-lp',
 'kbom': 'kunm',
 'kbon-fm': 'kbon',
 'kbool': 'kabul',
 'kbop': 'kbop-ca',
 'kboq-fm': 'kboq',
 'kbor-fm': 'khkz',
 'kbos': 'kuiper_belt',
 'kbot': 'total_annihilation',
 'kboy': 'kboy-fm',
 'kbpa-fm': 'kbpa',
 'kbpb': 'kaul',
 'kbpg': 'american_family_radio',
 'kbpk-fm': 'kbpk',
 'kbpn': 'minnesota_public_radio',
 'kbpp': 'bowman_municipal_airport',
 'kbpr': 'minnesota_public_radio',
 'kbps-fm': 'kqac',
 'kbpt': 'southeast_texas_regional_airport',
 'kbpw': 'american_family_radio',
 'kbpx-lp': 'kpxb-tv',
 'kbqc': 'american_family_radio',
 'kbqk': 'brunswick_golden_isles_airport',
 'kbrd-am': 'kbrd',
 'kbre-fm': 'kbre',
 'kbreqdownloaddir': 'took_clan',
 'kbro3': 'potassium_bromate',
 'kbrp': 'kbrp-lp',
 'kbrq-fm': 'kbrq',
 'kbrr': 'kvrr',
 'kbrr-tv': 'kvrr',
 'kbru': 'uclaradio.com',
 'kbs1': 'korean_broadcasting_system',
 'kbs2': 'korean_broadcasting_system',
 'kbsa': 'red_river_radio',
 'kbsc': 'kbsc-lp',
 'kbsd': 'kbsd-dt',
 'kbsd-tv': 'kbsd-dt',
 'kbse': 'kbse-lp',
 'kbsg-fm': 'kiro-fm',
 'kbsh': 'kbsh-dt',
 'kbsh-tv': 'kbsh-dt',
 'kbsi-tv': 'kbsi',
 'kbsk': 'kbsu-fm',
 'kbsl': 'kbsl-dt',
 'kbsl-tv': 'kbsl-dt',
 'kbsm': 'kbsu-fm',
 'kbsq': 'kbsu-fm',
 'kbstar': 'kookmin_bank',
 'kbsw': 'kbsu-fm',
 'kbsx': 'kbsu-fm',
 'kbsy': 'kbsu-fm',
 'kbtc-fm': 'kexp-fm',
 'kbte-fm': 'kbte',
 'kbtf-ca': 'ktfb-ca',
 'kbti': 'kbti-lp',
 'kbtl-fm': 'kbtl',
 'kbtq-fm': 'kbtq',
 'kbtt-fm': 'kbtt',
 'kbtu-lp': 'bustos_media',
 'kbtx': 'kbtx-tv',
 'kbty': 'beatty_airport',
 'kbtz-lp': 'kbtz',
 'kbu-88': 'qbu-88',
 'kbu88': 'qbu-88',
 'kbua': 'kbue',
 'kbua-fm1': 'kbue',
 'kbul': 'kabul',
 'kbus-fm': 'kbus',
 'kbut-fm': 'kbut',
 'kbuw': 'wyoming_public_radio',
 'kbuz': 'american_family_radio',
 'kbv2': 'kill_bill',
 'kbvb-fm': 'kbvb',
 'kbvo-tv': 'kbvo',
 'kbvu-tv': 'kcvu',
 'kbvv': 'moody_radio',
 'kbvy': 'beverly_municipal_airport',
 'kbvz-lp': 'khgi-tv',
 'kbwb-rlvb': 'royal_belgian_cycling_league',
 'kbwb-tv': 'kofy-tv',
 'kbwb/rlvb': 'royal_belgian_cycling_league',
 'kbwc-fm': 'kbwc',
 'kbwf-fm1': 'kbwf',
 'kbwg-fm': 'kbwg-lp',
 'kbwi': 'baltimore-washington_international_thurgood_marshall_airport',
 'kbwr-fm': 'kbwr-lp',
 'kbws': 'kbws-fm',
 'kbwv': 'kbwv-lp',
 'kbxl': 'moody_radio',
 'kbxo': 'kpcv',
 'kbxs': 'kdss',
 'kbxx-fm': 'kbxx',
 'kbyh': 'arkansas_international_airport',
 'kbyte': 'kilobyte',
 'kbytes/sec': 'kilobyte',
 'kbyu-dt': 'kbyu-tv',
 'kbyu-tv-dt': 'kbyu-tv',
 'kbyy': 'bay_city_municipal_airport',
 'kbzd-fm': 'kbzd',
 'kbzk': 'kxlf-tv',
 'kbzk-tv': 'kxlf-tv',
 'kbzn-fm1': 'kbzn',
 'kbzr': 'kvss',
 'kbzs-fm': 'kbzs',
 'kbzu-fm': 'kbzu'}
        