
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_kc = {'kc-10': 'kc-10_extender',
 'kc-101': 'wkci-fm',
 'kc-130': 'c-130_hercules',
 'kc-135': 'kc-135_stratotanker',
 'kc-135e': 'kc-135_stratotanker',
 'kc-135r': 'kc-135_stratotanker',
 'kc-135s': 'kc-135_stratotanker',
 'kc-20': 'kolesnikov-tsibin_kc-20',
 'kc-30': 'airbus_a330_mrtt',
 'kc-30b': 'airbus_a330_mrtt',
 'kc-390': 'embraer_kc-390',
 'kc-45': 'northrop_grumman_kc-45',
 'kc-45a': 'northrop_grumman_kc-45',
 'kc-767': 'boeing_kc-767',
 'kc-777': 'boeing_777',
 'kc-97': 'kc-97_stratotanker',
 'kc10': 'kc-10_extender',
 'kc135': 'kc-135_stratotanker',
 'kc29': 'middleton_municipal_airport',
 'kc45': 'northrop_grumman_kc-45',
 'kc85': 'kc_85',
 'kc97': 'kc-97_stratotanker',
 'kca2.1': 'kcnn1',
 'kca2.2': 'kcnn2',
 'kca2.3': 'sk3',
 'kca3.1': 'kcnn4',
 'kca4.1': 'kcnt1',
 'kca4.2': 'kcnt2',
 'kca5.1': 'kcnu1',
 'kcae': 'columbia_metropolitan_airport',
 'kcaet': 'kelappaji_college_of_agricultural_engineering_and_technology',
 'kcag': 'craig-moffat_airport',
 'kcah-tv': 'kteh',
 'kcahs': 'ku-ring-gai_creative_arts_high_school',
 'kcaj': 'kcaj-fm',
 'kcak': 'akron-canton_airport',
 'kcal': 'calorie',
 'kcal-dt': 'kcal-tv',
 'kcal-fm1': 'kcal-fm',
 'kcal/mol': 'kilocalorie_per_mole',
 'kcam': 'moody_radio',
 'kcan-tv': 'kcau-tv',
 'kcaq-fm1': 'kcaq',
 'kcaq-fm2': 'kcaq',
 'kcat': 'enzyme_kinetics',
 'kcata': 'kansas_city_area_transportation_authority',
 'kcau': 'kcau-tv',
 'kcaz': 'kazo-lp',
 'kcaz-lp': 'kazo-lp',
 'kcbb': 'kcbb-lp',
 'kcbd-tv': 'kcbd',
 'kcbe': 'wegb',
 'kcbe-fm': 'wegb',
 'kcbi-fm': 'kcbi',
 'kcbl-fm': 'wcbl-fm',
 'kcbm': 'columbus_air_force_base',
 'kcbq-am': 'kcbq',
 'kcbs-dt': 'kcbs-tv',
 'kcbu-tv': 'kcbu',
 'kcbx-fm': 'kcbx',
 'kcby': 'kval-tv',
 'kcby-tv': 'kval-tv',
 'kccd': 'minnesota_public_radio',
 'kcce': 'kcce-lp',
 'kcci-tv': 'kcci',
 'kccir': 'kentucky_coalition_for_immigrant_and_refugee_rights',
 'kccj': 'kccj-lp',
 'kcck': 'kcck-fm',
 'kccm': 'minnesota_public_radio',
 'kccm-fm': 'minnesota_public_radio',
 'kccn': 'kion-tv',
 'kcco': 'wcco-tv',
 'kcco-tv': 'wcco-tv',
 'kccs': 'krcc',
 'kccv': 'kccv-fm',
 'kccw': 'wcco-tv',
 'kccw-tv': 'wcco-tv',
 'kcdd-fm': 'kcdd',
 'kcdh': 'kcdh-lp',
 'kcdn': 'kcdn-lp',
 'kcdo': 'kcdo-tv',
 'kcds': 'kbrw-fm',
 'kcdt': 'idaho_public_television',
 'kcdt-tv': 'idaho_public_television',
 'kcdu-fm': 'kcdu',
 'kcdx-fm': 'kcdx',
 'kceb-tv': 'kceb',
 'kcef': 'westover_joint_air_reserve_base',
 'kcej': 'konami',
 'kcen': 'kcen-tv',
 'kcet-tv': 'kcet',
 'kcew': 'bob_sikes_airport',
 'kcfb': 'minnesota_christian_broadcasters',
 'kcfc': 'kcfr',
 'kcfd': 'coulter_field',
 'kcfl': 'kbsg-lp',
 'kcfl-lp': 'kbsg-lp',
 'kcfn-fm': 'kcfn',
 'kcfr-fm': 'kcfr',
 'kcfs-am': 'kcsf',
 'kcfw': 'nbc_montana',
 'kcfw-tv': 'nbc_montana',
 'kcfx-fm': 'kcfx',
 'kcgb': 'kcgb-fm',
 'kcgd-lp': 'krpv',
 'kcge': 'prairie_public_television',
 'kcge-dt': 'prairie_public_television',
 'kcgf': 'cuyahoga_county_airport',
 'kcgi-ca': 'wtct',
 'kcgn': 'kbhl',
 'kcgn-fm': 'kbhl',
 'kcgq': 'kcgq-fm',
 'kcgx': 'meigs_field',
 'kchm': 'kuok',
 'kchm-lp': 'kuok',
 'kchmviewer': 'microsoft_compiled_html_help',
 'kchn-am': 'kchn',
 'kchp': 'kchp-lp',
 'kchq-fm1': 'kchq',
 'kchx-fm': 'kchx',
 'kchy': 'kcwy-dt',
 'kchy-lp': 'kcwy-dt',
 'kcie-fm': 'kanw',
 'kcig-fm': 'kcig-lp',
 'kcil-fm': 'kcil',
 'kcip-1': 'ywhaz',
 'kcirr': 'kentucky_coalition_for_immigrant_and_refugee_rights',
 'kcirtap': 'patrick',
 'kcjb-tv': 'kxmc-tv',
 'kcjh': 'kycc',
 'kcjs': 'kyoto_consortium_for_japanese_studies',
 'kcjx': 'kajx',
 'kcjx-fm1': 'kajx',
 'kcka': 'kbtc-tv',
 'kcka-tv': 'kbtc-tv',
 'kckb': 'north_central_west_virginia_airport',
 'kckc-fm': 'kckc',
 'kckcc': 'kansas_city_kansas_community_college',
 'kckl-fm': 'kckl',
 'kckt': 'american_family_radio',
 'kckt-fm': 'american_family_radio',
 'kclb': 'kclb-fm',
 'kcld': 'kcld-fm',
 'kcle-am': 'kcle',
 'kclg': 'kclg-ca',
 'kclj': 'kclj-ca',
 'kclm': 'william_r._fairchild_international_airport',
 'kclo': 'kelo-tv',
 'kclo-tv': 'kelo-tv',
 'kclo3': 'potassium_chlorate',
 'kclo4': 'potassium_perchlorate',
 'kclp': 'kclp-ca',
 'kcma': 'kcma-lp',
 'kcmd-am': 'kcmd',
 'kcmf': 'minnesota_public_radio',
 'kcmg': 'order_of_st_michael_and_st_george',
 'kcmil': 'circular_mil',
 'kcmj': 'kkuu',
 'kcmo-tv': 'kctv',
 'kcmp-fm': 'kcmp',
 'kcms-fm': 'kcms',
 'kcmu': 'kexp-fm',
 'kcmu-fm': 'kexp-fm',
 'kcna-fm': 'kcna',
 'kcna-fm1': 'kcna',
 'kcna1': 'kv1.1',
 'kcnc': 'kcnc-tv',
 'kcnc-dt': 'kcnc-tv',
 'kcne': 'nebraska_educational_telecommunications',
 'kcne-fm': 'nebraska_educational_telecommunications',
 'kcng-lp': 'ktud-ca',
 'kcnh2': 'herg',
 'kcnip3': 'calsenilin',
 'kcnj2': 'kir2.1',
 'kcnk': 'blosser_municipal_airport',
 'kcnmc1': 'kcnu1',
 'kcnn3': 'sk3',
 'kcnq1': 'kvlqt1',
 'kcnq2': 'kvlqt2',
 'kcnq3': 'kvlqt3',
 'kcns-tv': 'kcns',
 'kcnv-fm': 'nevada_public_radio',
 'kcom': 'kcom_group',
 'kcon': 'concord_municipal_airport',
 'kconfig': 'menuconfig',
 'kcop': 'kcop-tv',
 'kcop-dt': 'kcop-tv',
 'kcos-tv': 'kcos',
 'kcov': 'kcov-lp',
 'kcoy': 'kcoy-tv',
 'kcpa': 'kauffman_center_for_the_performing_arts',
 'kcpb': 'kmun',
 'kcpb-fm': 'kmun',
 'kcpe': 'kenya_certificate_of_primary_education',
 'kcpl-lp': 'kcpo-lp',
 'kcpm-tv': 'kcpm',
 'kcpn': 'kcpn-lp',
 'kcpo': 'kcpo-lp',
 'kcpq-tv': 'kcpq',
 'kcpt-tv': 'kcpt',
 'kcpw-fm': 'kcpw',
 'kcqp': 'kcpq',
 'kcqx-fm': 'kcqx-lp',
 'kcra': 'kcra-tv',
 'kcrb': 'minnesota_public_radio',
 'kcrb-fm': 'minnesota_public_radio',
 'kcri': 'kcrw',
 'kcri-fm': 'kcrw',
 'kcrl': 'kccv-fm',
 'kcrn-am': 'kcrn',
 'kcrn-fm': 'kcrn',
 'kcrq': 'mcclellan-palomar_airport',
 'kcru': 'kcrw',
 'kcru-fm': 'kcrw',
 'kcrw-fm': 'kcrw',
 'kcrw.com': 'kcrw',
 'kcry': 'kcrw',
 'kcry-fm': 'kcrw',
 'kcsc-fm': 'kcsc',
 'kcsd-fm': 'south_dakota_public_broadcasting',
 'kcsd-tv': 'south_dakota_public_broadcasting',
 'kcse': 'kenya_certificate_of_secondary_education',
 'kcsg-tv': 'kcsg',
 'kcsh': 'lifetalk_radio',
 'kcsi-lp': 'kcsi-tv',
 'kcsj-tv': 'koaa-tv',
 'kcsn-fm1': 'kcsn',
 'kcso': 'kcso-lp',
 'kcsu': 'kcsu-fm',
 'kcsx': 'klrx',
 'kctc-am': 'kctc',
 'kctcs': 'kentucky_community_and_technical_college_system',
 'kctf': 'kctf-lp',
 'kcto': 'kcxl',
 'kctr': 'kctr-fm',
 'kcts': 'kcts-tv',
 'kcts-dt': 'kcts-tv',
 'kctv-tower': 'kctv',
 'kctv-tv': 'kctv',
 'kctv5': 'kctv',
 'kctz': 'kxlf-tv',
 'kcug': 'kmjy',
 'kcumb': 'kansas_city_university_of_medicine_and_biosciences',
 'kcur': 'kcur-fm',
 'kcuv-fm2': 'kcuv',
 'kcvb': 'kcvb-ca',
 'kcvc': 'knowledge_collection_from_volunteer_contributors',
 'kcve': 'kcve-lp',
 'kcvg': 'cincinnati/northern_kentucky_international_airport',
 'kcvi-am': 'kcvi',
 'kcvi-fm': 'kcvi',
 'kcvn': 'kccv-fm',
 'kcvp-lp': 'krpv',
 'kcvt': 'kccv-fm',
 'kcvu-tv': 'kcvu',
 'kcvw': 'kccv-fm',
 'kcvw-fm': 'kccv-fm',
 'kcwa': 'central_wisconsin_airport',
 'kcwb-tv': 'kcwe',
 'kcwc-tv': 'wyoming_pbs',
 'kcwe-dt': 'kcwe',
 'kcwe-tv': 'kcwe',
 'kcwf-ca': 'kdbc-tv',
 'kcwg': 'kcwg-lp',
 'kcwh-fm': 'kcwh',
 'kcwi': 'kcwi-tv',
 'kcwi-dt': 'kdmi',
 'kcwk-lp': 'kcwk',
 'kcwl-tv': 'kfxl-tv',
 'kcwo-ca': 'kdbc-tv',
 'kcwq': 'kcwq-lp',
 'kcwt-tv': 'kcwt',
 'kcwx-tv': 'kcwx',
 'kcwy': 'kcwy-dt',
 'kcwy-tv': 'kcwy-dt',
 'kcxl-am': 'kcxl',
 'kcxm': 'klrx',
 'kcxo': 'lone_star_executive_airport',
 'kcxp': 'kcxp-lp',
 'kcxx-fm': 'kcxx',
 'kcyc': 'kcyc-lp',
 'kcye-fm': 'kcye',
 'kcyl-am': 'kcyl',
 'kcyq-fm2': 'kcyq',
 'kcyu': 'kcyu-ld',
 'kcyu-lp': 'kcyu-ld',
 'kcyy-fm': 'kcyy',
 'kczo-fm': 'kczo'}
        