
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_kd = {'kd-63': 'silkworm_missile',
 'kd-i': 'gwanggaeto_the_great_class_destroyer',
 'kd-ii': 'chungmugong_yi_sun-sin_class_destroyer',
 'kd-trie': 'kd-tree',
 'kd2r': 'radioplane_btt',
 'kd50qt-4': 'zongshen',
 'kd5vnp': 'barbara_morgan',
 'kdab': 'daytona_beach_international_airport',
 'kdaf-tv': 'kdaf',
 'kdag-fm': 'kdag',
 'kdah': 'reliance_health',
 'kdal-tv': 'kdlh',
 'kdam': 'kdam_eurovision',
 'kdam-eurovision': 'kdam_eurovision',
 'kdaptist': 'kdaptists',
 'kdaq': 'red_river_radio',
 'kdar-fm1': 'kdar',
 'kdas': 'kakw-dt',
 'kdas-lp': 'kakw-dt',
 'kdav-am': 'kdav',
 'kdbc': 'kdbc-tv',
 'kdbn': 'klif-fm',
 'kdbn-fm': 'klif-fm',
 'kdbq': 'dubuque_regional_airport',
 'kdbs': 'katherine_delmar_burke_school',
 'kdc-10': 'kc-10_extender',
 'kdcd-fm': 'kdcd',
 'kdcg': 'kdcg-lp',
 'kdck': 'smoky_hills_public_television',
 'kdcu': 'kdcu-dt',
 'kdcv': 'kdcv-fm',
 'kdcw': 'kvii-tv',
 'kddb-fm': 'kddb',
 'kddc': 'dodge_city_regional_airport',
 'kddk-fm': 'kddk',
 'kdds': 'kdds-fm',
 'kddx-fm': 'kddx',
 'kde-cygwin': 'kde_on_cygwin',
 'kde-pim': 'kontact',
 'kde1': 'kde_1',
 'kde2': 'kde_2',
 'kde3': 'kde_3',
 'kde4': 'kde_4',
 'kdea-fm': 'kdea-lp',
 'kdeaccessibility': 'kde_accessibility_project',
 'kdeap': 'kde_accessibility_project',
 'kdeb': 'ksfx-tv',
 'kdee': 'kdee-lp',
 'kdeedu': 'kde_education_project',
 'kdei': 'radio_maria',
 'kdelib': 'kdelibs',
 'kden': 'kden-tv',
 'kdepim': 'kontact',
 'kdes': 'kdes-fm',
 'kdeutils': 'kde',
 'kdev': 'kqck',
 'kdev-lp': 'kqck',
 'kdf-9': 'english_electric_kdf9',
 'kdf-stadt': 'wolfsburg',
 'kdf-tv': 'k47df',
 'kdf-wagen': 'volkswagen_beetle',
 'kdf8': 'english_electric_kdf8',
 'kdf9': 'english_electric_kdf9',
 'kdfc': 'kdfc-fm',
 'kdfc-fm2': 'kdfc-fm',
 'kdfi-tv': 'kdfi',
 'kdfo-fm': 'kdfo',
 'kdfq': 'kdfq-lp',
 'kdfs': 'ksbo-ca',
 'kdfs-ca': 'ksbo-ca',
 'kdft-am': 'kdft',
 'kdfw-tv': 'kdfw',
 'kdfx': 'kdfx-ca',
 'kdge-fm': 'kdge',
 'kdgl-fm1': 'kdgl',
 'kdhs': 'kdhs-lp',
 'kdin': 'iowa_public_television',
 'kdin-tv': 'iowa_public_television',
 'kdiz-am': 'kqrs-fm',
 'kdjc': 'csn_international',
 'kdjk': 'khkk',
 'kdjk-fm': 'khkk',
 'kdjt': 'kdjt-ca',
 'kdka-dt': 'kdka-tv',
 'kdkf': 'kdrv',
 'kdkf-tv': 'kdrv',
 'kdkk-fm': 'kdkk',
 'kdkl': 'k-love',
 'kdkr-fm': 'kdkr',
 'kdks': 'kdks-fm',
 'kdkx': 'knoxville_downtown_island_airport',
 'kdld-fm': 'kdld',
 'kdle': 'kdld',
 'kdle-fm': 'kdld',
 'kdlf': 'laughlin_air_force_base',
 'kdlh-tv': 'kdlh',
 'kdli': 'american_family_radio',
 'kdlj': 'kathleen_de_leon_jones',
 'kdlo-tv': 'kelo-tv',
 'kdloc': 'source_lines_of_code',
 'kdlq': 'kstu',
 'kdlq-lp': 'kstu',
 'kdlt': 'kdlt-tv',
 'kdlu-lp': 'ktnv-tv',
 'kdlv': 'kdlt-tv',
 'kdlv-tv': 'kdlt-tv',
 'kdmdt': 'kdmi',
 'kdmi-dt': 'kdmi',
 'kdmr': 'iowa_public_radio',
 'kdmt': 'kalyan-dombivli_municipal_transport',
 'kdmx-fm': 'kdmx',
 'kdmz': 'korean_demilitarized_zone',
 'kdnd-fm': 'kdnd',
 'kdnk-fm1': 'kdnk',
 'kdnl': 'kdnl-tv',
 'kdnl-dt': 'kdnl-tv',
 'kdnv': 'vermilion_regional_airport',
 'kdoc': 'kdoc-tv',
 'kdok-fm': 'ktbb',
 'kdon': 'kdon-fm',
 'kdor': 'kdor-tv',
 'kdos': 'ktvw-dt',
 'kdos-lp': 'ktvw-dt',
 'kdot-fm': 'kdot',
 'kdov-fm': 'moody_radio',
 'kdox-am': 'kdox',
 'kdpa': 'dupage_airport',
 'kdph': 'kdph-lp',
 'kdpi': 'kurdistan_democratic_party_of_iran',
 'kdpl': 'duplin_county_airport',
 'kdpm-fm': 'kdpm',
 'kdpr': 'prairie_public_radio',
 'kdpt': 'kdpt-lp',
 'kdpx': 'kret-ca',
 'kdpx-ca': 'kret-ca',
 'kdpx-lp': 'kret-ca',
 'kdr/flk-1': 'kinase_insert_domain_receptor',
 'kdra': 'kdra-lp',
 'kdrama': 'korean_drama',
 'kdre': 'air_1',
 'kdrh': 'air_1',
 'kdrk': 'kdrk-fm',
 'kdrt': 'kdrt-lp',
 'kdrv-tv': 'kdrv',
 'kdrx-ca': 'kdph-lp',
 'kdsc': 'kusc',
 'kdsd-fm': 'south_dakota_public_broadcasting',
 'kdsd-tv': 'south_dakota_public_broadcasting',
 'kdse': 'prairie_public_television',
 'kdse-tv': 'prairie_public_television',
 'kdsk-fm': 'kdsk',
 'kdsl-ca': 'kmax-tv',
 'kdsr-fm': 'kdsr',
 'kdsu': 'prairie_public_radio',
 'kdta': 'kjol',
 'kdtf': 'kdtf-lp',
 'kdtl': 'kdtl-lp',
 'kdtn-tv': 'kdtn',
 'kdto': 'denton_municipal_airport',
 'kdtp-ca': 'kdph-lp',
 'kdtp-tv': 'kdtp',
 'kdtree': 'kd-tree',
 'kdts-ca': 'krjr-lp',
 'kdtta': 'kollam_district_table_tennis_association',
 'kdtv': 'kdtv-dt',
 'kdtv-ca': 'kdtv-dt',
 'kdtv-tv': 'kdtv-dt',
 'kdtw': 'detroit_metropolitan_wayne_county_airport',
 'kdtx': 'kdtx-tv',
 'kdua': 'kdua-lp',
 'kdub-fm': 'iowa_public_radio',
 'kduh': 'kota-tv',
 'kduh-tv': 'kota-tv',
 'kduj': 'dubois_regional_airport',
 'kduk': 'kduk-fm',
 'kdumim': 'kedumim',
 'kduo': 'kduo-lp',
 'kduq': 'kduc',
 'kdur-fm': 'kdur',
 'kdut-fm1': 'kdut',
 'kdut-fm2': 'kdut',
 'kdut-fm3': 'kdut',
 'kdut-fm5': 'kdut',
 'kduw': 'wyoming_public_radio',
 'kdve-fm': 'kdve',
 'kdvo': 'marin_county_airport',
 'kdvr-tv': 'kdvr',
 'kdvt': 'ktfd-dt',
 'kdvt-lp': 'ktfd-dt',
 'kdvw-fm': 'kdvw-lp',
 'kdwb': 'kdwb-fm',
 'kdwh': 'david_wayne_hooks_memorial_airport',
 'kdwn-am': 'kdwn',
 'kdwp': 'kansas_department_of_wildlife_and_parks',
 'kdwz': 'kwdz',
 'kdx-i': 'gwanggaeto_the_great_class_destroyer',
 'kdx-ii': 'chungmugong_yi_sun-sin_class_destroyer',
 'kdx-iii': 'king_sejong_the_great_class_destroyer',
 'kdxx-fm': 'kdxx',
 'kdys': 'dyess_air_force_base',
 'kdzn-fm': 'kdzn',
 'kdzr-am': 'kdzr'}
        