
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_ke = {'ke-che-waish-ke': 'kechewaishke',
 'ke-mo-sah-bee': 'ke-mo_sah-bee',
 'ke-penetrator': 'kinetic_energy_penetrator',
 'ke-rounds': 'kinetic_energy_penetrator',
 'ke007': 'korean_air_lines_flight_007',
 'ke801': 'korean_air_flight_801',
 'keaa': 'keaa-lp',
 'keach': 'stacy_keach',
 'keadilan': 'parti_keadilan_rakyat',
 'keae': 'keae-lp',
 'keae-fm': 'keae-lp',
 'keaka-mahana': 'keakamahana',
 'keakealani-kane': 'keakealanikane',
 'keakealani-wahine': 'keakealaniwahine',
 'keamari': 'kiamari',
 'keamy': 'martin_keamy',
 'kean': 'kean-fm',
 'keanu': 'keanu_reeves',
 'keao': 'keao-lp',
 'kearabass': 'kiribati',
 'kearning': 'kerning',
 'kearnsey': 'kearsney',
 'keas': 'kea',
 'keaster': 'buttocks',
 'keat-lp': 'keyu',
 'keatinge-clay': 'paffard_keatinge-clay',
 'keatonmobile': 'batmobile',
 'keats': 'john_keats',
 'keatsen': 'frisian_handball',
 'keau': 'chippewa_valley_regional_airport',
 'keawe-a-umi': 'keawenuiaumi',
 'keawe-heulu': 'keawe-a-heulu',
 'keaweaheulu': 'keawe-a-heulu',
 'keaweaweula': 'keaweaweulaokalani',
 'keawenui': 'keawenuiaumi',
 'keawenui-a-umi': 'keawenuiaumi',
 'kebab-norwegian': 'kebab_norwegian',
 'kebabnorsk': 'kebab_norwegian',
 'kebabs': 'kebab',
 'kebap': 'kebab',
 'kebatinan': 'javanese_beliefs',
 'kebauet': 'kebechet',
 'kebbeh': 'kibbeh',
 'kebbi': 'kebbi_state',
 'kebc-am': 'kebc',
 'kebdana': 'ras_kebdana',
 'kebechsenef': 'qebehsenuef',
 'kebehsenuf': 'qebehsenuef',
 'kebehut': 'kebechet',
 'kebeiroi': 'cabeiri',
 'kebeles': 'kebele',
 'kebet': 'qift',
 'kebhsoniw': 'qebehsenuef',
 'kebhut': 'kebechet',
 'kebich': 'vyachaslau_kebich',
 'kebira': 'kebira_crater',
 'keblah': 'qibla',
 'kebn': 'kbue',
 'kebob': 'kebab',
 'kebq-lp': 'kumy-lp',
 'kebr-fm': 'kqed-fm',
 'kebra': 'kebira_crater',
 'kebto': 'qift',
 'kebumen': 'kebumen_regency',
 'kebyar': 'gamelan_gong_kebyar',
 'kec-55': 'kec55',
 'kec-56': 'kec56',
 'kec-78': 'kec78',
 'keca-tv': 'kabc-tv',
 'kecamatan': 'subdistricts_of_indonesia',
 'kecap': 'soy_sauce',
 'kecapi': 'kacapi',
 'kecc': 'krcc',
 'kech': 'kech-fm',
 'kechak': 'kecak',
 'kecharis': 'kecharis_monastery',
 'kechelmamedli': 'kechalmamedli',
 'kechemeshane': 'michel_cadotte',
 'kechik-vedi': 'kichik_vedi',
 'kechinov': 'valery_kechinov',
 'kechriai': 'kechries',
 'kechua': 'quechua',
 'keci': 'nbc_montana',
 'keci-tv': 'nbc_montana',
 'keckling': 'alternate_ring_hitching',
 'kecks': 'w._m._keck_observatory',
 'kecss': 'kingsborough_early_college_secondary_school',
 'kecy': 'kecy-tv',
 'ked-buqa': 'kitbuqa',
 'kedalion': 'cedalion',
 'kedaram': 'early_history_of_kedah',
 'kedarite': 'qedarite',
 'kedarites': 'qedarite',
 'kedashen': 'naftalan',
 'kedassia': 'union_of_orthodox_hebrew_congregations',
 'kedazans': 'kadazan',
 'kedbukha': 'kitbuqa',
 'kedem': 'royal_wine_company',
 'kedg-fm': 'kedg',
 'kedhares': 'kedares',
 'kedilam': 'kedilam_river',
 'kedit': 'xedit',
 'kedong': 'kedong_county',
 'kedorlaomer': 'battle_of_the_vale_of_siddim',
 'kedrenos': 'georgios_kedrenos',
 'kedrin': 'dmitri_kedrin',
 'kedro': 'kentro',
 'keds': 'ked',
 'kedushah': 'kedusha',
 'kedw': 'edwards_air_force_base',
 'kedward': 'roderick_kedward',
 'kedy-fm': 'kklc',
 'kee-mo-sah-bee': 'ke-mo_sah-bee',
 'keeaumoku-nui': 'keeaumoku_nui',
 'keeaumokunui': 'keeaumoku_nui',
 'keeaumokupapaiahiahi': 'keeaumoku_papaiahiahi',
 'keebler': 'keebler_company',
 'keechak': 'kichaka',
 'keechaka': 'kichaka',
 'keechee': 'they_live_by_night',
 'keechi': 'keechi_indians',
 'keechie': 'they_live_by_night',
 'keeda': 'keida',
 'keedie': 'keedie_babb',
 'keef': 'kief',
 'keegstra': 'james_keegstra',
 'keek': 'rorippa_sylvestris',
 'keekar': 'capparis_decidua',
 'keel-billed': 'keel-billed_toucan',
 'keel-boat': 'keelboat',
 'keel-haul': 'keelhauling',
 'keel-hauling': 'keelhauling',
 'keelakanavai': 'keelakkanavai',
 'keelboats': 'keelboat',
 'keelhauled': 'keelhauling',
 'keeling': 'charles_david_keeling',
 'keelman': 'keelmen',
 'keelsdale': 'keelesdale-eglinton_west',
 'keelson': 'kelson',
 'keemo-sahbee': 'ke-mo_sah-bee',
 'keemun': 'keemun_tea',
 'keemwa': 'quinoa',
 'keen-lp': 'keen-ca',
 'keen-tv': 'keen-ca',
 'keenes': 'keene',
 'keenjhar': 'keenjhar_lake',
 'keenland': 'keeneland',
 'keenora': 'ss_keenora',
 'keenser': 'deep_roy',
 'keensert': 'threaded_insert',
 'keenspace': 'comic_genesis',
 'keenwa': 'quinoa',
 'keep-alive': 'keepalive',
 'keep-fm': 'keep',
 'keepapitchinin': 'bloggernacle',
 'keepcase': 'keep_case',
 'keepie-uppie': 'keepie_uppie',
 'keeps': 'keep',
 'keer': 'river_keer',
 'keerat': 'kirat_bhattal',
 'keerath': 'kirat_bhattal',
 'keeree': 'keeree_kanjanapas',
 'keerthana': 'kirtan',
 'keerthichakra': 'kirtichakra',
 'keertichakra': 'kirtichakra',
 'keesha': 'keesha_sharp',
 'keeshan': 'bob_keeshan',
 'keeshonden': 'keeshond',
 'keesler': 'keesler_air_force_base',
 'keespelt': 'keispelt',
 'keetoowah': 'kituwa',
 'keetowah': 'united_keetoowah_band_of_cherokee_indians',
 'keeuopatrai': 'cleopatra_vii',
 'keewasee': 'keewassee',
 'keewaydinoquay': 'keewaydinoquay_peschel',
 'keeweenaw': 'keweenaw_peninsula',
 'keey': 'keey-fm',
 'keez': 'keez-fm',
 'keezhakkanavai': 'keelakkanavai',
 'kefala': 'kelefa',
 'kefalario': 'kefalari',
 'kefalarion': 'kefalari',
 'kefalinia': 'kefalonia',
 'kefallinia': 'kefalonia_and_ithaca',
 'kefallonia': 'kefalonia',
 'kefalotiri': 'kefalotyri_cheese',
 'kefalotyri': 'kefalotyri_cheese',
 'kefalovriso': 'kefalovryso',
 'kefalovrison': 'kefalovryso',
 'kefalovryson': 'kefalovryso',
 'kefalovrysso': 'kefalovryso',
 'kefalovrysson': 'kefalovryso',
 'kefauver': 'estes_kefauver',
 'kefazol': 'cefazolin',
 'kefb-tv': 'kefb',
 'kefe': 'feodosiya',
 'keferstein': 'wilhelm_moritz_keferstein',
 'kefeus': 'kefefs',
 'keffalinia': 'kefalonia',
 'keffeyah': 'keffiyeh',
 'keffieh': 'keffiyeh',
 'keffiya': 'keffiyeh',
 'keffiyah': 'keffiyeh',
 'kefford': 'kefford_corporation',
 'kefh-fm': 'kefh',
 'kefiah': 'keffiyeh',
 'kefira': 'heresy_in_orthodox_judaism',
 'kefirah': 'heresy_in_orthodox_judaism',
 'kefiye': 'keffiyeh',
 'kefiyeh': 'keffiyeh',
 'kefiyyeh': 'keffiyeh',
 'kefka': 'kefka_palazzo',
 'keflar': 'kevlar',
 'keflex': 'cefalexin',
 'kefli': 'kakavasar',
 'keflin': 'cefalotin',
 'kefling': 'a_kingdom_for_keflings',
 'keflings': 'a_kingdom_for_keflings',
 'kefm': 'kfmd-lp',
 'kefm-lp': 'kfmd-lp',
 'kefol': 'cefazolin',
 'kefren': 'khafra',
 'kefs': 'csn_international',
 'keft': 'qift',
 'kefta': 'kofta',
 'kefte': 'kofta',
 'keftedes': 'kofta',
 'keftes': 'kofta',
 'keftethes': 'kofta',
 'keftiu': 'caphtor',
 'kefw': 'king_edward_vi_five_ways',
 'kefzol': 'cefazolin',
 'kefzolan': 'cefazolin',
 'kega': 'kega_fusion',
 'kega-fm1': 'kega',
 'kega-fm10': 'kega',
 'kega-fm3': 'kega',
 'kega-fm5': 'kega',
 'kega-fm6': 'kega',
 'kega-fm7': 'kega',
 'kegach': 'verin_dzhrapi',
 'kegalla': 'kegalle',
 'kegan': 'robert_kegan',
 'kege-fm': 'kxxr',
 'kegelia': 'kegeliella',
 'kegeln': 'nine-pin_bowling',
 'kegels': 'kegel_exercise',
 'kegger': 'keg',
 'keggers': 'party',
 'kegging': 'debagging',
 'keggy': 'keggy_the_keg',
 'keghart': 'geghard',
 'kegl-fm': 'kegl',
 'kegs': 'keg',
 'kegstand': 'keg_stand',
 'kegw': 'kpbi-ca',
 'kegw-lp': 'kpbi-ca',
 'kehaerata': 'ring_rail_line',
 'kehal': 'kehilla',
 'keharata': 'ring_rail_line',
 'kehati': 'pinchas_kehati',
 'kehelath': 'kehelathah',
 'keheley': 'cobb_county_school_district',
 'kehenis': 'kahedin',
 'kehila': 'kehilla',
 'kehilah': 'kehilla',
 'kehillah': 'kehilla',
 'kehlmann': 'daniel_kehlmann',
 'kehloor': 'kahlur',
 'kehos': 'kehot_publication_society',
 'kehot': 'kehot_publication_society',
 'kehries': 'kechries',
 'kehrsiten': 'stansstad',
 'kehs': 'kennewick_high_school',
 'kehwa': 'kahwah',
 'kei-apple': 'dovyalis_caffra',
 'keiba': 'horse_racing',
 'keiber': 'christian_keiber',
 'keibler': 'stacy_keibler',
 'keicar': 'kei_car',
 'keicars': 'kei_car',
 'keichitsu': 'jingzhe',
 'keichousaur': 'keichousaurus',
 'keidanren': 'japan_business_federation',
 'keidran': 'twokinds',
 'keif': 'kief',
 'keifuku': 'keifuku_electric_railroad',
 'keigh-tugh-qua': 'cornstalk',
 'keight': 'lambda_phi_epsilon',
 'keigo': 'honorific_speech_in_japanese',
 'keihan': 'keihan_electric_railway',
 'keihin': 'keihin_region',
 'keijidosha': 'kei_car',
 'keijidousha': 'kei_car',
 'keijo': 'names_of_seoul',
 'keijou': 'names_of_seoul',
 'keik': 'erie_municipal_airport',
 'keikaimalu': 'wholphin',
 'keiko': 'keiko_yamada',
 'keiko-eiga': 'tendency_film',
 'keikyu': 'keihin_electric_express_railway',
 'keilbasa': 'kielbasa',
 'keilberth': 'joseph_keilberth',
 'keiless': 'kahless',
 'keillor': 'garrison_keillor',
 'keilwerth': 'julius_keilwerth',
 'keinwolkersdorf': 'lanzenkirchen',
 'keios': 'cius',
 'keiosfc': 'keio_university_shonan_fujisawa_campus',
 'keiper': 'recaro',
 'keireitsu': 'keiretsu',
 'keiretu': 'keiretsu',
 'keirsey': 'david_keirsey',
 'keisei': 'keisei_electric_railway',
 'keishicho': 'tokyo_metropolitan_police_department',
 'keister': 'buttocks',
 'keit': 'lifetalk_radio',
 'keit-lp': 'lifetalk_radio',
 'keitai': 'emperor_keitai',
 'keithandthegirl.com': 'keith_and_the_girl',
 'keiv': 'kiev',
 'keiyo': 'keiyo_district',
 'keizyo': 'names_of_seoul',
 'kejaeng': 'gejang',
 'kejang': 'gejang',
 'kejawen': 'javanese_beliefs',
 'kejetuck': 'bebil',
 'keji': 'kejimkujik_national_park',
 'kejia': 'hakka',
 'kejr': 'kmoh-tv',
 'kejr-ld': 'kmoh-tv',
 'kejr-lp': 'kmoh-tv',
 'kejt': 'kejt-lp',
 'kek-aygyr': 'kok-aygyr',
 'kek-tash': 'mayli-su',
 'kekaaniau': 'elizabeth_kekaaniau',
 'kekauluohi': 'kaahumanu_iii',
 'kekaunohi': 'kekauonohi',
 'kekayas': 'kekaya',
 'kekekeke': 'laughter',
 'kekekekeke': 'laughter',
 'kekekekekeke': 'korean_language',
 'kekela-o-kalani': 'kekelaokalani',
 'kekexili': 'hoh_xil',
 'kekhriai': 'kechries',
 'kekhriais': 'kechries',
 'kekhries': 'kechries',
 'kekkashi': 'kekkaishi',
 'kekkonen': 'urho_kekkonen',
 'kekoporto': 'blauer_portugieser',
 'kekrops': 'cecrops',
 'keksholm': 'county_of_kexholm',
 'kekuanaoa': 'mataio_kekuanaoa',
 'kekuaokalani': 'keaoua_kekuaokalani',
 'kekuiapoiwa': 'kekuiapoiwa_ii',
 'kekuknaysky': 'bolshoy_kekuknaysky',
 'kekuli': 'quiggly_hole',
 'kekurs': 'kekur',
 'kekwick': 'bruce_kekwick',
 'keky': 'bessemer_airport',
 'kelaart': 'edward_frederick_kelaart',
 'keladry': 'protector_of_the_small',
 'kelahim': 'klahim',
 'kelaihuttaa': 'gaafu_dhaalu_atoll',
 'kelaino': 'celaeno',
 'kelakhoba': 'gilahoba',
 'kelalaw': 'chen_shui-bian',
 'kelamayi': 'karamay',
 'kelang': 'klang',
 'kelarth': 'saint_gelert',
 'kelat': 'qalat',
 'kelatan': 'kelantan',
 'kelation': 'chelation',
 'kelb-el-khela': 'adjule',
 'kelbadjar': 'kalbajar',
 'kelbadshar': 'kalbajar',
 'kelbadzhar': 'kalbajar',
 'kelbajar': 'kalbajar',
 'kelbecer': 'kalbajar',
 'kelborn': 'mandalorian',
 'keldagrim': 'runescape',
 'kelder': 'five_tibetan_rites',
 'kelderare': 'kalderash',
 'kelderek': 'shardik',
 'keldermans': 'keldermans_family',
 'keldor': 'skeletor',
 'kelea': 'keleanohoanaapiapi',
 'kelea-nohoanaapiapi': 'keleanohoanaapiapi',
 'keleanuinohoanaapiapi': 'keleanohoanaapiapi',
 'kelebourne': 'river_westbourne',
 'kelemba': 'chitsai',
 'kelemvor': 'kelemvor_lyonsbane',
 'kelendria': 'kelly_rowland',
 'kelert': 'saint_gelert',
 'keletron': 'kastoria',
 'keleus': 'celeus',
 'kelg-am': 'kelg',
 'kelhuri': 'southern_kurdish',
 'kelibya': 'kelibia',
 'kelicam': 'klingon',
 'keliiokaloa': 'kealiiokaloa',
 'kelikai': 'quelicai',
 'keliku': 'keliko_people',
 'kelil': 'eghlid',
 'kelile': 'panchatantra',
 'kelim': 'kilim',
 'kelipot': 'qliphoth',
 'kelishin': 'kelashin',
 'kelissa': 'cypella',
 'kell-el': 'superman_x',
 'kellamergh': 'bryning-with-warton',
 'kellarissa': 'larissa_loyva',
 'kellarth': 'saint_gelert',
 'kellemarie': 'kelle_marie',
 'kellenberg': 'kellenberg_memorial_high_school',
 'kellerm.': 'william_ashbrook_kellerman',
 'kellerman': 'kellermann',
 'kellersberger': 'eugene_kellersberger',
 'kellett': 'kellet',
 'kelleybluebook': 'kelley_blue_book',
 'kellick': 'leading_seaman',
 'kellie': 'kelly',
 'kellie-maccallum': 'james_dalgleish_kellie-maccallum',
 'kelliidae': 'lasaeidae',
 'kellipot': 'qliphoth',
 'kelliwic': 'celliwig',
 'kellog': 'kellogg',
 'kelloggs': 'kellogg_company',
 'kelloggsville': 'kelloggsville_public_schools',
 'kellogs': 'kellogg_company',
 'kellong': 'kelong',
 'kellybluebook': 'kelley_blue_book',
 'kellyrowlandstillinlovewithmyex': 'ms._kelly',
 'kellyusa': 'kelly_field_annex',
 'kellz': 'r._kelly',
 'kelmark': 'kelmark_engineering',
 'kelnobi': 'obi-wan_kenobi',
 'kelogg': 'kellogg',
 'keloidal': 'keloid',
 'keloids': 'keloid',
 'kelokedhara': 'kelokedara',
 'kelon': 'hisense_kelon',
 'kelownan': 'jonas_quinn',
 'kelper': 'kelpers',
 'kelpfishes': 'kelpfish',
 'kelr-fm': 'kedb',
 'kelric': 'kelricson_garlin_valdoria_skolia',
 'kels': 'kels-lp',
 'kelsen': 'hans_kelsen',
 'kelstedge': 'ashover',
 'kelt': 'millinocket_municipal_airport',
 'keltaid': 'the_keltiad',
 'keltchar': 'celtchar',
 'keltec': 'kel-tec',
 'kelthane': 'dicofol',
 'keltia': 'the_keltiad',
 'keltiad': 'the_keltiad',
 'keltoi': 'celts',
 'kelts': 'celts',
 'keltzene': 'ekeleatzi',
 'kelu': 'k-love',
 'kelumi': 'eleiodoxa',
 'keluo': 'gaya_confederacy',
 'kelut': 'kelud',
 'kelv': 'kelv-lp',
 'kelven': 'kelvin',
 'kelvinhall': 'kelvinhall_subway_station',
 'kelvins': 'kelvin',
 'kelynge': 'john_kelynge',
 'kelz': 'kpwt',
 'kelzmer': 'klezmer',
 'kema': 'kema_river',
 'kemach': 'david_kimhi',
 'kemado': 'kemado_records',
 'kemakeza': 'allan_kemakeza',
 'kemalism': 'kemalist_ideology',
 'kemalist': 'kemalist_ideology',
 'kemalyan': 'levon_kemalyan',
 'keman': 'kemenche',
 'kemanche': 'kamancheh',
 'kemanggisan': 'palmerah',
 'kemangi': 'lemon_basil',
 'kemant': 'qemant',
 'kemb': 'kemb-lp',
 'kemball': 'george_kemball',
 'kembara': 'kambara',
 'kembili': 'plectranthus_rotundifolius',
 'kembolcha': 'kombolcha',
 'kemc': 'yellowstone_public_radio',
 'kemc-fm': 'yellowstone_public_radio',
 'kemeko': 'kei_yasuda',
 'kemerovskaya': 'kemerovo_oblast',
 'kemerovskoye': 'kemerovsky',
 'kemetic': 'kemetism',
 'kemeticism': 'kemetism',
 'kemetics': 'kemetism',
 'kemetist': 'kemetism',
 'kemezung': 'kemezung_language',
 'kemi-oba': 'kemi_oba_culture',
 'kemicetine': 'chloramphenicol',
 'keming': 'kerning',
 'kemio': 'kimito',
 'kemioe': 'kimito',
 'kemiri': 'candlenut',
 'kemite': 'kemetism',
 'kemites': 'kemetism',
 'kemlja': 'kimle',
 'kemmanagundi': 'kemmangundi',
 'kemmannagundi': 'kemmangundi',
 'kemmannugundi': 'kemmangundi',
 'kemmel': 'kemmelberg',
 'kemmuna': 'comino',
 'kemmunett': 'cominotto',
 'kemo-sabe': 'ke-mo_sah-bee',
 'kemo-sabee': 'ke-mo_sah-bee',
 'kemo-sabi': 'ke-mo_sah-bee',
 'kemo-sahbee': 'ke-mo_sah-bee',
 'kemo-sobie': 'ke-mo_sah-bee',
 'kemo-tv': 'kofy-tv',
 'kemosabe': 'ke-mo_sah-bee',
 'kemosabee': 'ke-mo_sah-bee',
 'kemosabi': 'ke-mo_sah-bee',
 'kemosobie': 'ke-mo_sah-bee',
 'kemp-arendt': 'nancy_kemp-arendt',
 'kempe': 'kemp',
 'kempei-tai': 'kempeitai',
 'kempeitei': 'kempeitai',
 'kempelen': 'wolfgang_von_kempelen',
 'kempenland': 'campine',
 'kempetai': 'kempeitai',
 'kempferol': 'kaempferol',
 'kempff': 'wilhelm_kempff',
 'kempka': 'erich_kempka',
 'kempraten-lenggis': 'kempraten',
 'kempsville': 'virginia_beach',
 'kempur': 'gong_ageng',
 'kempyang': 'kempyang_and_ketuk',
 'kemral': 'attur-kemral',
 'kemri': 'kenya_medical_research_institute',
 'kemstro': 'baclofen',
 'kemt': 'el_monte_airport',
 'kemtrognophos': 'charissa',
 'kemtron': 'levon_kemalyan',
 'kemv': 'arkansas_educational_television_network',
 'kemv-tv': 'arkansas_educational_television_network',
 'kemy': 'mytv_northern_california',
 'kemy-lp': 'mytv_northern_california',
 'ken-ken': 'kenken',
 'ken-p': 'kentaro_sato',
 'kenaan': 'canaan',
 'kenacomb': 'ear_drop',
 'kenacort': 'triamcinolone',
 'kenadian': 'canada',
 'kenah': 'qena',
 'kenakeravan': 'kanakeravan',
 'kenalog': 'triamcinolone',
 'kenashiyama': 'mount_kenashi',
 'kenassa': 'kenesa',
 'kenasz': 'ken',
 'kenath': 'qanawat',
 'kenbak': 'kenbak-1',
 'kenbu': 'kenshibu',
 'kenchreai': 'kechries',
 'kencur': 'kaempferia_galanga',
 'kend-fm': 'kend',
 'kendah': 'kindah',
 'kendall-smith': 'malcolm_kendall-smith',
 'kendall-tamiami': 'kendall-tamiami_executive_airport',
 'kendall-tao': 'kendall_tau_rank_correlation_coefficient',
 'kendangsari': 'surabaya',
 'kendaxan': 'qendaxan',
 'kendell': 'kendell_airlines',
 'kendhang': 'kendang',
 'kendoka': 'kendo',
 'kendou': 'kendo',
 'kendrapada': 'kendrapara',
 'kendrapara': 'kendrapara_district',
 'kendro': 'kentro',
 'kendron': 'kentro',
 'kendua': 'kendua_upazila',
 'kendubilva': 'kenduli_sasan',
 'kendubilwa': 'kenduli_sasan',
 'kendujhargarh': 'kendujhar',
 'kenduli': 'kenduli_sasan',
 'kenduvilva': 'kenduli_sasan',
 'kenebeck': 'kennebec',
 'kened': 'cenydd',
 'keneh': 'qena',
 'kenep': 'mamoncillo',
 'kenesis': 'kinesis',
 'kenesthetics': 'proprioception',
 'kenezite': 'kenezites',
 'keng-shih-ti': 'emperor_gengshi_of_han',
 'kengcol': 'kumaon_engineering_college',
 'kengerli': 'kangarli',
 'kengerly': 'kangarli',
 'kengtong': 'kengtung',
 'kenia': 'kenya',
 'kenites': 'kenite',
 'kenja': 'kenja_communication',
 'kenjekul': 'kenzhekul',
 'kenjitsu': 'kenjutsu',
 'kenjutu': 'kenjutsu',
 'kenkaku': 'samurai',
 'kenkanryu': 'manga_kenkanryu',
 'kenkeni': 'dunun',
 'kenkyuusei': 'insei',
 'kenmode': 'ken_mode',
 'kenmu': 'kemmu',
 'kenmure': 'kaikorai_valley',
 'kennecott': 'kennicott',
 'kenned': 'kenning',
 'kennedy-mars': 'kennedy_march',
 'kennedymarch': 'kennedy_march',
 'kennedymars': 'kennedy_march',
 'kennedys': 'kennedy_family',
 'kenneh': 'qena',
 'kennels': 'kennel',
 'kennemer': 'kennemerland',
 'kenniff': 'sean_kenniff',
 'kenningar': 'kenning',
 'kennings': 'kenning',
 'kenninji': 'kennin-ji',
 'kennis': 'kennis_music',
 'kennisnet': 'kennisnet_ict_op_school',
 'kennite': 'kenite',
 'keno-am': 'keno',
 'kenobi': 'obi-wan_kenobi',
 'kenogenesis': 'caenogenesis',
 'kenojuak': 'kenojuak_ashevak',
 'kenopanishad': 'kena_upanishad',
 'kenopia': 'striped_wren-babbler',
 'kenotic': 'kenosis',
 'kenotism': 'kenosis',
 'kenotron': 'vacuum_tube',
 'kenpachi': 'kenpachi_zaraki',
 'kenpeitai': 'kempeitai',
 'kenr-fm': 'kenr',
 'kenr-fm1': 'kenr',
 'kenraghty': 'maurice_mackenraghty',
 'kenreimon-in': 'taira_no_tokuko',
 'kenreimonin': 'taira_no_tokuko',
 'kenrokuen': 'kenroku-en',
 'kens-tv': 'kens',
 'kensai': 'kensei',
 'kenseki': 'choi_kyu-hah',
 'kensey': 'kensey_johns',
 'kenshei': 'kensei',
 'kenshoo': 'kenshoo_ltd.',
 'kensyo': 'kensho',
 'kent-meridian': 'kent-meridian_high_school',
 'kent.': 'kentucky',
 'kenta': 'kenta_kobayashi',
 'kentake': 'kandake',
 'kentakes': 'kandake',
 'kentan': 'lilium_lancifolium',
 'kentarches': 'centurion',
 'kentarchos': 'centurion',
 'kentaro': 'kentaro_sato',
 'kente': 'kente_cloth',
 'kenteris': 'konstantinos_kenteris',
 'kentico': 'kentico_cms',
 'kentigern': 'saint_mungo',
 'kentikian': 'susianna_kentikian',
 'kenting': 'kenting_national_park',
 'kentjur': 'zedoary',
 'kentlake': 'kentlake_high_school',
 'kento': 'kento_rei_faun',
 'kentoshi': 'japanese_missions_to_imperial_china',
 'kentra': 'jonas_kentra',
 'kentraugh': 'isle_of_man_railway_level_crossings_and_points_of_interest',
 'kentridge': 'kentridge_high_school',
 'kentron': 'denel_aerospace_systems',
 'kentrurosaurus': 'kentrosaurus',
 'kentsukhe': 'gornorechensky',
 'kentuckian': 'kentucky',
 'kentuckyfriedcruelty.com': 'kentucky_fried_cruelty',
 'kentuckysatellite': 'kentucky_space',
 'kentukcy': 'kentucky',
 'kentumere': 'palaver_sauce',
 'kentung': 'kengtung',
 'kentwell': 'kentwell_hall',
 'kenulph': 'coenwulf_of_mercia',
 'kenulphus': 'coenwulf_of_dorchester',
 'kenuni': 'gnuni',
 'kenuzi-dongola': 'nubian_languages',
 'kenv': 'krnv-dt',
 'kenv-dt': 'krnv-dt',
 'kenv-tv': 'krnv-dt',
 'keny': 'kenneth',
 'kenya-africa': 'kenya',
 'kenya/communications': 'telecommunications_in_kenya',
 'kenya/economy': 'economy_of_kenya',
 'kenya/geography': 'geography_of_kenya',
 'kenya/government': 'politics_of_kenya',
 'kenya/history': 'history_of_kenya',
 'kenya/military': 'military_of_kenya',
 'kenya/people': 'demographics_of_kenya',
 'kenya/transportation': 'transport_in_kenya',
 'kenyaland': 'kenya',
 'kenyan': 'kenya',
 'kenyan-chinese': 'chinese_kenyan',
 'kenyans': 'kenya',
 'kenyanthropus': 'kenyanthropus_platyops',
 'kenyapotaminae': 'kenyapotamus',
 'kenyarugbyunion': 'kenya_national_rugby_union_team',
 'kenyatta': 'jomo_kenyatta',
 'kenyazmach': 'ethiopian_aristocratic_and_court_titles',
 'kenzhekhanov': 'daniar_kenzhekhanov',
 'kenzi': 'kenji',
 'kenzuishi': 'japanese_missions_to_imperial_china',
 'kenzyutu': 'kenjutsu',
 'keogh': 'kehoe',
 'keoki': 'dj_keoki',
 'keoland': 'flanaess',
 'keoloewa': 'keoloewaakamauaua',
 'keoloewa-a-kamauaua': 'keoloewaakamauaua',
 'keoloewaakamaua': 'keoloewaakamauaua',
 'keom-fm': 'keom',
 'keoniana': 'keoni_ana',
 'keonjhar': 'kendujhar',
 'keopualani': 'keopuolani',
 'keos-fm': 'keos',
 'keothavong': 'anne_keothavong',
 'keouakeahohiwa': 'keohohiwa',
 'keough': 'kehoe',
 'kepal': 'you_kicked_my_dog',
 'kepala': 'kepala_batas',
 'kepatihan': 'kepatihan_notation',
 'kepb': 'oregon_public_broadcasting',
 'kepb-tv': 'oregon_public_broadcasting',
 'kepco': 'kempo',
 'kepelan': 'magnolia',
 'kepeler': 'johannes_kepler',
 'kepeller': 'johannes_kepler',
 'kephale': 'head',
 'kephalikos': 'head',
 'kephalonia': 'kefalonia',
 'kephalos': 'cephalus',
 'kephir': 'kefir',
 'kephisos': 'cephissus',
 'kephosis': 'kyphosis',
 'kepi': 'moody_radio',
 'kepi-fm': 'kepx',
 'kepital': 'polyoxymethylene_plastic',
 'kepler': 'johannes_kepler',
 'kepler-kessel': 'kepler_kessel',
 'keplerian': 'johannes_kepler',
 'keplero': 'johannes_kepler',
 'kepongian': 'kepong',
 'kepplar': 'johannes_kepler',
 'keppra': 'levetiracetam',
 'kepr': 'kepr-tv',
 'kepr-dt': 'kepr-tv',
 'keprak': 'kepyak',
 'kepri': 'riau_islands',
 'keps': 'palloseura_kemi_kings',
 'kepstrum': 'cepstrum',
 'keptuke': 'galina_varlamova',
 'kepuha': 'chief_kepuha',
 'kepx-fm': 'kepx',
 'kepyakan': 'kepyak',
 'keqi': 'keqi-lp',
 'keqms': 'king_edward_vii_and_queen_mary_school',
 'keqp': 'keqp-lp',
 'ker-gawl.': 'john_bellenden_ker_gawler',
 'ker.': 'kodashim',
 'kerabas': 'kiribati',
 'kerabass': 'kiribati',
 'keraciannai': 'antirrhinin',
 'kerack': 'camelot_30k',
 'keracyanin': 'antirrhinin',
 'keracyanine': 'antirrhinin',
 'keracyaninum': 'antirrhinin',
 'keraia': 'tittle',
 'keraint': 'geraint',
 'keraits': 'kerait',
 'kerak': 'al_karak',
 'keralakalamandalam': 'kerala_kalamandalam',
 'keralam': 'kerala',
 'keralapiravi': 'kerala_piravi',
 'keralassery': 'keralasseri',
 'keralavarma': 'kerala_varma',
 'keralese': 'kerala',
 'keralite': 'kerala',
 'keralites': 'malayali',
 'keralla': 'kerala',
 'kerama': 'kerama_islands',
 'kerambit': 'karambit',
 'kerameikon': 'kerameikos',
 'keramies': 'kerameies',
 'keramika': 'ceramic',
 'keraminthaa': 'gaafu_dhaalu_atoll',
 'keramos': 'ceramus',
 'keramyon': 'kidomiyon',
 'kerangas': 'kerangas_forest',
 'keranography': 'keraunography',
 'kerantina': 'karantina',
 'kerapah': 'kerangas_forest',
 'kerarkh': 'korarx',
 'kerasotes': 'kerasotes_theatres',
 'kerasounda': 'giresun',
 'kerasous': 'giresun',
 'kerasund': 'giresun',
 'kerasunt': 'giresun',
 'kerasus': 'giresun',
 'kerataconus': 'keratoconus',
 'keratectomy': 'photorefractive_keratectomy',
 'keratine': 'keratin',
 'keratinisation': 'keratin',
 'keratinization': 'keratin',
 'keratinocytes': 'keratinocyte',
 'keratinopathy': 'keratin',
 'keratinous': 'keratin',
 'keratins': 'keratin',
 'keratocele': 'corneal_ulcers_in_animals',
 'keratocentesis': 'paracentesis',
 'keratocytes': 'corneal_keratocyte',
 'keratoepithelin': 'tgfbi',
 'keratoma': 'callus',
 'keratometry': 'keratometer',
 'keratomilleusis': 'keratomileusis',
 'keratomycosis': 'fungal_keratitis',
 'keraton': 'kraton',
 'keratopigmentation': 'corneal_tattooing',
 'keratoplasty': 'corneal_transplantation',
 'keratoscopy': 'keratoscope',
 'keratose': 'keratosis',
 'keratoses': 'keratosis',
 'keratotorus': 'pellucid_marginal_degeneration',
 'keratsinio': 'keratsini',
 'keratsinion': 'keratsini',
 'keraunic': 'keraunic_level',
 'keraunopathology': 'keraunomedicine',
 'keraunophobia': 'astraphobia',
 'keraunos': 'ptolemy_keraunos',
 'kerb-crawler': 'kerb_crawler',
 'kerb-crawling': 'kerb_crawler',
 'kerbakhiar': 'kalbajar',
 'kerbala': 'karbala',
 'kerbangers': 'clackers',
 'kerbcrawl': 'kerb_crawler',
 'kerbcrawling': 'kerb_crawler',
 'kerbela': 'karbala',
 'kerberus': 'kerberos',
 'kerbs': 'kerb',
 'kerbside': 'kerbside_collection',
 'kerburan': 'tur_abdin',
 'kerby': 'kerby_raymundo',
 'kerchenburg': 'rusovce',
 'kerchoffs': 'auguste_kerckhoffs',
 'kerchunk': 'amateur_radio_repeater',
 'kerckhoffs': 'auguste_kerckhoffs',
 'kerda': 'capparis_decidua',
 'kerebos': 'kerberos_saga_chronicles',
 'kereddhoo': 'gaafu_dhaalu_atoll',
 'kereid': 'kerait',
 'kereit': 'kerait',
 'kerek': 'kereks',
 'keremetli': 'keramoti',
 'kerenski': 'alexander_kerensky',
 'kerensky': 'alexander_kerensky',
 'kerenzerberg': 'kerenzerberg_pass',
 'kereoke': 'karaoke',
 'kerepesi': 'kerepesi_cemetery',
 'kerero': 'sgt._frog',
 'kerestur': 'deutschkreutz',
 'keretin': 'keratin',
 'kereton': 'keratin',
 'kereyds': 'kerait',
 'kereyid': 'kerait',
 'kerghan': 'arcanum:_of_steamworks_and_magick_obscura',
 'kerguelen': 'kerguelen_islands',
 'keriat': 'kerait',
 'kerick': 'kerrick',
 'keridwen': 'ceridwen',
 'kerigma': 'kerygma',
 'kerik': 'bernard_kerik',
 'kerikan': 'gua_sha',
 'kerima': 'kerima_polotan_tuvera',
 'kerinchi': 'bangsar_south',
 'keristan': 'kerista',
 'keristans': 'kerista',
 'kerit': 'nandi_bear',
 'keritot': 'kodashim',
 'keriu': 'krio_dayak_language',
 'keriye': 'keriya_county',
 'kerjouanno': 'arzon',
 'kerkar': 'surashri_kesarbai_kerkar',
 'kerkena': 'kerkennah_islands',
 'kerkennah': 'kerkennah_islands',
 'kerketeos': 'kerkis',
 'kerketeus': 'kerkis',
 'kerkici': 'kerki',
 'kerkinitida': 'yevpatoria',
 'kerkinitis': 'yevpatoria',
 'kerkira': 'corfu',
 'kerkopes': 'cercopes',
 'kerkorian': 'kirk_kerkorian',
 'kerkouk': 'kirkuk',
 'kerkuane': 'kerkouane',
 'kerkuek': 'kirkuk',
 'kerkuk': 'kirkuk',
 'kerkyra': 'corfu',
 'kerlescan': 'carnac_stones',
 'kerll': 'johann_kaspar_kerll',
 'kerlone': 'betaxolol',
 'kermadec': 'kermadec_islands',
 'kermansha': 'kermanshah',
 'kermanshahan': 'kermanshah_province',
 'kermanshahi': 'kurds_of_kermanshah',
 'kermario': 'carnac_stones',
 'kermauner': 'taras_kermauner',
 'kermie': 'kermit_the_frog',
 'kermis': 'kermesse',
 'kermiyan': 'germiyan',
 'kernberg': 'otto_f._kernberg',
 'kerne': 'kern',
 'kernel.org': 'linux_kernel',
 'kernel32.dll': 'kernel32',
 'kernels': 'kernel',
 'kerneltrap.org': 'kerneltrap',
 'kernewek': 'cornish_language',
 'kernighan': 'brian_kernighan',
 'kernis': 'aaron_jay_kernis',
 'kernius': 'palemonids',
 'kernmantle': 'kernmantle_rope',
 'kernow': 'cornwall',
 'kernowak': 'cornish_language',
 'kernowek': 'cornish_language',
 'kernstadt': 'central_business_district',
 'kernuack': 'cornish_language',
 'kernunnos': 'cernunnos',
 'kernyw': 'dumnonia',
 'kero': 'kero-tv',
 'keroack': 'eric_keroack',
 'kerogens': 'kerogen',
 'keroh': 'pengkalan_hulu',
 'keroncong': 'kroncong',
 'kerongcong': 'kroncong',
 'keroplatidae': 'mycetophilidae',
 'keropok': 'krupuk',
 'keroro': 'sgt._frog',
 'kerosene-plant': 'solanum_mauritianum',
 'keroseneplant': 'solanum_mauritianum',
 'kerosine': 'kerosene',
 'kerostasia': 'weighing_of_souls',
 'kerotin': 'keratin',
 'kerouac': 'jack_kerouac',
 'kerpal': 'you_kicked_my_dog',
 'kerpalu': 'arshaluys',
 'kerpilu': 'verin_kyorplu',
 'kerquelen': 'kerguelen_islands',
 'kerr-mckee': 'transcanada_corp.',
 'kerrada': 'karrada',
 'kerrar': 'karrar',
 'kerrek': 'homestar_runner',
 'kerri': 'kerry',
 'kerrich': 'thomas_kerrich',
 'kerridwen': 'ceridwen',
 'kerryman': 'the_kerryman',
 'kerrymuir': 'kirriemuir',
 'kersantti': 'finnish_military_ranks',
 'kersauson': 'olivier_de_kersauson',
 'kersemeyre': 'kerseymere',
 'kersnovskaya': 'eufrosinia_kersnovskaya',
 'kersobleptes': 'cersobleptes',
 'kersten': 'felix_kersten',
 'kerstman': 'the_santa_clause',
 'kertanagara': 'kertanegara_of_singhasari',
 'kertanegara': 'kertanegara_of_singhasari',
 'kertarajasa': 'raden_wijaya',
 'kertbeny': 'karl-maria_kertbeny',
 'kertch': 'kerch',
 'kerthialfad': 'brian_boru',
 'kertilsveinar': 'hird',
 'kertsch': 'kerch',
 'kerub': 'cherub',
 'kerube': 'kerubanda',
 'kerubim': 'cherub',
 'kerulen': 'kherlen_river',
 'kerunaguru': 'tenkaichi_bushi_keru_naguru',
 'kerunaguuru': 'tenkaichi_bushi_keru_naguru',
 'kerupuk': 'krupuk',
 'kerusso': 'kerygma',
 'kervaire': 'michel_kervaire',
 'kervansera': 'ijevan',
 'kerviniou': 'kerviniou_batteries',
 'kervo': 'kerava',
 'kervorkian': 'jack_kevorkian',
 'kervran': 'corentin_louis_kervran',
 'kerwe': 'kermesse',
 'kerygmatic': 'kerygma',
 'kerykeion': 'caduceus',
 'kerykos': 'quiricus_and_julietta',
 'keryneia': 'kyrenia',
 'keryo-pente': 'pente',
 'keryotyping': 'karyotype',
 'keryx': 'herald-keryx',
 'kerzelli': 'kerzelli_family',
 'kesa': 'kesa_electricals',
 'kesa-gatame': 'kesa_gatame',
 'kesadhari': 'khalsa',
 'kesagake': 'sankebetsu_brown_bear_incident',
 'kesair': 'cessair',
 'kesalon': 'ksalon',
 'kesaneeme': 'tallinn',
 'kesaputta': 'kesariya',
 'kesara': 'cessair',
 'kesarapalli': 'kesarapalle',
 'kesarea': 'caesarea',
 'kesariani': 'kaisariani',
 'kesava': 'keshava',
 'kesayifa': 'kuseife',
 'kesc': 'kusc',
 'kesd-tv': 'south_dakota_public_broadcasting',
 'kesek': 'kisek',
 'kesengo': 'kesen_dialect',
 'kesey': 'ken_kesey',
 'keshabdas': 'keshavdas',
 'keshariaji': 'rishabhdeo',
 'keshav': 'keshava',
 'keshdhari': 'khalsa',
 'keshektan': 'kesektan',
 'keshet-rabbis': 'keshet_rabbis',
 'keshgarh': 'takht_sri_keshgarh_sahib',
 'keshiary': 'keshiari',
 'keshideh': 'kashida',
 'keshik': 'kheshig',
 'keshiraaja': 'kesiraja',
 'keshiraja': 'kesiraja',
 'keshishkent': 'keshishkend',
 'keshk': 'kashk',
 'keshkal': 'keskal',
 'kesho-mawashi': 'mawashi',
 'keshriyaji': 'rishabhdeo',
 'keshvar': 'clime',
 'kesiraaja': 'kesiraja',
 'keskerakond': 'estonian_centre_party',
 'keski-suomi': 'central_finland',
 'keskstaadion': 'valga_keskstaadion',
 'keskusrikospoliisin': 'keskusrikospoliisi',
 'keskustanuoret': 'nuoren_keskustan_liitto_ry.',
 'kesn-fm': 'kesn',
 'kesner-graver': 'jillian_kesner-graver',
 'kesoniemi': 'tallinn',
 'kesoun': 'kaysun',
 'kesp-am': 'kesp',
 'kespe': 'kesme',
 'kesr-fm': 'kesr',
 'kesrith': 'faded_sun_trilogy',
 'kesriye': 'kastoria',
 'kess': 'kess-fm',
 'kessab': 'kasab',
 'kessala': 'kassala',
 'kessariani': 'kaisariani',
 'kessei': 'ango',
 'kessela': 'kassala',
 'kesselberg': 'walchensee',
 'kessick': 'the_xindi',
 'kessiner': 'kessinians',
 'kessini': 'kessinians',
 'kessler-zwillinge': 'kessler_twins',
 'kessok': 'star_trek:_bridge_commander',
 'kessulaid': 'kesselaid',
 'kestal': 'kestel',
 'kestal/goeltepe': 'kestel',
 'kestal/goltepe': 'kestel',
 'kestel/goeltepe': 'kestel',
 'kestel/goltepe': 'kestel',
 'kestrels': 'kestrel',
 'kestrinoi': 'thesprotians',
 'kesu': 'kesu-lp',
 'kesubah': 'ketubah',
 'kesun': 'kaysun',
 'kesuvim': 'ketuvim',
 'kesy-fm': 'kesy',
 'ket.': 'nashim',
 'keta': 'oklahoma_educational_television_authority',
 'keta-tv': 'oklahoma_educational_television_authority',
 'ketaconazole': 'ketoconazole',
 'ketagalan': 'ketagalan_people',
 'ketakar': 'planets_beyond_neptune',
 'ketaki': 'pandanus_fascicularis',
 'ketalar': 'ketamine',
 'ketalization': 'ketal',
 'ketam': 'kotam',
 'ketamin': 'ketamine',
 'ketanarkh': 'kotanarx',
 'ketanest': 'ketamine',
 'ketanov': 'ketorolac',
 'ketaset': 'ketamine',
 'ketavan': 'kotavan',
 'ketbra': 'bra-ket_notation',
 'ketbuqa': 'kitbuqa',
 'ketc-tv': 'ketc',
 'ketchak': 'kecak',
 'ketched': 'caught',
 'ketches': 'ketch',
 'ketching': 'dave_catching',
 'ketchs': 'ketch',
 'ketchupgate': 'ketchup_as_a_vegetable',
 'ketchups': 'ketchup',
 'ketchwa': 'quechua',
 'ketcob': 'dunedin_technical',
 'ketek': 'telithromycin',
 'keteloorlog': 'kettle_war',
 'ketembilla': 'dovyalis_hebecarpa',
 'ketena': 'ketema',
 'ketenes': 'ketene',
 'ketengus': 'ketengus_typus',
 'ketevan': 'ketevan_of_kakheti',
 'ketf': 'ketf-ca',
 'ketg': 'arkansas_educational_television_network',
 'ketg-tv': 'arkansas_educational_television_network',
 'keth': 'keth-tv',
 'ketheeswaram': 'ketheeswaram_temple',
 'kether': 'keter',
 'kethib': 'qere_and_ketiv',
 'kethibh': 'qere_and_ketiv',
 'kethna': 'kehtna_parish',
 'kethubim': 'ketuvim',
 'kethuk': 'kempyang_and_ketuk',
 'kethuvim': 'ketuvim',
 'ketib': 'qere_and_ketiv',
 'ketimine': 'imine',
 'ketipinor': 'quetiapine',
 'ketiv': 'qere_and_ketiv',
 'ketjack': 'kecak',
 'ketjak': 'kecak',
 'ketm': 'ktmj-ca',
 'ketm-ca': 'ktmj-ca',
 'ketmeniidae': 'kazacharthra',
 'keto-acid': 'keto_acid',
 'ketoacid': 'keto_acid',
 'ketoacidemia': 'maple_syrup_urine_disease',
 'ketoacids': 'keto_acid',
 'ketocal': 'ketogenic_diet',
 'ketocyclazocine': 'ketazocine',
 'ketocyclopentane': 'cyclopentanone',
 'ketoderm': 'ketoconazole',
 'ketogan': 'ketobemidone',
 'ketogenic': 'ketogenesis',
 'ketoglutarate': 'alpha-ketoglutaric_acid',
 'ketoheptose': 'heptose',
 'ketohexokinase': 'hepatic_fructokinase',
 'ketoi': 'ketoy',
 'ketol': 'acyloin',
 'ketole': 'indole',
 'ketolides': 'ketolide',
 'keton': 'smirnykh',
 'ketonal': 'ketoprofen',
 'ketones': 'ketone',
 'ketopentose': 'pentose',
 'ketoprophene': 'ketoprofen',
 'ketorol': 'ketorolac',
 'ketoscilium': 'fentonium',
 'ketoses': 'ketose',
 'ketostix': 'ketonuria',
 'ketotic': 'ketosis',
 'ketoxime': 'oxime',
 'ketr-fm': 'american_family_radio',
 'ketron': 'peek',
 'kets': 'ket_people',
 'kets-tv': 'arkansas_educational_television_network',
 'ketsbaia': 'temuri_ketsbaia',
 'ketshwayo': 'cetshwayo_kampande',
 'ketsuban': 'missingno.',
 'ketsueki-gata': 'blood_types_in_japanese_culture',
 'ketsui': 'ketsui:_kizuna_jigoku_tachi',
 'ketsumeidan': 'league_of_blood_incident',
 'ketsup': 'ketchup',
 'kettenkrad': 'sdkfz_2',
 'kettenrad': 'sdkfz_2',
 'ketterle': 'wolfgang_ketterle',
 'kettic': 'yeniseian_languages',
 'kettle-bell': 'kettlebell',
 'kettle-drum': 'timpani',
 'kettlebells': 'kettlebell',
 'kettledrum': 'timpani',
 'kettledrums': 'timpani',
 'kettleshume': 'kettleshulme',
 'kettlesing': 'felliscliffe',
 'kettubot': 'nashim',
 'kettukari': 'shareeravadi',
 'kettunen': 'alopaeus',
 'kettuvallams': 'kettuvallam',
 'kettuvalloms': 'kettuvallam',
 'kettwurst': 'ketwurst',
 'ketuanan': 'ketuanan_melayu',
 'ketub.': 'ketubah',
 'ketuba': 'ketubah',
 'ketubba': 'ketubah',
 'ketubbah': 'ketubah',
 'ketubim': 'ketuvim',
 'ketubot': 'ketubah',
 'ketuk': 'kempyang_and_ketuk',
 'ketura': 'keturah',
 'keturoh': 'keturah',
 'ketv-tv': 'ketv',
 'ketwal': 'kethwal',
 'ketz': 'arkansas_educational_television_network',
 'keuf': 'weedon_field',
 'keug-fm': 'keug',
 'keule': 'gomortega',
 'keulemans': 'john_gerrard_keulemans',
 'keulen': 'cologne',
 'keumseong': 'gyeongju',
 'keumsong': 'gyeongju',
 'keun': 'irmgard_keun',
 'keuru': 'keuruu',
 'keus': 'keus-lp',
 'keuv': 'kuco-lp',
 'keuv-lp': 'kuco-lp',
 'keuv-tv': 'kuco-lp',
 'kevadon': 'thalidomide',
 'kevala': 'kevala_jnana',
 'kevalin': 'kevala_jnana',
 'kevb': 'new_smyrna_beach_municipal_airport',
 'kevc': 'kevc-ca',
 'keve': 'kovin',
 'kevernes': 'kevermes',
 'keviar': 'caviar',
 'kevicc': 'king_edward_vi_community_college',
 'kevillips': 'duchy_of_brabant',
 'kevin-prince': 'kevin-prince_boateng',
 'kevin07': 'kevin_rudd',
 'kevinbeary': 'kevin_beary',
 'kevinism': 'kevin_rudd',
 'kevinwalter': 'kevin_walter',
 'kevn': 'kevn-tv',
 'kevolski': 'john_cena',
 'kevorkian': 'jack_kevorkian',
 'kevu': 'kevu-lp',
 'kevu-tv': 'kevu-lp',
 'kevutza': 'kvutza',
 'kevv': 'evansville_regional_airport',
 'kewatin': 'keewatin',
 'keweenaw': 'keweenaw_peninsula',
 'kewell': 'harry_kewell',
 'kewevkapaya': 'tonto_apache',
 'kewl': 'cool',
 'kewlopolis': 'cookie_jar_tv',
 'kewn': 'coastal_carolina_regional_airport',
 'kewr': 'newark_liberty_international_airport',
 'kewra': 'pandanus_fascicularis',
 'kewu': 'kewu-fm',
 'kexholm': 'county_of_kexholm',
 'kexp': 'kexp-fm',
 'kext': 'loadable_kernel_module',
 'kext-ca': 'ktfk-dt',
 'kexts': 'loadable_kernel_module',
 'key-kaus': 'kaykaus',
 'key2': 'nsakey',
 'key90': 'logic_puzzle',
 'keyaki': 'zelkova_serrata',
 'keyani': 'kayanian_dynasty',
 'keybinding': 'keyboard_shortcut',
 'keybindings': 'keyboard_shortcut',
 'keyboard-player': 'keyboardist',
 'keyboarder': 'keyboardist',
 'keyboardheaven': 'keyboardmania',
 'keyboarding': 'typing',
 'keyboardists': 'keyboardist',
 'keyboards': 'keyboard_instrument',
 'keybord': 'keyboard',
 'keybuk': 'scott_james_remnant',
 'keyc': 'keyc-tv',
 'keycamp': 'holidaybreak',
 'keycite': 'westlaw',
 'keycorp': 'keybank',
 'keyd-tv': 'kmsp-tv',
 'keydrive': 'usb_flash_drive',
 'keydrive.': 'usb_flash_drive',
 'keydrives': 'usb_flash_drive',
 'keye-dt': 'keye-tv',
 'keyensian': 'john_maynard_keynes',
 'keyensianism': 'keynesian_economics',
 'keyfiles': 'keyfile',
 'keyflower': 'dactylorhiza_aristata',
 'keyfob': 'key_fob',
 'keyframe': 'key_frame',
 'keyframes': 'key_frame',
 'keyframing': 'key_frame',
 'keygenme': 'crackme',
 'keygens': 'keygen',
 'keygrip': 'key_grip',
 'keyhusrev': 'kaykhusraw',
 'keyhuvadhoo': 'gaafu_dhaalu_atoll',
 'keyi': 'keyi_family',
 'keyj': 'keyj-fm',
 'keykavus': 'kaykaus',
 'keykubad': 'kayqubad',
 'keyla': 'martin_the_warrior',
 'keylang': 'keylong',
 'keyless': 'remote_keyless_system',
 'keylime': 'key_lime_pie',
 'keylogger': 'keystroke_logging',
 'keyloggers': 'keystroke_logging',
 'keylogging': 'keystroke_logging',
 'keymap': 'keyboard_layout',
 'keymaster': 'kac_masterkey',
 'keymikh': 'keytikh',
 'keyn': 'keyn-fm',
 'keyne': 'saint_keyne',
 'keynes': 'john_maynard_keynes',
 'keynesean': 'keynesian_economics',
 'keynesian': 'keynesian_economics',
 'keynesianism': 'keynesian_economics',
 'keynesians': 'keynesian_economics',
 'keyngsang': 'gyeongsang',
 'keynoter': 'florida_keys_keynoter',
 'keynsian': 'keynesian_economics',
 'keynsianism': 'keynesian_economics',
 'keypads': 'keypad',
 'keypair': 'public-key_cryptography',
 'keypal': 'pen_pal',
 'keyqubad': 'kayqubad',
 'keyquest': 'neopets',
 'keyrings': 'keyring',
 'keys': 'key',
 'keysenianism': 'keynesian_economics',
 'keyserver': 'key_server',
 'keyset': 'chorded_keyboard',
 'keyshawn': 'keyshawn_johnson',
 'keyshia': 'keyshia_cole',
 'keysi': 'keysi_fighting_method',
 'keyspace': 'key_space',
 'keyspyer': 'hardware_keylogger',
 'keystone-loening': 'keystone_aircraft',
 'keystoning': 'keystone_effect',
 'keystrengthening': 'key_strengthening',
 'keysurvey': 'key_survey',
 'keysym': 'x_window_system_core_protocol',
 'keyt': 'keyt-tv',
 'keytakh': 'keytikh',
 'keytars': 'keytar',
 'keythong': 'griffin',
 'keytone': 'ketone',
 'keytones': 'ketone',
 'keytrade': 'keytrade_bank',
 'keytradebank': 'keytrade_bank',
 'keytronic': 'key_tronic',
 'keytronicems': 'key_tronic',
 'keyu-lp': 'keyu',
 'keyw-fm': 'keyw',
 'keyworx': 'keyword',
 'keyy': 'moody_radio',
 'keyz-am': 'keyz',
 'kezboard': 'qwertz',
 'kezdiszentkereszt': 'poian',
 'kezdolap': 'main_page',
 'kezi-dt': 'kezi',
 'kezi-tv': 'kezi',
 'kezk': 'kezk-fm',
 'kezlev': 'yevpatoria',
 'kezn-fm': 'kezn',
 'kezo': 'kezo-fm',
 'kezolin': 'cefazolin',
 'kezs': 'kezs-fm',
 'kezt': 'ktfk-dt',
 'kezt-ca': 'ktfk-dt',
 'kezthely': 'keszthely',
 'kezurikatsuo': 'kezuriki',
 'kezw-am': 'kezw'}
        