
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_kf = {'kf-15': 'f-15_eagle',
 'kf-16': 'f-16_fighting_falcon',
 'kf99-kq105': 'wwkf',
 'kfaa': 'knwa-tv',
 'kfaa-tv': 'knwa-tv',
 'kfab-am': 'kfab',
 'kfab-fm': 'kfnl',
 'kfac-lp': 'kfac-ld',
 'kfactor': 'k-factor',
 'kfae': 'northwest_public_radio',
 'kfae-fm': 'northwest_public_radio',
 'kfaed': 'kuwait_fund_for_arab_economic_development',
 'kfam': 'kajn-lp',
 'kfam-lp': 'kajn-lp',
 'kfar-kama': 'kfar_kama',
 'kfar-saba': 'kfar_saba',
 'kfar-yona': 'kfar_yona',
 'kfarakab': 'kafarakab',
 'kfarchima': 'kfarshima',
 'kfaz': 'kmsg-lp',
 'kfaz-ca': 'kmsg-lp',
 'kfbb': 'kfbb-tv',
 'kfbb-dt': 'kfbb-tv',
 'kfbi': 'kfbi-lp',
 'kfbi-tv': 'kfbi-lp',
 'kfbt': 'kvcw',
 'kfbt-tv': 'kvcw',
 'kfbz-fm': 'kfbz',
 'kfca': 'glacier_park_international_airport',
 'kfcb': 'kfcb-lp',
 'kfcc': 'korea_foundation_cultural_center',
 'kfcd-am': 'kfcd',
 'kfch': 'fresno_chandler_executive_airport',
 'kfct': 'kdvr',
 'kfct-tv': 'kdvr',
 'kfda': 'kfda-tv',
 'kfda-dt': 'kfda-tv',
 'kfdf': 'kfdf-ca',
 'kfdm-tv': 'kfdm',
 'kfdx': 'kfdx-tv',
 'kfec': 'kentucky_exposition_center',
 'kfed': 'kevin_federline',
 'kfel-tv': 'kwgn-tv',
 'kfem': 'korean_federation_for_environmental_movement',
 'kfeq-tv': 'kqtv',
 'kfest': 'kansasfest',
 'kffb-fm': 'kffb',
 'kffo': 'wright-patterson_air_force_base',
 'kffs': 'kfdf-ca',
 'kffs-ca': 'kfdf-ca',
 'kffw': 'american_family_radio',
 'kfgi': 'kqds-fm',
 'kfgl-fm': 'kfgl',
 'kfgo-am': 'kfgo',
 'kfgo-fm': 'krwk',
 'kfgr': 'kfgr-lp',
 'kfhr': 'friday_harbor_airport',
 'kfhu': 'sierra_vista_municipal_airport',
 'kfhw': 'kfhw-lp',
 'kfhw-fm': 'kfhw-lp',
 'kfi-am': 'kfi',
 'kfil-fm': 'kfil',
 'kfir': 'iai_kfir',
 'kfira': 'heresy_in_orthodox_judaism',
 'kfirah': 'heresy_in_orthodox_judaism',
 'kfjk': 'kmj-fm',
 'kfjx-tv': 'kfjx',
 'kfjz-am': 'kfjz',
 'kfjz-tv': 'ktvt',
 'kfkf': 'kfkf-fm',
 'kfkn': 'franklin_municipal-john_beverly_rose_airport',
 'kfkx-fm': 'kfkx',
 'kflald': 'kfla-ld',
 'kflb-fm': 'kflb',
 'kflc-am': 'kflc',
 'kflg-fm1': 'kflg-fm',
 'kflops': 'flops',
 'kflr': 'kflr-fm',
 'kflz': 'kvfw-lp',
 'kflz-ca': 'kvfw-lp',
 'kfma-fm': 'kfma',
 'kfmb-dt': 'kfmb-tv',
 'kfmc': 'kfmc-fm',
 'kfmd': 'kfmd-lp',
 'kfme-tv': 'prairie_public_television',
 'kfmf-fm': 'kfmf',
 'kfmh': 'otis_air_national_guard_base',
 'kfmh-fm1': 'kfmh',
 'kfmk-fm': 'kfmk',
 'kfmn-fm': 'kfmn',
 'kfmn-fm1': 'kfmn',
 'kfmp': 'kfmp-lp',
 'kfms': 'kzzq',
 'kfmt': 'kfmt-fm',
 'kfmu': 'kfmu-fm',
 'kfmx': 'kfmx-fm',
 'kfmy': 'komo-fm',
 'kfmy-fm1': 'komo-fm',
 'kfnb': 'klwy',
 'kfnb-tv': 'klwy',
 'kfnc-fm': 'kfnc',
 'kfne': 'klwy',
 'kfno': 'family_radio',
 'kfnr': 'klwy',
 'kfnr-tv': 'klwy',
 'kfnt': 'bishop_international_airport',
 'kfoc': 'kidney_foundation_of_canada',
 'kfod': 'fort_dodge_regional_airport',
 'kfog-fm3': 'kfog',
 'kfol': 'kfol-ca',
 'kfol-tv': 'kfol-ca',
 'kfon-am': 'kfon',
 'kfons': 'kromofons',
 'kfor': 'kosovo_force',
 'kfor-dt': 'kfor-tv',
 'kfot': 'rohnerville_airport',
 'kfoy': 'hubbard_broadcasting_corporation',
 'kfpb': 'kfpb-lp',
 'kfph': 'kfph-dt',
 'kfph-ca': 'kfph-dt',
 'kfph-tv': 'kfph-dt',
 'kfplw': 'kung_fu_panda:_legendary_warriors',
 'kfpx': 'kfpx-tv',
 'kfqx-tv': 'kfqx',
 'kfrb': 'family_radio',
 'kfrg-fm': 'kfrg',
 'kfrp': 'family_radio',
 'kfrq-fm': 'kfrq',
 'kfrs': 'family_radio',
 'kfsc': 'kfsc-lp',
 'kfsf': 'kfsf-dt',
 'kfsf-tv': 'kfsf-dt',
 'kfsh': 'kfsh-fm',
 'kfshrc': 'king_faisal_specialist_hospital',
 'kfsn': 'kfsn-tv',
 'kfso': 'kfso-fm',
 'kfssr': 'karelo-finnish_soviet_socialist_republic',
 'kftc-tv': 'wftc',
 'kfth': 'kfth-dt',
 'kfth-tv': 'kfth-dt',
 'kftk-fm': 'kftk',
 'kftk-fm1': 'kftk',
 'kftl': 'kftl-ca',
 'kftlc': 'kung_fu:_the_legend_continues',
 'kfto': 'knic-ca',
 'kfto-ca': 'knic-dt',
 'kftr': 'kftr-dt',
 'kftr-tv': 'kftr-dt',
 'kfts': 'southern_oregon_public_television',
 'kftu-ca': 'kftu-dt',
 'kftu-tv': 'kftu-dt',
 'kftv': 'kftv-dt',
 'kftw': 'fort_worth_meacham_international_airport',
 'kfty-tv': 'kfty',
 'kftz-fm1': 'kftz',
 'kful-lp': 'kjla',
 'kfupm': 'king_fahd_university_of_petroleum_and_minerals',
 'kfvd': 'ktnq',
 'kfve-tv': 'kfve',
 'kfvs': 'kfvs-tv',
 'kfvt': 'ksbi',
 'kfvt-lp': 'ksbi',
 'kfwa': 'fort_wayne_international_airport',
 'kfwd-tv': 'kfwd',
 'kfwr-fm': 'kfwr',
 'kfxa-tv': 'kfxa',
 'kfxb-tv': 'kfxb',
 'kfxe': 'fort_lauderdale_executive_airport',
 'kfxj-fm': 'kfxj',
 'kfxk': 'kfxk-tv',
 'kfxl-lp': 'kfxk-tv',
 'kfxo': 'kfxo-lp',
 'kfxp-tv': 'kfxp',
 'kfye': 'kvpw',
 'kfyi-am': 'kfyi',
 'kfyl': 'lifetalk_radio',
 'kfyl-lp': 'lifetalk_radio',
 'kfyo-fm': 'kzii-fm',
 'kfyo-tv': 'ktxt-tv',
 'kfyr-fm': 'kyyy',
 'kfyv-fm1': 'kfyv',
 'kfyv-fm2': 'kfyv',
 'kfzo-fm': 'kfzo',
 'kfzx-fm': 'kfzx'}
        