
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_kg = {'kg-9': 'tec-9',
 'kg-99': 'tec-9',
 'kg/1940': 'kg_m/40_light_machine_gun',
 'kg/cm2': 'kilogram-force_per_square_centimetre',
 'kg/m3': 'kilogram_per_cubic_metre',
 'kg84': 'kg-84',
 'kga-am': 'kga',
 'kgaa': 'kommanditgesellschaft_auf_aktien',
 'kgac': 'minnesota_public_radio',
 'kgad': 'northeast_alabama_regional_airport',
 'kgaligadi': 'kalahari_desert',
 'kgan-tv': 'kgan',
 'kgap': 'kewl-fm',
 'kgap-fm': 'kewl-fm',
 'kgar': 'kgar-lp',
 'kgatleng': 'kgatleng_district',
 'kgay-am': 'kgay',
 'kgbi': 'kgbi-fm',
 'kgbkgb': 'knowledge_generation_bureau',
 'kgbn': 'ktew-ca',
 'kgbn-ca': 'ktew-ca',
 'kgbs': 'kgbs-ca',
 'kgbvax': 'kremvax',
 'kgbx': 'kgbx-fm',
 'kgca': 'kgca-lp',
 'kgck': 'garden_city_regional_airport',
 'kgcoe': 'kate_gleason_college_of_engineering',
 'kgcr': 'moody_radio',
 'kgdn': 'kspo',
 'kgdp-fm': 'kgdp',
 'kgdr': 'krpv',
 'kgdr-lp': 'krpv',
 'kgeb-tv': 'kgeb',
 'kgec': 'kalyani_government_engineering_college',
 'kgec-tv': 'kgec-lp',
 'kgeg': 'spokane_international_airport',
 'kgek': 'kegk',
 'kgeu': 'glendale_municipal_airport',
 'kgf/cm2': 'kilogram-force_per_square_centimetre',
 'kgfe': 'prairie_public_television',
 'kgfe-tv': 'prairie_public_television',
 'kgff-am': 'kgff',
 'kgfj': 'kypa',
 'kgfk': 'grand_forks_international_airport',
 'kgfr': 'fibroblast_growth_factor_receptor_2',
 'kgg-68': 'kgg68',
 'kggm-tv': 'krqe',
 'kggn-am': 'kggn',
 'kggr-am': 'kggr',
 'kggv': 'kggv-lp',
 'kghb': 'kghb-ca',
 'kghp-fm': 'kghp',
 'kght': 'klrg',
 'kgia-fm': 'kgia-lp',
 'kgic': 'kgic-lp',
 'kgin': 'koln',
 'kgin-tv': 'koln',
 'kginwil': 'palemonids',
 'kgjn': 'kgjn-lp',
 'kgjn-fm': 'kgjn-lp',
 'kgjt-tv': 'kgjt-lp',
 'kgla-tv': 'kgla-dt',
 'kglf': 'k-love',
 'kglm': 'kglm-fm',
 'kglr-ca': 'kglr-lp',
 'kgls-lp': 'lifetalk_radio',
 'kgly': 'kvne',
 'kgly-fm': 'kvne',
 'kgmb-tv': 'kgmb',
 'kgmd': 'kgmb',
 'kgmd-tv': 'kgmb',
 'kgmi-am': 'kgmi',
 'kgmn-fm1': 'kgmn',
 'kgmv': 'kgmb',
 'kgmv-tv': 'kgmb',
 'kgmz': 'kkol-fm',
 'kgmz-fm': 'kkol-fm',
 'kgna': 'moody_radio',
 'kgna-fm': 'moody_radio',
 'kgnc-am': 'kgnc',
 'kgnc-fm': 'kgnc',
 'kgne': 'kimi_ga_nozomu_eien',
 'kgnn': 'moody_radio',
 'kgnn-fm': 'moody_radio',
 'kgns': 'kgns-tv',
 'kgnu-fm': 'kgnu',
 'kgnz-fm': 'kgnz',
 'kgo-tv/kgo-dt': 'kgo-tv',
 'kgoo': 'nevada_county_air_park',
 'kgositsile': 'keorapetse_kgositsile',
 'kgotsong': 'bothaville',
 'kgow-am': 'kgow',
 'kgp-6': 'kgp-9',
 'kgpe-tv': 'kgpe',
 'kgpi': 'glacier_park_international_airport',
 'kgpr': 'montana_public_radio',
 'kgpr-fm': 'montana_public_radio',
 'kgps': 'kgps-lp',
 'kgpx': 'kgpx-tv',
 'kgrc-fm': 'kgrc',
 'kgrf': 'gray_army_airfield',
 'kgrt': 'kgrt-fm',
 'kgrubeditor': 'gnu_grub',
 'kgrv': 'moody_radio',
 'kgsb': 'seymour_johnson_air_force_base',
 'kgse': 'kooperative_gesamtschule_elmshorn',
 'kgsm': 'gustavus_adolphus_college',
 'kgsr-fm': 'kgsr',
 'kgtb': 'wheeler-sack_army_airfield',
 'kgtf-tv': 'kgtf',
 'kgts': 'keeh',
 'kgtv-tv': 'kgtv',
 'kguc': 'gunnison-crested_butte_regional_airport',
 'kgug-lp': 'kwvt-lp',
 'kgun': 'kgun-tv',
 'kgup': 'gallup_municipal_airport',
 'kgus-fm': 'kgus-lp',
 'kgva-fm': 'kgva',
 'kgvl-am': 'kgvl',
 'kgw-tv': 'kgw',
 'kgwb-fm': 'kgwb',
 'kgwc': 'kgwc-tv',
 'kgwindbunt': 'palemonids',
 'kgwl': 'kgwc-tv',
 'kgwl-tv': 'kgwc-tv',
 'kgwn': 'kgwn-tv',
 'kgwp-fm': 'kgwp',
 'kgwr': 'kgwc-tv',
 'kgwr-tv': 'kgwc-tv',
 'kgxy': 'greeley-weld_county_airport',
 'kgyh': 'donaldson_center_airport',
 'kgyy': 'gary/chicago_international_airport',
 'kgzh': 'middleton_field',
 'kgzo': 'kmro'}
        