
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_kh = {'kh-10': 'manned_orbital_laboratory',
 'kh-101': 'raduga_kh-55',
 'kh-102': 'raduga_kh-55',
 'kh-11': 'kh-11_kennan',
 'kh-15': 'raduga_kh-15',
 'kh-22': 'raduga_kh-22',
 'kh-25ml': 'kh-25',
 'kh-37': 'kh-35',
 'kh-5': 'kh-5_argon',
 'kh-55': 'raduga_kh-55',
 'kh-555': 'raduga_kh-55',
 'kh-55sd': 'raduga_kh-55',
 'kh-6': 'kh-6_lanyard',
 'kh-65': 'raduga_kh-55',
 'kh-65se': 'raduga_kh-55',
 'kh-66': 'kh-23',
 'kh-7': 'kh-7_gambit',
 'kh-8': 'kh-8_gambit',
 'kh-8a': 'kh-8_gambit',
 'kh-9': 'kh-9_hexagon',
 'kh-sd': 'raduga_kh-55',
 'kh10': 'manned_orbital_laboratory',
 'kh11': 'kh-11_kennan',
 'kh12': 'kh-12',
 'kh13': 'kh-13',
 'kh2po4': 'monopotassium_phosphate',
 'kh:bbs': 'kingdom_hearts_birth_by_sleep',
 'kh:com': 'kingdom_hearts:_chain_of_memories',
 'kh:fm': 'kingdom_hearts',
 'kha-nyou': 'laotian_rock_rat',
 'khaaaan': 'khan_noonien_singh',
 'khaaan': 'khan_noonien_singh',
 'khaadku': 'freedom_fighter',
 'khaati': 'khati',
 'khab': 'marion_county_-_rankin_fite_airport',
 'khababash': 'khabash',
 'khabadi': 'kabaddi',
 'khabarossk': 'khabarovsk',
 'khabarousk': 'khabarovsk',
 'khabarovskaya': 'khabarovsky',
 'khabarovski': 'khabarovsk_krai',
 'khabarovskoye': 'khabarovsky',
 'khabbash': 'khabash',
 'khabibulin': 'nikolai_khabibulin',
 'khabno': 'poliske',
 'khaboris': 'khaboris_codex',
 'khabour': 'khabur_river',
 'khabouris': 'khaboris_codex',
 'khabul': 'kabul',
 'khabur': 'khabur_river',
 'khaburis': 'khaboris_codex',
 'khachagbur': 'khachaghbyur',
 'khachagbyur': 'khachaghbyur',
 'khachakilisa': 'nahapetavan',
 'khachapouri': 'khachapuri',
 'khachar': 'rafik_khachatryan',
 'khachaturian': 'aram_khachaturian',
 'khachaturyan': 'aram_khachaturian',
 'khachen': 'principality_of_khachen',
 'khachidur': 'tsaghkashat',
 'khachig': 'khatchik',
 'khachikian': 'samuel_khachikian',
 'khachiyan': 'leonid_khachiyan',
 'khachkars': 'khachkar',
 'khachpas': 'khachpar',
 'khada': 'khata',
 'khadaffi': 'muammar_al-gaddafi',
 'khadafi': 'muammar_al-gaddafi',
 'khadag': 'khata',
 'khadan': 'kadan',
 'khaddafi': 'muammar_al-gaddafi',
 'khaddam': 'abdul_halim_khaddam',
 'khaddi': 'kadhi',
 'khadem': 'al-akhdam',
 'khademhosseini': 'ali_khademhosseini',
 'khader': 'naser_khader',
 'khadiboli': 'khariboli',
 'khadija': 'khadijah_bint_khuwaylid',
 'khadijah': 'khadijah_bint_khuwaylid',
 'khadijat': 'khadijah_bint_khuwaylid',
 'khadir': 'khadir_district',
 'khadjibey': 'odessa',
 'khadr': 'khadr_family',
 'khaduli': 'khaduly',
 'khadzhaly': 'khojali',
 'khadzonzos': 'sokoke',
 'khaefra': 'khafra',
 'khaefre': 'khafra',
 'khaemwase': 'khaemweset',
 'khaemwaset': 'khaemweset',
 'khaen': 'khene',
 'khaf': 'half_moon_bay_airport',
 'khaf-ra': 'khafra',
 'khaf-re': 'khafra',
 'khafd': 'female_genital_cutting',
 'khaffiyeh': 'keffiyeh',
 'khafi': 'lataif-e-sitta',
 'khafre': 'khafra',
 'khag': 'jewish_holiday',
 'khaganate': 'khagan',
 'khagani': 'khaqani',
 'khaggavisana-sutta': 'rhinoceros_sutra',
 'khaghan': 'khagan',
 'khaghani': 'khaqani',
 'khaglanwala': 'khaglan_wala',
 'khagrachari': 'khagrachari_district',
 'khagrachhari': 'khagrachari_district',
 'khaguna': 'burushaski',
 'khai-fm': 'khai',
 'khaibar': 'khaybar',
 'khaidarken': 'khaidarkan',
 'khaideinoi': 'chaedini',
 'khairagali': 'khaira_gali',
 'khairatabad': 'khairtabad',
 'khaired-din-barbarossa': 'hayreddin_barbarossa',
 'khairkhaniifomes': 'khairkhaniidae',
 'khairlanji': 'kherlanji_massacre',
 'khairuzan': 'the_golden_blade',
 'khairwara': 'kherwara_chhaoni',
 'khaizan': 'baihakki_khaizan',
 'khajagan': 'khwajagan',
 'khajalu': 'kakinada_khaja',
 'khajarites': 'kharijites',
 'khaje': 'khajeh',
 'khajjhiar': 'khajjiar',
 'khajraho': 'khajuraho',
 'khaju': 'khaju_bridge',
 'khak-e-safid': 'khaki_safed_district',
 'khaka': 'khakha',
 'khakases': 'khakas',
 'khakasiya': 'khakassia',
 'khakass': 'khakas',
 'khakassians': 'khakas',
 'khakassk': 'abakan',
 'khakhan': 'khagan',
 'khakhuli': 'khakhuli_monastery',
 'khakis': 'khaki',
 'khakiweed': 'alternanthera_caracasana',
 'khakwani': 'khugyani',
 'khalabat': 'khalabat_township',
 'khaladiya': 'al_khaldiya',
 'khalam': 'xalam',
 'khalandri': 'chalandri',
 'khalandrion': 'chalandri',
 'khalandritsa': 'farres',
 'khalaplyu': 'khalafli',
 'khalapyu': 'khalafli',
 'khalasa': 'al-khalasa',
 'khalatnikov': 'isaak_markovich_khalatnikov',
 'khalden': 'khalden_training_camp',
 'khaldun': 'ibn_khaldun',
 'khaleej': 'persian_gulf',
 'khaleri': 'pigenia',
 'khales': 'al_khalis',
 'khalesa': 'kalsa',
 'khalfaradinlu': 'khalfaraddin',
 'khalfun': 'kalfun',
 'khalga': 'khalga_and_kaban',
 'khalib': 'chalybes',
 'khalidi': 'khalidiyya',
 'khalif': 'caliphate',
 'khalifah': 'khalifa',
 'khalifahs': 'caliphate',
 'khalifat': 'caliph',
 'khalifite': 'rashad_khalifa',
 'khalifman': 'alexander_khalifman',
 'khalij': 'persian_gulf',
 'khaliji': 'khaleeji',
 'khalilighazi': 'mohammadreza_khalilighazi',
 'khalilly': 'khalilli',
 'khalily': 'khalilli',
 'khalilzad': 'zalmay_khalilzad',
 'khalino': 'kursk_vostochny_airport',
 'khalis': 'al_khalis',
 'khalisa': 'kalsa',
 'khalistan': 'khalistan_movement',
 'khalistani': 'khalistan_movement',
 'khalji': 'khilji_dynasty',
 'khalkas': 'khalkha',
 'khalkh': 'khalkha',
 'khalkha-mongolian': 'mongolian_language',
 'khalkhali': 'sadegh_khalkhali',
 'khalkhalli': 'sadegh_khalkhali',
 'khalkhas': 'khalkha',
 'khalkidhiki': 'chalkidiki',
 'khalkidiki': 'chalkidiki',
 'khalkin-gol': 'khalkhyn_gol',
 'khalkis': 'chalcis',
 'khalli': 'khalilli',
 'khalsi': 'khalatse',
 'khaltan': 'xaltan',
 'khalva': 'halva',
 'khalwah': 'khalwa',
 'khalwat': 'khalwa',
 'khalwati': 'khalwati_order',
 'khalwatiyya': 'khalwati_order',
 'khamal': 'kamahl',
 'khamas': 'hamas',
 'khamaseen': 'khamsin',
 'khamasseen': 'khamsin',
 'khamazi': 'hamazi',
 'khambalia': 'lambda_virginis',
 'khambaliya': 'lambda_virginis',
 'khambat': 'khambhat',
 'khambhoj': 'kamboja',
 'khamboj': 'kamboja',
 'khambu': 'rai_people',
 'khameez': 'thawb',
 'khameini': 'ali_khamenei',
 'khameneh': 'khamaneh',
 'khamenei': 'ali_khamenei',
 'khameneyi': 'ali_khamenei',
 'khameni': 'ali_khamenei',
 'khamkura': 'kham_language',
 'khamlidj': 'khamlij',
 'khammouan': 'khammouane_province',
 'khammouane': 'khammouane_province',
 'khammu-rapi': 'hammurabi',
 'khammuan': 'khammouane_province',
 'khammurabi': 'hammurabi',
 'khammurapi': 'hammurabi',
 'khamnigan': 'evenks',
 'khamon': 'baal',
 'khamoro': 'world_roma_festival',
 'khamovniki': 'khamovniki_district',
 'khampa': 'kham',
 'khampti': 'khamti',
 'khamrabaevite': 'titanium_carbide',
 'khams': 'kham',
 'khamsa': 'hamsa',
 'khamseen': 'khamsin',
 'khamtanga': 'xamtanga_language',
 'khamterm': 'khamtum',
 'khamtis': 'khamti',
 'khamudy': 'khamudi',
 'khan-i-jurayni': 'khan_al-umdan',
 'khan-sheikhoun': 'khan_shaykhun',
 'khan-tengri': 'khan_tengri',
 'khanaan': 'canaan',
 'khanabad': 'xanabad',
 'khanadzakh': 'xanyurdu',
 'khanalar': 'xanallar',
 'khanaluka': 'khinalug',
 'khanalyk': 'khinalug',
 'khanande': 'khananda',
 'khanandeh': 'khananda',
 'khanaqa': 'khanqah',
 'khanates': 'khanate',
 'khanatsakh': 'xanyurdu',
 'khanbalic': 'dadu',
 'khanbaligh': 'khanbaliq',
 'khanbalik': 'khanbaliq',
 'khanbalikh': 'khanbaliq',
 'khanbalyk': 'khanbaliq',
 'khanbehbin': 'khanbebin',
 'khanchendzonga': 'kangchenjunga',
 'khandaan': 'khandan',
 'khandagiri': 'udayagiri_and_khandagiri_caves',
 'khandahar': 'kandahar',
 'khandak': 'heraklion',
 'khandaq': 'kahndaq',
 'khanderao': 'khandoba',
 'khanderav': 'khandoba',
 'khandeshi': 'khandeshi_languages',
 'khandesi': 'khandeshi_languages',
 'khandha': 'skandha',
 'khandhas': 'skandha',
 'khandria': 'chandria',
 'khandro': 'dakini',
 'khandut': 'khandud',
 'khandzhugaz': 'aznvadzor',
 'khandzk': 'xanyeri',
 'khanega': 'khanqah',
 'khanende': 'khananda',
 'khaneqa': 'khanqah',
 'khaneqin': 'khanaqin',
 'khangalasskaya': 'khangalassky_ulus',
 'khangalasski': 'khangalassky_ulus',
 'khangalasskii': 'khangalassky_ulus',
 'khangalasskiy': 'khangalassky_ulus',
 'khangalasskoye': 'khangalassky_ulus',
 'khangalassky': 'khangalassky_ulus',
 'khangay': 'khangai',
 'khangchendzonga': 'kangchenjunga',
 'khangkhungkherrnitz': 'parokya_ni_edgar',
 'khania': 'chania',
 'khaniadhana': 'khaniyadhana',
 'khanike': 'hanukkah',
 'khaniqah': 'khanqah',
 'khanjyan': 'khanjian',
 'khankaiski': 'khankaysky_district',
 'khankaiskii': 'khankaysky_district',
 'khankaiskiy': 'khankaysky_district',
 'khankaisky': 'khankaysky_district',
 'khankayski': 'khankaysky_district',
 'khankayskii': 'khankaysky_district',
 'khankayskiy': 'khankaysky_district',
 'khankaysky': 'khankaysky_district',
 'khankendi': 'stepanakert',
 'khankendy': 'stepanakert',
 'khanlar': 'goygol',
 'khanlari': 'parviz_natel-khanlari',
 'khannesin': 'khanashin',
 'khannouchi': 'khalid_khannouchi',
 'khanoba': 'zeyxuroba',
 'khans': 'khan',
 'khansa': 'al-khansa',
 'khansahib': 'khan_sahib',
 'khansama': 'khansama_upazila',
 'khant': 'khanty_people',
 'khanti': 'kshanti',
 'khantia-mansia': 'khanty-mansi_autonomous_okrug',
 'khantiya-mansiysk': 'khanty-mansiysk',
 'khants': 'khanty_people',
 'khantsi': 'qanci',
 'khantsk': 'xanyeri',
 'khanty': 'khanty_people',
 'khanty-mansi': 'khanty-mansi_autonomous_okrug',
 'khanty-mansiisk': 'khanty-mansiysk',
 'khanty-mansijsk': 'khanty-mansiysk',
 'khanty-mansisk': 'khanty-mansiysk',
 'khanui': 'khanui_river',
 'khanukkah': 'hanukkah',
 'khanyou': 'laotian_rock_rat',
 'khanzhonkov': 'aleksandr_khanzhonkov',
 'khaomak': 'tapai',
 'khap': 'family_radio',
 'khaptad': 'khaptad_national_park',
 'khaqan': 'khagan',
 'khar-tv': 'kimo',
 'khara-khula': 'khara_khula',
 'kharab': 'indian_numbering_system',
 'kharabalghasun': 'ordu-baliq',
 'kharabath': 'upma',
 'kharabovsk': 'khabarovsk',
 'kharachiman': 'ditsmayri',
 'kharadmon': 'wars_of_light_and_shadow',
 'kharadros': 'charadros',
 'kharajite': 'kharijites',
 'kharajites': 'kharijites',
 'kharajo': 'kharaju',
 'kharak': 'karachi',
 'kharakhorin': 'karakorum',
 'kharakhorum': 'karakorum',
 'kharan-i': 'kharan_desert',
 'kharana': 'qasr_kharana',
 'kharaneh': 'qasr_kharana',
 'kharaosta': 'kharahostes',
 'kharaostes': 'kharahostes',
 'kharaqani': 'abul-hassan_kharaqani',
 'kharasana': 'kurseong',
 'kharateghin': 'region_of_republican_subordination',
 'kharategin': 'region_of_republican_subordination',
 'kharaua': 'golalare',
 'kharax': 'charax',
 'kharcha': 'charkeia',
 'kharchik': 'pavel_kharchik',
 'khardang': 'kardang',
 'khardungla': 'khardung_la',
 'kharejite': 'kharijites',
 'khareshwari': 'standing_baba',
 'kharezmian': 'khwarezmian',
 'kharezmians': 'khwarezm',
 'kharg': 'kharg_island',
 'kharga': 'kharga_oasis',
 'khargar': 'kharghar',
 'kharge': 'mallikarjun_kharge',
 'khargla': 'hargla',
 'khargon': 'khargone',
 'kharidjite': 'kharijites',
 'kharif': 'kharif_crop',
 'khariji': 'kharijites',
 'kharijis': 'kharijites',
 'kharijism': 'kharijites',
 'kharijite': 'kharijites',
 'kharimukotan': 'kharimkotan',
 'kharites': 'charites',
 'kharizmian': 'khwarezmian',
 'kharizmians': 'khwarezmian',
 'kharj': 'al-kharj',
 'kharjardite': 'kharijites',
 'kharjardites': 'kharijites',
 'kharjites': 'kharijites',
 'khark': 'kharg_island',
 'kharkamis': 'carchemish',
 'kharkhaput': 'xarxaput',
 'kharkhar': 'xarxar',
 'kharkhatan': 'xarxatan',
 'kharkivskyi': 'kharkivskyi_raion',
 'kharkivskyy': 'kharkivskyi_raion',
 'kharkiw': 'kharkiv',
 'kharkoff': 'kharkiv',
 'kharkoput': 'xarxaput',
 'kharkov': 'kharkiv',
 'kharma': 'karma',
 'kharms': 'daniil_kharms',
 'kharnal': 'khirnal',
 'kharogh': 'khorugh',
 'kharokane': 'muslim_roma',
 'kharon': 'charon',
 'kharoshthi': 'kharosthi',
 'kharoshti': 'kharosthi',
 'kharosti': 'kharosthi',
 'kharraqan': 'kharraqan_towers',
 'khartsyzsk': 'khartsyzk',
 'khartum': 'khartoum',
 'kharum': 'isahakyan',
 'kharvel': 'kharavela',
 'kharvela': 'kharavela',
 'kharybdis': 'charybdis',
 'kharybdus': 'charybdis',
 'khas-dt': 'khas-tv',
 'khasa': 'khasas',
 'khasanski': 'khasansky_district',
 'khasanskii': 'khasansky_district',
 'khasanskiy': 'khasansky_district',
 'khasansky': 'khasansky_district',
 'khasapiko': 'hasapiko',
 'khasawinah': 'al-khasawneh',
 'khasawineh': 'al-khasawneh',
 'khasawna': 'al-khasawneh',
 'khasawnah': 'al-khasawneh',
 'khasawne': 'al-khasawneh',
 'khasawneh': 'al-khasawneh',
 'khasawnih': 'al-khasawneh',
 'khasbulatov': 'ruslan_khasbulatov',
 'khasekhemui': 'khasekhemwy',
 'khaset': 'xois',
 'khash-chabanly': 'khoshchobanly',
 'khasha': 'khasas',
 'khashas': 'khasas',
 'khashayar': 'xerxes_i_of_persia',
 'khashoggi': 'adnan_khashoggi',
 'khashogi': 'adnan_khashoggi',
 'khashtarrak': 'khashtarak',
 'khasi-khmuic': 'austro-asiatic_languages',
 'khasic': 'khasic_languages',
 'khaskovo': 'haskovo',
 'khaskoy': 'haskovo',
 'khaspoladoba': 'xaspoladoba',
 'khaspolatoba': 'xaspoladoba',
 'khassawineh': 'al-khasawneh',
 'khassawneh': 'al-khasawneh',
 'khassawnih': 'al-khasawneh',
 'khassidic': 'hasidic_judaism',
 'khastegari': 'persian_marriage',
 'khasut': 'xois',
 'khatag': 'khata',
 'khatai': 'ismail_i',
 'khatami': 'mohammad_khatami',
 'khatchakar': 'khachkar',
 'khatchaturian': 'aram_khachaturian',
 'khatchig': 'khatchik',
 'khatchkar': 'khachkar',
 'khatchkars': 'khachkar',
 'khateeb': 'khatib',
 'khateranisaurus': 'khetranisaurus',
 'khatik': 'dhangar',
 'khatlan': 'khatlon',
 'khatman': 'xatman',
 'khatmandu': 'kathmandu',
 'khatmiya': 'khatmiyya',
 'khatoukhay': 'hatuqwai',
 'khatrils': 'khatril',
 'khatris': 'khatri',
 'khatsahlano': 'august_jack_khatsahlano',
 'khattabi': 'abd_el-krim',
 'khattree': 'ravindra_khattree',
 'khattusas': 'hattusa',
 'khatwang': 'khatvanga',
 'khatyn': 'khatyn_massacre',
 'khauf-re': 'khafra',
 'khavaradzor': 'lusadzor',
 'khavysly': 'havuslu',
 'khaw': 'khon-tv',
 'khaw-tv': 'khon-tv',
 'khawajaghar': 'khwaja_ghar_district',
 'khawalid': 'khawaled',
 'khawarij': 'kharijites',
 'khawkinea': 'euglena',
 'khawstgari': 'persian_marriage',
 'khax-lp': 'kbnt-ca',
 'khayaaban': 'badshah_munir_bukhari',
 'khayal': 'khyal',
 'khayan': 'khyan',
 'khaybar-1': 'khaibar-1',
 'khaydarkan': 'khaidarkan',
 'khaydarken': 'khaidarkan',
 'khayelitsa': 'khayelitsha',
 'khayli': 'khalilli',
 'khayriya': 'al-khayriyya',
 'khayrkhan': 'khairkhan',
 'khazaee': 'mohammad_khazaee',
 'khazahstan': 'kazakhstan',
 'khazak': 'kazakh',
 'khazakastan': 'kazakhstan',
 'khazakhstan': 'kazakhstan',
 'khazakstan': 'kazakhstan',
 'khazal': 'chazal',
 'khazanah': 'khazanah_nasional',
 'khazar': 'khazars',
 'khazarapat': 'isahakyan',
 'khazarasp': 'xazorasp',
 'khazaria': 'khazars',
 'khazaria.com': 'khazars',
 'khazarian': 'khazars',
 'khazarland': 'khazars',
 'khazarlo': 'khezerlu',
 'khazeni': 'abol-fath_khazeni',
 'khaziravi': 'mojahed_khaziravi',
 'khazn': 'hazzan',
 'khazneh': 'al_khazneh',
 'khazone': 'hazzan',
 'khazovi': 'xozavi',
 'khazraj': 'banu_khazraj',
 'khazrat': 'hadrat',
 'khb-40': 'khb40',
 'khb-43': 'khb43',
 'khba': 'khba-lp',
 'khbb': 'kfbb-tv',
 'khbb-ld': 'kfbb-tv',
 'khbb-lp': 'kfbb-tv',
 'khbbs': 'kingdom_hearts_birth_by_sleep',
 'khbc-tv': 'khnl',
 'khbl': 'khbl-lp',
 'khbo': 'katholieke_hogeschool_brugge-oostende',
 'khbs-tv': 'khbs',
 'khbs-tv/khog-tv': 'khbs',
 'khbs/khog': 'khbs',
 'khbs/khog-tv': 'khbs',
 'khbx': 'dog_bites_man',
 'khc-27': 'khc27',
 'khcd': 'khcc-fm',
 'khce': 'khce-tv',
 'khch': 'moody_radio',
 'khcj': 'khcb-fm',
 'khcj-fm': 'khcb-fm',
 'khck': 'khck-fm',
 'khcl': 'moody_radio',
 'khco': 'air_1',
 'khco-fm': 'air_1',
 'khco3': 'potassium_bicarbonate',
 'khcom': 'kingdom_hearts:_chain_of_memories',
 'khcp-fm': 'khcp',
 'khct': 'khcc-fm',
 'khcu': 'kyung_hee_cyber_university',
 'khcw': 'kiah',
 'khcw-tv': 'kiah',
 'khdays': 'kingdom_hearts_358/2_days',
 'khdf': 'khdf-ca',
 'khdi': 'hardwick_field',
 'khdran': 'khdrants',
 'khdv-fm': 'khdv',
 'khebe': 'khipa',
 'khebeloba': 'kebeloba',
 'khecheopalri': 'khecheopalri_lake',
 'khed-shivapur': 'khed_shivapur',
 'kheddah': 'khedda',
 'khedira': 'sami_khedira',
 'khediv': 'khedive',
 'khedival': 'khedive',
 'khediviate': 'khedive',
 'kheema': 'keema',
 'kheeri': 'kheer',
 'kheibar': 'khaybar',
 'kheifa': 'haifa',
 'kheiron': 'chiron',
 'khejarali': 'khejarli',
 'khejri': 'prosopis_cineraria',
 'khek': 'hakka_people',
 'khel': 'khel-lp',
 'khella': 'ammi_visnaga',
 'khelma/sakachep': 'khelma',
 'khelone': 'chelone',
 'khem': 'chem',
 'khem-beldyr': 'kyzyl',
 'khemadhammo': 'ajahn_khemadhammo',
 'khemba': 'khamba',
 'khemmis': 'akhmim',
 'khemshils': 'hemshin_peoples',
 'khen': 'khene',
 'khenchla': 'khenchela',
 'khenmetamun': 'hatshepsut',
 'khennah': 'qena',
 'khensit': 'chensit',
 'khensu': 'khonsu',
 'khent-min': 'akhmim',
 'khentamenti': 'anubis',
 'khentimentiu': 'anubis',
 'khenty-irty': 'horus',
 'khenu': 'gebel_el-silsila',
 'kheny': 'gebel_el-silsila',
 'kheops': 'khufu',
 'khepa': 'hebat',
 'kheper': 'khepri',
 'khepera': 'khepri',
 'khepesh': 'khopesh',
 'khephren': 'khafra',
 'khepra': 'khepri',
 'khepry': 'khepri',
 'khepupara': 'kalapara_upazila',
 'kher': 'acacia_senegal',
 'kheraskov': 'mikhail_kheraskov',
 'kherheb': 'kerheb',
 'kherlen': 'kherlen_river',
 'khersak': 'gabbeh',
 'khertvis': 'camili',
 'kheruelen': 'kherlen_river',
 'kherulen': 'kherlen_river',
 'kherwari': 'munda_languages',
 'khesanh': 'khe_sanh',
 'khesari': 'lathyrus_sativus',
 'khesed': 'chesed',
 'kheshvan': 'cheshvan',
 'kheshwan': 'cheshvan',
 'khet-tv': 'khet',
 'kheta': 'kheta_river',
 'kheth': 'heth',
 'khetra': 'tirtha_and_kshetra',
 'khetrani': 'khetrani_language',
 'khettara': 'qanat',
 'khev': 'kyrk',
 'khev-fm': 'kyrk',
 'khevsur': 'khevsureti',
 'khevsurs': 'khevsureti',
 'khevtuul': 'kheshig',
 'khewra-i': 'khewra',
 'khewra-ii': 'khewra',
 'kheyal': 'khyal',
 'kheyli-begli': 'yervandashat',
 'kheyma': 'chee_kufta',
 'kheyrimli': 'xeyrimli',
 'khfc': 'kidderminster_harriers_f.c.',
 'khfd-ld': 'eicb_tv',
 'khfi': 'khfi-fm',
 'khfx-am': 'khfx',
 'khgi': 'khgi-tv',
 'khgn': 'moody_radio',
 'khgr': 'hagerstown_regional_airport',
 'khgs': 'eicb_tv',
 'khgs-lp': 'eicb_tv',
 'khhb': 'khhb-lp',
 'khhi': 'khwi',
 'khhl-fm': 'khhl',
 'khhs': 'khhs-lp',
 'khhz-fm': 'khhz',
 'khiabani': 'mohammad_khiabani',
 'khiali-gul': 'khi_ali_gul',
 'khian': 'khyan',
 'khib': 'bergen_national_academy_of_the_arts',
 'khib-fm': 'khib',
 'khibins': 'khibiny_massif',
 'khibiny': 'khibiny_massif',
 'khichad': 'khichar',
 'khichari': 'khichdi',
 'khichri': 'khichdi',
 'khichuri': 'khichdi',
 'khid': 'kmbh-fm',
 'khid-fm': 'kmbh-fm',
 'khidan': 'khitan_people',
 'khidhr': 'al-khidr',
 'khidirbekishvili': 'khidirbegishvili',
 'khidirli': 'lanjanist',
 'khidirpur': 'kidderpore',
 'khidiyatullin': 'vagiz_khidiyatullin',
 'khidr': 'al-khidr',
 'khie': 'mount_washington_regional_airport',
 'khif': 'hill_air_force_base',
 'khifad': 'female_genital_cutting',
 'khiifm': 'kingdom_hearts_ii',
 'khik': 'kbgx',
 'khilafa': 'caliphate',
 'khilafah': 'caliphate',
 'khilafat': 'caliphate',
 'khilat': 'khalat',
 'khilgaon': 'khilgaon_thana',
 'khiliomodion': 'chiliomodi',
 'khilkoff': 'khilkov',
 'khilmih': 'xilmilli',
 'khilmili': 'xilmilli',
 'khilmilli': 'xilmilli',
 'khilokskaya': 'khiloksky_district',
 'khilokski': 'khiloksky_district',
 'khilokskii': 'khiloksky_district',
 'khilokskiy': 'khiloksky_district',
 'khilokskoye': 'khiloksky_district',
 'khiloksky': 'khiloksky_district',
 'khilvaci': 'chilia_veche',
 'khima': 'keema',
 'khimar': 'hijab',
 'khimmin': 'akhmim',
 'khimran': 'ximran',
 'khin': 'iowa_public_television',
 'khin-tv': 'iowa_public_television',
 'khinaldin': 'quinaldine',
 'khinalyg': 'khinalug',
 'khinalykh': 'khinalug',
 'khinchaguishvili': 'davit_khinchaguishvili',
 'khinchin': 'aleksandr_khinchin',
 'khindaswinth': 'chindasuinth',
 'khindzhab': 'xincab',
 'khingans': 'greater_khingan',
 'khinjan': 'khinjan_district',
 'khinnereth': 'sea_of_galilee',
 'khintchine': 'aleksandr_khinchin',
 'khio': 'oslo_national_academy_of_the_arts',
 'khione': 'chione',
 'khios': 'chios',
 'khip-fm': 'khip',
 'khip-fm1': 'khip',
 'khipu': 'quipu',
 'khipus': 'quipu',
 'khirghistan': 'kyrgyzstan',
 'khirghiz': 'kyrgyz',
 'khirghizia': 'kyrgyzstan',
 'khirghizstan': 'kyrgyzstan',
 'khirgistan': 'kyrgyzstan',
 'khirgizia': 'kyrgyzstan',
 'khirgizstan': 'kyrgyzstan',
 'khirgystan': 'kyrgyzstan',
 'khirgyzia': 'kyrgyzstan',
 'khirgyzstan': 'kyrgyzstan',
 'khirman': 'ximran',
 'khirokitia': 'choirokoitia',
 'khirthar': 'kirthar_mountains',
 'khisas': 'al-khisas',
 'khissas': 'al-khisas',
 'khitai': 'khitan_people',
 'khitans': 'khitan_people',
 'khitay': 'khitan_people',
 'khitbash': 'groin_attack',
 'khitchari': 'kedgeree',
 'khivans': 'khiva',
 'khiyam': 'khiam',
 'khiz-tv': 'khiz',
 'khizi': 'khizi_rayon',
 'khizpriest': 'the_echorium_sequence',
 'khj-tv': 'khj',
 'khjc': 'csn_international',
 'khjc-fm': 'csn_international',
 'khjh-lp': 'eicb_tv',
 'khjl': 'kjll-fm',
 'khjl-fm1': 'kjll-fm',
 'khjo': 'hanford_municipal_airport',
 'khjq': 'khlx',
 'khjt': 'kjcx-lp',
 'khjt-lp': 'kjcx-lp',
 'khjz': 'kkhh',
 'khjz-fm': 'kkhh',
 'khkbm': 'kharkiv_morozov_machine_building_design_bureau',
 'khkhra': 'khakhara',
 'khki-fm': 'khki',
 'khkl': 'k-love',
 'khkn-fm': 'khkn',
 'khkr': 'khkr-fm',
 'khks-fm': 'khks',
 'khkz-fm': 'khkz',
 'khlatag': 'dzorastan',
 'khlc-lp': 'krpv',
 'khle-fm': 'khle',
 'khleang': 'khleangs',
 'khleb-sol': 'bread_and_salt',
 'khlesl': 'melchior_klesl',
 'khlestakov': 'the_government_inspector',
 'khlestov': 'dmitri_khlestov',
 'khliat': 'ahlatshahs',
 'khlm': 'khlm-ld',
 'khlm-lp': 'khlm-ld',
 'khlodithan': 'mitotane',
 'khloe': 'chloe',
 'khlonge': 'khullung',
 'khlorakas': 'chlorakas',
 'khloris': 'chloris',
 'khlu': 'khlu-lp',
 'khlung': 'amphoe_khlung',
 'khlv': 'k-love',
 'khlv-fm': 'k-love',
 'khlyst': 'khlysts',
 'khlysti': 'khlysts',
 'khlysty': 'khlysts',
 'khmac': 'hmac',
 'khmang': 'laming',
 'khmas': 'xmas',
 'khme-fm': 'khme',
 'khmelnik': 'khmilnyk',
 'khmelnitskiy': 'khmelnytsky',
 'khmelnytskyi': 'khmelnytsky',
 'khmelnytskyy': 'khmelnytsky',
 'khmerfood': 'cambodian_cuisine',
 'khmerian': 'khmer',
 'khmerican': 'cambodian_american',
 'khmers': 'khmer_people',
 'khmf': 'kpbi-ca',
 'khmf-ca': 'kpbi-ca',
 'khmielnitski': 'bohdan_khmelnytsky',
 'khmielnitsky': 'bohdan_khmelnytsky',
 'khmin': 'akhmim',
 'khmk': 'kmhk',
 'khml-fm': 'khml',
 'khmm': 'khmm-ca',
 'khmn': 'holloman_air_force_base',
 'khmp': 'khmp-lp',
 'khmr': 'kicking_horse_resort',
 'khmt-tv': 'khmt',
 'khmuic': 'khmuic_languages',
 'khmun': 'hermopolis',
 'khmv': 'kazh',
 'khmv-ca': 'kazh',
 'khmx-fm': 'khmx',
 'khmy-fm': 'khmy',
 'khnaberd': 'hnaberd',
 'khndrants': 'khdrants',
 'khndratsi': 'khdrants',
 'khndzristan': 'khindristan',
 'khne-fm': 'nebraska_educational_telecommunications',
 'khne-tv': 'nebraska_educational_telecommunications',
 'khnemu': 'khnum',
 'khnh': 'kal_ho_naa_ho',
 'khnl-tv': 'khnl',
 'khnl/khbc/kogg': 'khnl',
 'khnok': 'ashotavan',
 'khnoushinak': 'khnushinak',
 'khnr-am': 'khnr',
 'khnr-fm': 'khnr',
 'khnumhotep': 'khnumhotep_and_niankhkhnum',
 'kho-kho': 'kho_kho',
 'khobalus': 'kobalos',
 'khobez': 'khubz',
 'khobregan': 'assembly_of_experts',
 'khobz': 'khubz',
 'khodafez': 'khuda_hafiz',
 'khodasevich': 'vladislav_khodasevich',
 'khodashi': 'satara',
 'khodgalou': 'khojali',
 'khodinka': 'khodynka_airport',
 'khodinskoe': 'khodynka',
 'khodjalu': 'khojali',
 'khodjend': 'khujand',
 'khodjent': 'khujand',
 'khodorkovskiy': 'mikhail_khodorkovsky',
 'khodorkovsky': 'mikhail_khodorkovsky',
 'khodorovsky': 'mikhail_khodorkovsky',
 'khodrokovski': 'mikhail_khodorkovsky',
 'khodynka-arena': 'khodynka_arena',
 'khodynskoe': 'khodynka',
 'khodynskoye': 'khodynka',
 'khodzhakhan': 'xocahan',
 'khodzhallar': 'khojali',
 'khodzhaly': 'khojali',
 'khodzhavend': 'khojavend',
 'khodzhent': 'khujand',
 'khodzhik': 'xocik',
 'khoei': 'abu_al-qasim_al-khoei',
 'khoeiniha': 'khoeini',
 'khoekhoe': 'khoikhoi',
 'khoekhoegowab': 'khoekhoe_language',
 'khoekhoen': 'khoikhoi',
 'khoeoemei': 'overtone_singing',
 'khoesan': 'khoisan_languages',
 'khofra': 'kufra',
 'khog': 'khbs',
 'khog-tv': 'khbs',
 'khoghvani': 'aghvani',
 'khoht-rak-eng-loei': 'loveaholic',
 'khoi': 'khoikhoi',
 'khoi-khoi': 'khoikhoi',
 'khoi-san': 'khoisan_languages',
 'khoikhoin': 'khoikhoi',
 'khoikoi': 'khoikhoi',
 'khoini': 'khoeini',
 'khoiniha': 'khoeini',
 'khoiratta': 'khoi_ratta',
 'khoirokitia': 'choirokoitia',
 'khoirokoitia': 'choirokoitia',
 'khoisa': 'khoisan_languages',
 'khoisani': 'khoisan_languages',
 'khoisanid': 'capoid_race',
 'khojak': 'khojak_pass',
 'khojally': 'khojali',
 'khojalu': 'khojali',
 'khojaly': 'khojali',
 'khojand': 'khujand',
 'khojandi': 'kamal_khujandi',
 'khojas': 'khoja',
 'khojent': 'khujand',
 'khok': 'xok',
 'khokand': 'kokand',
 'khokarapar': 'khokhra_par',
 'khokha': 'crore',
 'khokhars': 'khokhar',
 'khokrapar': 'khokhrapar',
 'khol-tv': 'khgi-tv',
 'kholapur': 'kolhapur',
 'kholargos': 'cholargos',
 'kholdan': 'xaldan',
 'kholdstare': 'recurring_enemies_in_the_legend_of_zelda_series',
 'khole': 'ketamine',
 'kholetria': 'choletria',
 'kholkarabudzhak': 'xol_qarabucaq',
 'kholma': 'star_wars:_bounty_hunter',
 'kholmili': 'xolmili',
 'kholmogorski': 'kholmogorsky_district',
 'kholmogorskii': 'kholmogorsky_district',
 'kholmogorskiy': 'kholmogorsky_district',
 'kholmogorsky': 'kholmogorsky_district',
 'kholmov': 'ratmir_kholmov',
 'kholmski': 'kholmsky',
 'kholmskii': 'kholmsky',
 'kholmskiy': 'kholmsky',
 'kholodilnik': 'mount_kholodilnik',
 'kholood': 'khulood',
 'kholopov': 'yuri_kholopov',
 'kholud': 'khulood',
 'kholui': 'kholuy',
 'khom': 'administrative_divisions_of_cambodia',
 'khomain': 'khomein',
 'khomaini': 'ruhollah_khomeini',
 'khomarlo': 'khomarlu',
 'khomas': 'khomas_region',
 'khomeini': 'ruhollah_khomeini',
 'khomeini-shahr': 'khomeynishahr',
 'khomeinishahr': 'khomeynishahr',
 'khomeinism': 'ruhollah_khomeini',
 'khomeiny': 'ruhollah_khomeini',
 'khomeni': 'ruhollah_khomeini',
 'khomeyni': 'ruhollah_khomeini',
 'khoms': 'khums',
 'khomyakov': 'aleksey_khomyakov',
 'khon-dt': 'khon-tv',
 'khond': 'khonds',
 'khondamir': 'muhammad_khwandamir',
 'khongor': 'hongor',
 'khonkaen': 'khon_kaen',
 'khonkhaen': 'khon_kaen',
 'khonto': 'nevelsk',
 'khonuamthung': 'nat_ma_taung',
 'khonuamtung': 'nat_ma_taung',
 'khonuba': 'honuba',
 'khoobsurat': 'khubsoorat',
 'khop-fm': 'khop',
 'khoper': 'khopyor_river',
 'khopeshes': 'khopesh',
 'khopest': 'khopesh',
 'khopurlu': 'hopurlu',
 'khopyor': 'khopyor_river',
 'khorakhane': 'muslim_roma',
 'khoramabad': 'khorramabad',
 'khoramshahr': 'khorramshahr',
 'khorana': 'har_gobind_khorana',
 'khorasm': 'khwarezm',
 'khorassan': 'khorasan',
 'khorat': 'nakhon_ratchasima',
 'khorazan': 'khorasan',
 'khorazm': 'khwarezm',
 'khordad': 'haurvatat',
 'khordadbeh': 'ibn_khordadbeh',
 'khoresmia': 'khwarezm',
 'khorezm': 'khwarezm',
 'khorezmian': 'khwarezmian',
 'khorezmians': 'khwarezmian',
 'khorgos': 'khorgas',
 'khorinis': 'gothic_ii',
 'khorog': 'khorugh',
 'khorokhane': 'muslim_roma',
 'khorosan': 'khorasan',
 'khorosht': 'khoresht',
 'khorovadz': 'kebab',
 'khorovats': 'kebab',
 'khorovlu': 'horovlu',
 'khorram-dinan': 'khurramites',
 'khorrami': 'mohammad_khorrami',
 'khorramkoh': 'kharapu',
 'khorramshar': 'khorramshahr',
 'khorremabad': 'khorramabad',
 'khorrmoh': 'kharapu',
 'khors': 'hors',
 'khorsabad': 'dur-sharrukin',
 'khorsand': 'philippe_khorsand',
 'khorshed': 'm_khurshid_ali',
 'khortitsa': 'khortytsia',
 'khortkiv': 'chortkiv',
 'khortytsa': 'khortytsia',
 'khortytsya': 'khortytsia',
 'khoruzlu': 'xoruzlu',
 'khorvadjig': 'kakusandha',
 'khorvirap': 'khor_virap',
 'khoser': 'kashrut',
 'khoshab': 'compote',
 'khoshchobanny': 'khoshchobanly',
 'khoshot': 'khoshut',
 'khoshote': 'khoshut',
 'khoshud': 'khoshut',
 'khoshuds': 'khoshut',
 'khoshuud': 'khoshut',
 'khosla': 'vinod_khosla',
 'khoso': 'khosa',
 'khosroides': 'chosroid_dynasty',
 'khosrow': 'khosrau',
 'khot-fm1': 'khot-fm',
 'khota': 'donkey',
 'khotan': 'hotan',
 'khotan-darya': 'khotan_river',
 'khotanese': 'khotanian',
 'khotavan': 'khot',
 'khotilovo': 'borisovsky_khotilovo',
 'khotin': 'khotyn',
 'khotkevych': 'hnat_khotkevych',
 'khotlan': 'khatlon',
 'khotorants': 'khdrants',
 'khoudary': 'riyad_hassan_el-khoudary',
 'khouen': 'khuen_people',
 'khoulou': 'choulou',
 'khoum': 'khoums',
 'khoun': 'golden_shower_tree',
 'khounkoutala': 'khungutala',
 'khouri': 'khoury',
 'khouria': 'presbytera',
 'khourrem': 'roxelana',
 'khov': 'khot-fm',
 'khov-fm': 'khot-fm',
 'khov-fm1': 'khot-fm',
 'khovanet': 'slavic_fairies',
 'khovanets': 'slavic_fairies',
 'khovanshcina': 'khovanshchina',
 'khovantchina': 'khovanshchina',
 'khovil': 'hovil',
 'khovnanian': 'hovnanian_enterprises',
 'khovt': 'khot',
 'khovtnevoe': 'zhovtnevoye',
 'khovtnevoy': 'zhovtnevoye',
 'khovuslu': 'havuslu',
 'khovysly': 'havuslu',
 'khowar': 'khowar_language',
 'khowars': 'chitrali_people',
 'khowst': 'khost',
 'khoy-fm': 'khoy',
 'khoya': 'khoa',
 'khoylu': 'xoylu',
 'khoyniki': 'khoiniki',
 'khozarig': 'kozar',
 'khozavi': 'xozavi',
 'khozhali': 'khojali',
 'khozikend': 'garnarich',
 'khozraschet': 'khozraschyot',
 'khpb': 'kbvo-ca',
 'khpb-ca': 'kbvo-ca',
 'khpf': 'kxan-tv',
 'khpf-ca': 'kxan-tv',
 'khpg': 'kbvo-ca',
 'khpg-ca': 'kbvo-ca',
 'khph': 'potassium_hydrogen_phthalate',
 'khpk': 'khpk-lp',
 'khpl': 'kbvo-ca',
 'khpl-ca': 'kbvo-ca',
 'khpm': 'kbvo-ca',
 'khpm-ca': 'kbvo-ca',
 'khpn-lp': 'eicb_tv',
 'khpr': 'hawaii_public_radio',
 'khpt-fm': 'khpt',
 'khpu': 'khbw',
 'khpu-fm': 'khbw',
 'khpx': 'kbvo-ca',
 'khpx-ca': 'kbvo-ca',
 'khpz': 'malyshev_factory',
 'khpz-ca': 'kbvo-ca',
 'khq-dt': 'khq-tv',
 'khqa': 'khqa-tv',
 'khqz': 'mesquite_metro_airport',
 'khrabr': 'chernorizets_hrabar',
 'khrabrovitski': 'daniil_khrabrovitsky',
 'khrabrovitsky': 'daniil_khrabrovitsky',
 'khrabrovo': 'khrabrovo_airport',
 'khrb': 'khrb-lp',
 'khrb-fm': 'khrb-lp',
 'khrennikov': 'tikhon_khrennikov',
 'khreschatyk': 'khreshchatyk',
 'khri-lde-srong-brtsan': 'ralpacan',
 'khriplovich': 'iosif_khriplovich',
 'khristofilaiika': 'christofileika',
 'khristofileika': 'christofileika',
 'khristos': 'khristos_zoumis',
 'khriukin': 'timofey_khryukin',
 'khriz': 'angel_y_khriz',
 'khrkhapor': 'xarxaput',
 'khrkoyan': 'khnkoyan',
 'khrl': 'valley_international_airport',
 'khrobak': 'chrobak',
 'khrostichev': 'korostyshiv',
 'khroumirie': 'khroumire',
 'khrp': 'kurdish_human_rights_project',
 'khrp.org': 'kurdish_human_rights_project',
 'khrq': 'khdr',
 'khrr-tv': 'khrr',
 'khrs': 'kxlp',
 'khrshchonovich': 'lev_khrshchonovich',
 'khrt-am': 'khrt',
 'khrt-fm': 'khrt',
 'khrunichev': 'khrunichev_state_research_and_production_space_center',
 'khruschev': 'nikita_khrushchev',
 'khrushchev': 'nikita_khrushchev',
 'khrushchevka': 'khrushchyovka',
 'khrushchevki': 'khrushchyovka',
 'khrushchov': 'nikita_khrushchev',
 'khrushchovka': 'khrushchyovka',
 'khrushchyov': 'nikita_khrushchev',
 'khrushev': 'nikita_khrushchev',
 'khrushov': 'nikita_khrushchev',
 'khrushovka': 'khrushchyovka',
 'khrusjtsjov': 'nikita_khrushchev',
 'khrusrau': 'khosrau',
 'khryapa': 'viktor_khryapa',
 'khryse': 'chryse',
 'khryseis': 'chryseis',
 'khryses': 'chryses',
 'khrysidha': 'kythrea',
 'khrysiliou': 'chrysiliou',
 'khrysippos': 'chrysippus',
 'khrysokhou': 'chrysochou',
 'khrystyne': 'khrystyne_haje',
 'khryukin': 'timofey_khryukin',
 'khsa': 'khsa-lp',
 'khsaa': 'kentucky_high_school_athletic_association',
 'khsatris': 'kshatriya',
 'khsayarsha': 'xerxes_i_of_persia',
 'khsb-lp': 'eicb_tv',
 'khsc': 'khsc-lp',
 'khsd': 'kota-tv',
 'khsd-tv': 'kota-tv',
 'khse-am': 'khse',
 'khsl-am': 'khsl-fm',
 'khso4': 'potassium_bisulfate',
 'khsp': 'lifetalk_radio',
 'khsp-fm': 'lifetalk_radio',
 'khsp-lp': 'lifetalk_radio',
 'khsr': 'khsu-fm',
 'khsr-fm': 'khsu-fm',
 'khsu': 'khsu-fm',
 'khsv': 'huntsville_international_airport',
 'khta': 'moody_radio',
 'khtb-fm': 'khtb',
 'khtb-fm2': 'khtb',
 'khtc': 'kglk',
 'khtc-fm': 'kglk',
 'khting-vor': 'kting_voar',
 'khtl-fm': 'lifetalk_radio',
 'khtl-lp': 'lifetalk_radio',
 'khtm': 'khtm-lp',
 'khtrants': 'khdrants',
 'khttpd': 'tux_web_server',
 'khtw': 'lawrence_county_airpark',
 'khty-am': 'khty',
 'khtzkonk': 'khtzkonk_monastery',
 'khu-fu': 'khufu',
 'khua': 'redstone_army_airfield',
 'khuasak': 'tedim',
 'khubairat': 'the_british_school_-_al_khubairat',
 'khubani': 'apricot',
 'khubilai': 'kublai_khan',
 'khuchbala': 'xucbala',
 'khudaf': 'khudat',
 'khudavendigar': 'shah',
 'khuddam': 'khuddam-ul_ahmadiyya',
 'khudiakovia': 'ophthalmosaurus',
 'khudjand': 'khujand',
 'khudzhamov': 'rustam_khudzhamov',
 'khudzhand': 'khujand',
 'khuen': 'khuen_people',
 'khuenaten': 'akhenaten',
 'khuf': 'terre_haute_international_airport',
 'khufis': 'khufi_language',
 'khufr': 'kafir',
 'khufra': 'kufra',
 'khufukhaef': 'khufukhaf',
 'khuipu': 'quipu',
 'khukhran': 'khukhrain',
 'khukrain': 'khukhrain',
 'khukran': 'khukhrain',
 'khukrein': 'khukhrain',
 'khukri': 'kukri',
 'khukris': 'kukri',
 'khukuri': 'kukri',
 'khul': 'houlton_international_airport',
 'khulafa-i-rashidun': 'rashidun',
 'khulash': 'goulash',
 'khulmi': 'khulmi_district',
 'khultabad': 'khuldabad',
 'khulud': 'khulood',
 'khulug': 'xuluqoba',
 'khulukh': 'xuluq',
 'khulukhoba': 'xuluqoba',
 'khum': 'administrative_divisions_of_cambodia',
 'khumarawaih': 'ahmad_ibn_tulun',
 'khumarta': 'xumarta',
 'khumayni': 'ruhollah_khomeini',
 'khumbaka': 'pranayama',
 'khumbashi': 'anegudde',
 'khumbipakam': 'garuda_purana',
 'khun': 'golden_shower_tree',
 'khunds': 'khund',
 'khunggirad': 'onggirat',
 'khunggirat': 'onggirat',
 'khungirat': 'onggirat',
 'khunjar': 'khanjar',
 'khunkhuz': 'honghuzi',
 'khunkhuzy': 'honghuzi',
 'khunly': 'axundlu',
 'khunrath': 'heinrich_khunrath',
 'khuntela': 'kuntal',
 'khunzakh': 'caucasian_avars',
 'khuppa': 'chuppah',
 'khur': 'indian_wild_ass',
 'khural': 'state_great_khural',
 'khurama': 'xurama',
 'khurasan': 'khorasan',
 'khuray': 'xuray',
 'khurba': 'komsomolsk-on-amur_airport',
 'khurbaj': 'kurbash',
 'khurd': 'berote_khurd',
 'khurdadhbih': 'ibn_khordadbeh',
 'khurdha': 'khordha_district',
 'khuriltai': 'kurultai',
 'khurramiyyah': 'khurramites',
 'khurs': 'xurs',
 'khurst': 'xurs',
 'khursun': 'hors',
 'khurusan': 'khorasan',
 'khus': 'ktwi',
 'khusaw': 'ossetian_mythology',
 'khushab': 'khushab_district',
 'khushab-i': 'khushab',
 'khushab-ii': 'khushab',
 'khushab-iv': 'khushab',
 'khushab-v': 'khushab',
 'khushb-iii': 'khushab',
 'khushi': 'kushi',
 'khuskhus': 'vetiver',
 'khusrau': 'khosrau',
 'khusraw': 'khosrau',
 'khusro': 'amir_khusro',
 'khusrobagh': 'khusro_bagh',
 'khusru': 'khosrau_i',
 'khusuru': 'khusrau_mirza',
 'khut-fm': 'khut',
 'khutail': 'kuntal',
 'khutba': 'khutbah',
 'khutekar': 'dhangar',
 'khutir': 'khutor',
 'khutt': 'al-khutt',
 'khutughtu': 'tulku',
 'khutyn': 'khutyn_monastery',
 'khutze': 'morton_w._coutts',
 'khutzpah': 'chutzpah',
 'khuvkoitun': 'khuvkhoitun',
 'khuwaja': 'khawaja',
 'khuy': 'russian_mat',
 'khuzhir': 'olkhon',
 'khuzir': 'olkhon',
 'khvansar': 'khansar',
 'khvarena': 'khvarenah',
 'khvarshi': 'khwarshi_language',
 'khvarshis': 'khwarshi_language',
 'khvastiv': 'fastiv',
 'khviloviy': 'mykola_khvylovy',
 'khvm': 'eicb_tv',
 'khvm-ld': 'eicb_tv',
 'khvn-am': 'khvn',
 'khvo': 'kitv',
 'khvo-tv': 'kitv',
 'khvostenko-khvostov': 'alexander_khvostenko-khvostov',
 'khvostof': 'khvostof_island',
 'khvostunov': 'aleksandr_khvostunov',
 'khvoy': 'khoy',
 'khwaan': 'tagish',
 'khwairaman': 'khwairamband_bazar',
 'khwaja': 'khawaja',
 'khwandamir': 'muhammad_khwandamir',
 'khwarasmian': 'khwarezm',
 'khwarasmians': 'khwarezm',
 'khwarazem': 'khwarezmian',
 'khwarazemian': 'khwarezmian',
 'khwarazm': 'khwarezm',
 'khwarazmia': 'khwarezm',
 'khwarazmian': 'khwarezmian',
 'khwarenah': 'khvarenah',
 'khwaresm': 'khwarezm',
 'khwarezamian': 'khwarezmian',
 'khwarezem': 'khwarezmian',
 'khwarezemid': 'khwarezmian',
 'khwarezmia': 'khwarezm',
 'khwarezmians': 'khwarezm',
 'khwarezmid': 'khwarezmian',
 'khwarezmiyya': 'khwarezmian',
 'khwarezmiyyas': 'khwarezmian',
 'khwarij': 'kharijites',
 'khwarism': 'khwarezm',
 'khwarizm': 'khwarezm',
 'khwarizmian': 'khwarezmian_language',
 'khwarizmim': 'khwarezmian',
 'khwarrah': 'khvarenah',
 'khwarshi': 'khwarshi_language',
 'khwayquitlam': 'kwikwetlem_first_nation',
 'khwb': 'kiah',
 'khwb-tv': 'kiah',
 'khwd': 'hayward_executive_airport',
 'khwe': 'kxoe_language',
 'khween': 'khuen_people',
 'khwi-fm': 'khwi',
 'khwy': 'krxv',
 'khwz': 'khdr',
 'khxs-fm': 'khxs',
 'khya': 'barnstable_municipal_airport',
 'khyang': 'kiang',
 'khyangs': 'kiang',
 'khyenpo': 'khenpo',
 'khyi-fm': 'khyi',
 'khykdrystan': 'khindristan',
 'khyl-fm': 'khyl',
 'khylophone': 'xylophone',
 'khym': 'moody_radio',
 'khynalyk': 'khinalug',
 'khyndzhav': 'xincab',
 'khynozhov': 'xincab',
 'khyphosis': 'kyphosis',
 'khyrador': 'starcraft',
 'khyrghystan': 'kyrgyzstan',
 'khyrghyzia': 'kyrgyzstan',
 'khyrghyzstan': 'kyrgyzstan',
 'khyrgystan': 'kyrgyzstan',
 'khyrgyzia': 'kyrgyzstan',
 'khyrgyzstan': 'kyrgyzstan',
 'khyunglung': 'kyunglung',
 'khyz': 'krxv',
 'khzl': 'hazleton_municipal_airport',
 'khzr': 'khzr_and_kpvr'}
        