
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_ki = {'ki-10': 'kawasaki_ki-10',
 'ki-100': 'kawasaki_ki-100',
 'ki-102': 'kawasaki_ki-102',
 'ki-109': 'mitsubishi_ki-67',
 'ki-21': 'mitsubishi_ki-21',
 'ki-27': 'nakajima_ki-27',
 'ki-36': 'tachikawa_ki-36',
 'ki-43': 'nakajima_ki-43',
 'ki-44': 'nakajima_ki-44',
 'ki-45': 'kawasaki_ki-45',
 'ki-51': 'mitsubishi_ki-51',
 'ki-54': 'tachikawa_ki-54',
 'ki-55': 'tachikawa_ki-55',
 'ki-56': 'kawasaki_ki-56',
 'ki-61': 'kawasaki_ki-61',
 'ki-70': 'tachikawa_ki-70',
 'ki-84': 'nakajima_ki-84',
 'ki-bum': 'kim_kibum',
 'ki-ka-ku': 'kikakui',
 'ki-lin': 'qilin',
 'ki-moon': 'ban_ki-moon',
 'ki-no-tsurayuki': 'ki_no_tsurayuki',
 'ki-nubi': 'nubi_language',
 'ki-rin': 'kirin',
 'ki-yi': 'werewere_liking',
 'ki-zerbo': 'joseph_ki-zerbo',
 'ki/oon': 'ki/oon_records',
 'ki10': 'pdp-10',
 'ki50': 'stanton_airport',
 'ki574': 'adam_air_flight_574',
 'ki68': 'lebanon-warren_county_airport',
 'kia-kin': 'jiaqing_emperor',
 'kiaa0243': 'tsc1',
 'kiaa0274': 'fig4_homolog',
 'kiaat': 'pterocarpus_angolensis',
 'kiab': 'mcconnell_air_force_base',
 'kiacatu': 'gaykhatu',
 'kiachta': 'kyakhta',
 'kiae': 'kurchatov_institute',
 'kiafa': 'khirbet_qeiyafa',
 'kiag': 'niagara_falls_international_airport',
 'kiah-tv': 'kiah',
 'kiaijutsu': 'kiai',
 'kiaikido': 'ki-aikido',
 'kiak': 'kobyz',
 'kiakhta': 'kyakhta',
 'kialing': 'jialing',
 'kiamat': 'islamic_view_of_the_last_judgment',
 'kiambaa': 'kiambu',
 'kiamusze': 'jiamusi',
 'kian': 'cian',
 'kiang-nan': 'jiangnan',
 'kiang-shi': 'jiang_shi',
 'kiang-si': 'jiangxi',
 'kiang-su': 'jiangsu',
 'kiangning': 'nanjing',
 'kiangs': 'kiang',
 'kiangsi': 'jiangxi',
 'kiangsu': 'jiangsu',
 'kiangxi': 'kangxi_emperor',
 'kiangya': 'ss_kiangya',
 'kianite': 'kyanite',
 'kiao-chau': 'qingdao',
 'kiao-chou': 'jiaozhou_bay',
 'kiaochow': 'jiaozhou_bay',
 'kiaora': 'kia_ora',
 'kiaransali': 'kiaransalee',
 'kiarostami': 'abbas_kiarostami',
 'kiashuta': 'guyasuta',
 'kiasola': 'guyasuta',
 'kiasutha': 'guyasuta',
 'kiatak': 'northumberland_island',
 'kiating': 'leshan',
 'kiaton': 'kiato',
 'kiatschou': 'jiaozhou_bay',
 'kiau-tschou': 'jiaozhou_bay',
 'kiauchau': 'jiaozhou_bay',
 'kiautschou': 'jiaozhou_bay',
 'kiaw': 'somdet_kiaw',
 'kiawe': 'prosopis_pallida',
 'kiazen': 'kaizen',
 'kiba-dachi': 'horse_stance',
 'kibadachi': 'horse_stance',
 'kibaki': 'mwai_kibaki',
 'kibale': 'kibaale_district',
 'kibali-ituri': 'ituri_province',
 'kibb-fm': 'kibb',
 'kibbe': 'kibbeh',
 'kibbee': 'kibbeh',
 'kibbi': 'kibbeh',
 'kibbibytes': 'kibibyte',
 'kibbler': 'kibble',
 'kibbling': 'kibble',
 'kibbutzes': 'kibbutz',
 'kibbutzim': 'kibbutz',
 'kibbutznik': 'kibbutz',
 'kibbutzniks': 'kibbutz',
 'kibbuz': 'kibbutz',
 'kibed': 'chibed',
 'kibede': 'liya_kebede',
 'kiberiad': 'the_cyberiad',
 'kibibits': 'kibibit',
 'kibibytes': 'kibibyte',
 'kibisis': 'wallet',
 'kibit': 'kibibit',
 'kibitz': 'kibitzer',
 'kibitzeach': 'pwn',
 'kiblah': 'qibla',
 'kibn': 'kibn-lp',
 'kiboko': 'sjambok',
 'kibologist': 'kibology',
 'kibologists': 'kibology',
 'kibonia': 'kibology',
 'kiborty': 'kybartai',
 'kibotos': 'helenopolis',
 'kiboze': 'james_parry',
 'kibozo': 'kibology',
 'kibra': 'wwc1',
 'kibris': 'cyprus',
 'kibrislica': 'gibrizlija',
 'kibroth-hattaavah': 'kibroth_hattaavah',
 'kibs': 'knowledge_intensive_business_services',
 'kibum': 'kim_kibum',
 'kibushi': 'bushi_language',
 'kibutqa': 'kitbuqa',
 'kibutz': 'kibbutz',
 'kibutzim': 'kibbutz',
 'kibx': 'kpbx-fm',
 'kibz-fm': 'kibz',
 'kicac': 'korea_independent_commission_against_corruption',
 'kichai': 'keechi_indians',
 'kichak': 'kichaka',
 'kichdi': 'khichdi',
 'kichesippi': 'ottawa_river',
 'kichesippirini': 'kichesipirini',
 'kichesprini': 'kichesipirini',
 'kichhundem': 'kirchhundem',
 'kichi-oryuktyu': 'kichi-uryukty',
 'kichik-karakol': 'kichikarakol',
 'kichik-talysh': 'malyy_talysh',
 'kichikbleuli': 'kichibulolu',
 'kichlach': 'kichel',
 'kichong-dong': 'kijong-dong',
 'kichu': 'kichuy_river',
 'kichua': 'kichwa',
 'kichuy': 'kichuy_river',
 'kick-ball': 'kickball',
 'kick-bike': 'kick_scooter',
 'kick-boxing': 'kickboxing',
 'kick-dog': 'you_kicked_my_dog',
 'kick-line': 'the_rockettes',
 'kick-off': 'action_masters',
 'kick-scooter': 'kick_scooter',
 'kick-to-stand': 'kip-up',
 'kick-up': 'kip-up',
 'kickapoos': 'kickapoo',
 'kickbase': 'kickball',
 'kickbike': 'kick_scooter',
 'kickboard': 'swimming_board',
 'kickbox': 'kickboxing',
 'kickboxer': 'kickboxing',
 'kickboxers': 'kickboxing',
 'kickdog': 'you_kicked_my_dog',
 'kickdrum': 'bass_drum',
 'kickero': 'cicero',
 'kickflips': 'kickflip',
 'kicki': 'kikki',
 'kicking': 'kick',
 'kickline': 'the_rockettes',
 'kickmaster': 'when_taekwondo_strikes',
 'kickoff': 'kick-off',
 'kickoffs': 'kick-off',
 'kickout': 'kick-in',
 'kickovers': 'the_kickovers',
 'kicks': 'kick',
 'kickscooter': 'kick_scooter',
 'kicksledding': 'kicksled',
 'kicu': 'kichuy_river',
 'kicva': 'cigfa',
 'kicx': 'kicx-fm',
 'kicy': 'kichuy_river',
 'kid.': 'nashim',
 'kida': 'atlantis:_the_lost_empire',
 'kida-tv': 'kida',
 'kidan': 'khitan_people',
 'kidangannur': 'kidangannoor',
 'kidapawan': 'kidapawan_city',
 'kidara': 'kidarite_kingdom',
 'kidaram': 'early_history_of_kedah',
 'kidarit': 'kidarites',
 'kidarite': 'kidarites',
 'kidaro': 'microsoft_virtual_pc',
 'kidb': 'ki_database',
 'kidb-ca': 'kidz-lp',
 'kidbrook': 'kidbrooke',
 'kidd-class': 'kidd_class_destroyer',
 'kidd.': 'nashim',
 'kiddchris': 'kidd_chris',
 'kiddengarden': 'kindergarten',
 'kiddiecorder': 'pxl-2000',
 'kiddieland': 'kiddieland_amusement_park',
 'kiddinu': 'kidinnu',
 'kiddofspeed': 'elena_filatova',
 'kiddushin': 'nashim',
 'kiddy': 'kidderminster',
 'kidenas': 'kidinnu',
 'kideo': 'kids_can_rock_and_roll',
 'kides': 'kitee',
 'kidh': 'air_1',
 'kidi': 'kidi-fm',
 'kidichi': 'zanzibar',
 'kidilli': 'kidili',
 'kidk-tv': 'kidk',
 'kidmark': 'trimark_pictures',
 'kidn': 'kidn-fm',
 'kidnab': 'kidnapping',
 'kidnabbed': 'kidnapping',
 'kidnabber': 'kidnapping',
 'kidnabbing': 'kidnapping',
 'kidnap': 'kidnapping',
 'kidnaper': 'kidnapping',
 'kidnaping': 'kidnapping',
 'kidnapper': 'kidnapping',
 'kidnappers': 'kidnapping',
 'kidnappin': 'kidnapping',
 'kidnappings': 'kidnapping',
 'kidnaps': 'kidnapping',
 'kidnation': 'kid_nation',
 'kidney-root': 'eutrochium_purpureum',
 'kidneys': 'kidney',
 'kidneystone': 'kidney_stone',
 'kidneywort': 'hepatica',
 'kidofspeed': 'elena_filatova',
 'kidonies': 'kydonies',
 'kidpix': 'kid_pix',
 'kidpoker': 'daniel_negreanu',
 'kidq': 'kidq-lp',
 'kids': 'kid',
 'kids-for-cash': 'kids_for_cash_scandal',
 'kidsat': 'iss_earthkam',
 'kidscare': 'arizona_health_care_cost_containment_system',
 'kidsdesk': 'kiddesk',
 'kidsim': 'stagecast_creator',
 'kidsoft': 'club_kidsoft',
 'kidsong': 'hillsong_conference',
 'kidspeak': 'kids_say_the_darndest_things',
 'kidspiration': 'inspiration_software',
 'kidsprogramminglanguage': 'phrogram',
 'kidsrights': 'kidsrights_foundation',
 'kidt': 'kidz-lp',
 'kidt-lp': 'kidz-lp',
 'kidu': 'kidz-lp',
 'kidu-lp': 'kidz-lp',
 'kidush': 'kiddush',
 'kidushin': 'nashim',
 'kidv': 'kidz-lp',
 'kidv-lp': 'kidz-lp',
 'kidwai': 'qidwai',
 'kidy-tv': 'kidy',
 'kidz': 'who_needs_actions_when_you_got_words',
 'kidzbop': 'kidz_bop',
 'kiebitz': 'yugoslav_navy_yacht_galeb',
 'kiedis': 'anthony_kiedis',
 'kieff': 'kiev',
 'kiegyezes': 'austro-hungarian_compromise_of_1867',
 'kiekko-espoo': 'espoo_blues',
 'kiele': 'kiele_sanchez',
 'kielecki': 'kielce_county',
 'kielhalen': 'keelhauling',
 'kielland': 'alexander_kielland',
 'kielt': 'james_kielt',
 'kieltolaki': 'prohibition',
 'kiem': 'kiem-tv',
 'kiemionis': 'kaimynas',
 'kiemionys': 'kaimynas',
 'kienhast': 'kienast',
 'kienmayer': 'michael_von_kienmayer',
 'kiens-chienes': 'kiens',
 'kiera': 'keira',
 'kierchbierg': 'kirchberg',
 'kierin': 'keirin',
 'kierkides': 'tjerk_hiddes_de_vries',
 'kiermyer': 'franklin_kiermyer',
 'kiernius': 'palemonids',
 'kiernus': 'palemonids',
 'kierun': 'qilin',
 'kiesbye': 'chips_kiesbye',
 'kieselgel': 'silica_gel',
 'kieselghur': 'diatomaceous_earth',
 'kieselguh': 'diatomaceous_earth',
 'kieselguhr': 'diatomaceous_earth',
 'kieselgur': 'diatomaceous_earth',
 'kiesewetter': 'kiesewetter_stradivarius',
 'kiesinger': 'kurt_georg_kiesinger',
 'kieska': 'kishka',
 'kieskompas': 'electoral_compass',
 'kieslingswald': 'kieslingswalde',
 'kiet': 'krishna_institute_of_engineering_and_technology',
 'kieth': 'keith',
 'kietian': 'krishna_institute_of_engineering_and_technology',
 'kiev-borispol': 'boryspil_international_airport',
 'kiev-boryspil': 'boryspil_international_airport',
 'kiev-class': 'kiev_class_aircraft_carrier',
 'kievnauchfilm': 'national_cinematheque_of_ukraine',
 'kievskaya': 'kiyevsky',
 'kievskaya-koltsevaya': 'kiyevskaya-koltsevaya',
 'kievskoye': 'kiyevsky',
 'kievsky': 'kiyevsky',
 'kiewiet': 'crowned_lapwing',
 'kiewit': 'kiewit_corporation',
 'kifa': 'kiffa',
 'kifaya': 'kefaya',
 'kifayah': 'kefaya',
 'kiffian': 'kiffian_culture',
 'kifi': 'kifi-tv',
 'kifie': 'keffiyeh',
 'kifisia': 'kifissia',
 'kifr': 'kfrc-fm',
 'kift': 'knight_rider_2000',
 'kiftsgate': 'kiftsgate_court_gardens',
 'kifuta': 'kifuta_kiala',
 'kifv': 'k-200_kifv',
 'kiga': 'bakiga',
 'kigali-rural': 'kigali_rural',
 'kiganda': 'buganda',
 'kigel': 'kugel',
 'kigensetsu': 'national_foundation_day',
 'kigezi': 'kigezi_district',
 'kiggers': 'kigali',
 'kightlinger': 'laura_kightlinger',
 'kigiriama': 'giriama',
 'kigiryama': 'giriama',
 'kigizui': 'yurt',
 'kigluaik': 'kigluaik_mountains',
 'kigul': 'kugel',
 'kigurimi': 'kigurumi',
 'kigwancha': 'locomotive_sports_group',
 'kih-20': 'kih20',
 'kih-23': 'kih23',
 'kih-27': 'kih27',
 'kih-43': 'kih43',
 'kih-43a': 'kih43a',
 'kiha122': 'kiha_122_series',
 'kiha127': 'kiha_122_series',
 'kihaadhufaru': 'baa_atoll',
 'kihamba': 'chaga',
 'kihap': 'kiai',
 'kihavah-huravalhi': 'baa_atoll',
 'kihelkonna': 'kihelkonna_parish',
 'kihl': 'kihl-lp',
 'kihoalu': 'slack-key_guitar',
 'kihp': 'kihp-lp',
 'kiht-fm': 'kiht',
 'kihumu': 'amba_people',
 'kihw': 'kihw-lp',
 'kihwa': 'gihwa',
 'kiia': 'kinomichi',
 'kiiaite': 'kirite',
 'kiid-am': 'kiid',
 'kiii-tv': 'kiii',
 'kiik': 'kiik-fm',
 'kiim': 'kiim-fm',
 'kiin': 'iowa_public_television',
 'kiin-tv': 'iowa_public_television',
 'kiiow': 'kiev',
 'kiirun': 'keelung',
 'kiiruna': 'kiruna',
 'kiis': 'kiis-fm',
 'kijaba': 'kijoba',
 'kijana': 'michael_wamalwa_kijana',
 'kijang': 'toyota_kijang',
 'kijevas': 'kiev',
 'kijhl': 'kootenay_international_junior_hockey_league',
 'kijiji.ca': 'kijiji',
 'kijiji.de': 'kijiji',
 'kijiv': 'kiev',
 'kijn-fm': 'kijn',
 'kijongdong': 'kijong-dong',
 'kijoon': 'king_jun_of_gojoseon',
 'kijowskie': 'kiev_voivodeship',
 'kijun': 'king_jun_of_gojoseon',
 'kijz': 'kfbw',
 'kika': 'ki.ka',
 'kikai-ga-shima': 'kikai_island',
 'kikaida': 'kikaider',
 'kikaida-01': 'kikaider_01',
 'kikaigashima': 'kikai_island',
 'kikaku': 'takarai_kikaku',
 'kikamba': 'kamba_language',
 'kikambangwe': 'nandi_bear',
 'kikan': 'organization_xiii',
 'kikatas': 'kikata_kingdom',
 'kikes': 'kike',
 'kikhel': 'kichel',
 'kikiam': 'lomi',
 'kikikaikai': 'kiki_kaikai',
 'kikimore': 'kikimora',
 'kikiori': 'kikori_river',
 'kikis': 'thoma_kikis',
 'kikisoblu': 'princess_angeline',
 'kikk-am': 'kikk',
 'kikkomaso': 'soy_sauce_warrior_kikkoman',
 'kikl': 'k-love',
 'kikladhes': 'cyclades',
 'kikn': 'kikn-fm',
 'kikoi': 'sarong',
 'kikokugai': 'kikokugai:_the_cyber_slayer',
 'kikomba': 'nandi_bear',
 'kikones': 'cicones',
 'kikongo': 'kongo_language',
 'kikoni': 'cicones',
 'kikonians': 'cicones',
 'kikoy': 'sarong',
 'kikr-am': 'kikr',
 'kikt-fm': 'kikt',
 'kiku-tv': 'kiku',
 'kikuchi-gawa': 'kikuchi_river',
 'kikuchigawa': 'kikuchi_river',
 'kikuchiyo': 'seven_samurai',
 'kikucho': 'seven_samurai',
 'kikuichi-monji': 'kiku-ichimonji',
 'kikuichimonji': 'kiku-ichimonji',
 'kikujiroo': 'kikujiro',
 'kikujirou': 'kikujiro',
 'kikuju': 'kikuyu',
 'kikuku': 'north_kivu',
 'kikuta': 'hiroki_kikuta',
 'kikutaro': 'mitsunobu_kikuzawa',
 'kikuvo': 'porto_amboim',
 'kikuyus': 'kikuyu',
 'kikuziro': 'kikujiro',
 'kikuziroo': 'kikujiro',
 'kikuzirou': 'kikujiro',
 'kikv': 'kikv-fm',
 'kikwete': 'jakaya_kikwete',
 'kilafa': 'caliphate',
 'kilamanjaro': 'mount_kilimanjaro',
 'kilane': 'killanne',
 'kilanemos': 'koilanemos',
 'kilanerin': 'killinierin',
 'kilani': 'gilani',
 'kilanne': 'killanne',
 'kilashee': 'killashee',
 'kilawin': 'ceviche',
 'kilbarry': 'kilbarry_railway_station',
 'kilbasa': 'kielbasa',
 'kilbehenny': 'kilbeheny',
 'kilbourntown': 'milwaukee',
 'kilbracken': 'baron_kilbracken',
 'kilbreda': 'kilbreda_college',
 'kilcadzow': 'kilncadzow',
 'kilcavalry': 'hugh_judson_kilpatrick',
 'kilcavan': 'kilcavan_gaa',
 'kilchoman': 'kilchoman_distillery',
 'kilchurn': 'kilchurn_castle',
 'kilconnel': 'kilconnell',
 'kilconriola': 'ballymena',
 'kilcoo': 'kilcoo_camp',
 'kilcooley': 'kilcooley_estate',
 'kilcrea': 'kilcrea_friary',
 'kilcunda-bass': 'alberton_football_league',
 'kilda': 'st_kilda',
 'kildall': 'gary_kildall',
 'kildee': 'dale_e._kildee',
 'kildrought': 'celbridge',
 'kile': 'kgow',
 'kileedy': 'killeedy',
 'kilg': 'new_castle_airport',
 'kilgarvin': 'kilgarvan',
 'kilgerran': 'cilgerran',
 'kilgetty/begelly': 'kilgetty',
 'kilgraston': 'kilgraston_school',
 'kilhwch': 'culhwch',
 'kili-fm': 'kili',
 'kilian': 'saint_kilian',
 'kilic': 'kilij',
 'kilicaslan': 'kontemenos',
 'kilikia': 'kilikia_fc',
 'kilil': 'regions_of_ethiopia',
 'kililoch': 'regions_of_ethiopia',
 'kilima-njaro': 'mount_kilimanjaro',
 'kilimanbogo': 'ol_donyo_sabuk',
 'kilimandscharo': 'mount_kilimanjaro',
 'kilimanjaro': 'mount_kilimanjaro',
 'kilimanjiro': 'mount_kilimanjaro',
 'kilimanur': 'kilimanoor',
 'kiliminjaro': 'mount_kilimanjaro',
 'kilimonjaro': 'mount_kilimanjaro',
 'kilin': 'qilin',
 'kilindini': 'kilindini_harbour',
 'kilini': 'kyllini',
 'kilinia': 'koilineia',
 'kilinocci': 'kilinochchi',
 'kilinochi': 'kilinochchi',
 'kilisakyand': 'srashen',
 'kilit': 'kilit_language',
 'kiliti': 'kilit_language',
 'kilitkaya': 'krideia',
 'kiliwhimin': 'fort_augustus',
 'kiliya': 'kilia',
 'kilizman': 'klazomenai',
 'kiljunen': 'kimmo_kiljunen',
 'kilkhor': 'sand_mandala',
 'kilkov': 'khilkov',
 'kill-a-watt': 'kill_a_watt',
 'kill-cavalry': 'hugh_judson_kilpatrick',
 'kill-stealing': 'kill_stealing',
 'killah': 'ghostface_killah',
 'killahans': 'killa_hans',
 'killai': 'killlai',
 'killaldriffe': 'kilmoyler',
 'killall5': 'pidof',
 'killan': 'killanne',
 'killane': 'killanne',
 'killashandra': 'crystal_singer',
 'killbear': 'killbear_provincial_park',
 'killbill': 'kill_bill',
 'killbison': 'breast_force',
 'killbits': 'killbit',
 'killbots': 'chopping_mall',
 'killcohook': 'killcohook_national_wildlife_refuge',
 'killcreek': 'stevie_case',
 'killdee': 'killdeer',
 'killebrew': 'harmon_killebrew',
 'killed': 'murder',
 'killer': 'tnfrsf10b',
 'killer-app': 'killer_application',
 'killer-weed': 'phencyclidine',
 'killerbee': 'dybn',
 'killerweed': 'phencyclidine',
 'killesberg': 'killesbergpark',
 'killfile': 'kill_file',
 'killfiling': 'kill_file',
 'killians': 'kilians',
 'killick': 'leading_seaman',
 'killie': 'kilmarnock',
 'killiekrankie': 'killiecrankie',
 'killies': 'killifish',
 'killikaike': 'killikaike_blakei',
 'killikkurussi': 'killikkurussimangalam',
 'killimanjaro': 'mount_kilimanjaro',
 'killinascully': 'killinaskully',
 'killing': 'homicide',
 'killingscum': 'dj_sharpnel',
 'killingthebuddha.com': 'killing_the_buddha',
 'killini': 'kyllini',
 'killinochchi': 'kilinochchi',
 'killinochi': 'kilinochchi',
 'killip': 'ellsworth_paine_killip',
 'killjoys': 'the_killjoys',
 'killmallock': 'kilmallock',
 'killmayer': 'wilhelm_killmayer',
 'killmer': 'douglas_killmer',
 'killmonger': 'erik_killmonger',
 'killoffer': 'patrice_killoffer',
 'killroy': 'kilroy',
 'kills': 'the_kills',
 'killsadie': 'kill_sadie',
 'killswitch': 'kill_switch',
 'killthe8': 'kill_the_8',
 'killucan': 'killucan_and_rathwire',
 'killustrator': 'karbon14',
 'killwhitneydead.': 'killwhitneydead',
 'killwillie': 'kilwillie',
 'killwithme': 'untraceable',
 'killwithme.com': 'untraceable',
 'killzone:liberation': 'killzone:_liberation',
 'kilm': 'wilmington_international_airport',
 'kilmacrennan': 'kilmacrenan',
 'kilmadan': 'kilmodan',
 'kilmaluag': 'duntulm',
 'kilmaronock': 'gartocharn',
 'kilmeen': 'kilmeen_gaa',
 'kilmelfort': 'kilmelford',
 'kilmer-purcell': 'josh_kilmer-purcell',
 'kilmog': 'the_kilmog',
 'kilmonvaig': 'kilmonivaig',
 'kilmorie': 'university_of_exeter_halls_of_residence',
 'kilnamartery': 'kilnamartyra',
 'kilncraft': 'staffordshire_tableware',
 'kilns': 'kiln',
 'kilo-annum': 'millennium',
 'kilo-bit': 'kilobit',
 'kilo-byte': 'kilobyte',
 'kiloamp': 'ampere',
 'kiloampere': 'ampere',
 'kilobecquerel': 'becquerel',
 'kilobinary': 'binary_prefix',
 'kilobits': 'kilobit',
 'kilobytes': 'kilobyte',
 'kilocalorie': 'calorie',
 'kilocalories': 'calorie',
 'kilocandela': 'candela',
 'kilocoulomb': 'coulomb',
 'kilocurie': 'curie',
 'kilodalton': 'atomic_mass_unit',
 'kilodyne': 'dyne',
 'kiloelectronvolt': 'electron_volt',
 'kilofarad': 'farad',
 'kilofaraday': 'faraday_constant',
 'kilogramme': 'kilogram',
 'kilogrammes': 'kilogram',
 'kilograms': 'kilogram',
 'kilograms-force': 'kilogram-force',
 'kilohertz': 'hertz',
 'kilohm': 'ohm',
 'kilojoules': 'joule',
 'kilokaiser': 'wavenumber',
 'kilokelvin': 'kelvin',
 'kiloliter': 'litre',
 'kilolux': 'lux',
 'kilomba': 'agogwe',
 'kilomegacycle': 'cycle_per_second',
 'kilometer': 'kilometre',
 'kilometers': 'kilometre',
 'kilometrage': 'kilometre',
 'kilometres': 'kilometre',
 'kilomolar': 'molar_concentration',
 'kilonia': 'kiel',
 'kiloohm': 'ohm',
 'kiloparsecs': 'parsec',
 'kilopixel': 'pixel',
 'kilopond': 'kilogram-force',
 'kilos': 'kilo-',
 'kilosievert': 'sievert',
 'kiloton': 'tnt_equivalent',
 'kilotonne': 'ton',
 'kilotons': 'ton',
 'kilovac': 'tyco_electronics',
 'kilovh': 'pwn',
 'kilovolt': 'volt',
 'kilovolt-ampere': 'volt-ampere',
 'kilovolts': 'volt',
 'kilowatt-hour': 'kilowatt_hour',
 'kilowatt-hours': 'kilowatt_hour',
 'kilowatt-peak': 'watt-peak',
 'kilowatthour': 'kilowatt_hour',
 'kilowatts': 'watt',
 'kiloyear': 'millennium',
 'kilp-yar': 'kilpyavr',
 'kilp-yavr': 'kilpyavr',
 'kilpajarvi': 'kilpyavr',
 'kilpeddar': 'kilpedder',
 'kilpolansaari': 'kilpola',
 'kilpor': 'kylpor_ejector',
 'kilpyarv': 'kilpyavr',
 'kilpyarvi': 'kilpyavr',
 'kilq': 'the_kliq',
 'kilrymont': 'st_andrews',
 'kiltamagh': 'kiltimagh',
 'kilted': 'kilt',
 'kilter': 'the_life_and_adventures_of_santa_claus',
 'kilties': 'kilties_drum_and_bugle_corps',
 'kilting': 'kilt',
 'kilts': 'kilt',
 'kiluba': 'luba-katanga_language',
 'kilung': 'keelung',
 'kilustrator': 'karbon14',
 'kilv': 'k-love',
 'kilvey': 'kilvey_hill',
 'kilydd': 'cilydd',
 'kim-chee': 'kim_chee',
 'kim-chi': 'kimchi',
 'kim-jong-il': 'kim_jong-il',
 'kim-van-kieu': 'the_tale_of_kieu',
 'kima-dt': 'kima-tv',
 'kimageshop': 'krita',
 'kimak': 'kimek',
 'kimaks': 'kimek',
 'kimathi': 'dedan_kimathi',
 'kimatuumbi': 'kimatuumbi_language',
 'kimax': 'borosilicate_glass',
 'kimbab': 'gimbap',
 'kimbalom': 'cimbalom',
 'kimbap': 'gimbap',
 'kimbei': 'kusakabe_kimbei',
 'kimberi': 'laminaria',
 'kimberi-kombu': 'laminaria',
 'kimberley-clark': 'kimberly-clark',
 'kimberliite': 'kimberlite',
 'kimberly': 'kimberley',
 'kimbirila': 'kinbirila',
 'kimbo': 'kimbo_slice',
 'kimbri': 'cimbri',
 'kimchee': 'kim_chee',
 'kimchibokkeumbap': 'kimchi_bokkeumbap',
 'kimchijjigae': 'kimchi_jjigae',
 'kimchijun': 'kimchijeon',
 'kimco': 'kimco_realty_corporation',
 'kimdaba': 'kphotoalbum',
 'kimeks': 'kimek',
 'kimeridge': 'kimmeridge',
 'kimeridgian': 'kimmeridgian',
 'kimft': 'korea_institute_of_maritime_and_fisheries_technology',
 'kimg': 'kimg-lp',
 'kimhae': 'gimhae',
 'kimhyungjik': 'kimhyongjik',
 'kimiaei': 'masoud_kimiai',
 'kimiaru': 'kimi_ga_aruji_de_shitsuji_ga_ore_de',
 'kimigajo': 'kimi_ga_yo',
 'kimigayo': 'kimi_ga_yo',
 'kimiiru': 'meru_language',
 'kimilsungism': 'juche',
 'kiminozo': 'kimi_ga_nozomu_eien',
 'kimis': 'sabayad',
 'kimisis': 'dormition_of_the_theotokos',
 'kimiz': 'kumis',
 'kimling': 'kimle',
 'kimmei': 'emperor_kimmei',
 'kimmelweck': 'kummelweck',
 'kimmerians': 'cimmerians',
 'kimmeridgean': 'kimmeridgian',
 'kimn-fm1': 'kimn',
 'kimnara': 'kinnara',
 'kimnaras': 'kinnara',
 'kimo-sabe': 'ke-mo_sah-bee',
 'kimo-sabi': 'ke-mo_sah-bee',
 'kimo-tv': 'kimo',
 'kimon': 'cimon',
 'kimonda': 'qimonda',
 'kimongo': 'kimongo_district',
 'kimono-hiyoku-layering': 'kimono',
 'kimonos': 'kimono',
 'kimora': 'kimora_lee_simmons',
 'kimosabi': 'ke-mo_sah-bee',
 'kimpachi-sensei': 'kinpachi-sensei',
 'kimpho': 'gimpo',
 'kimpira': 'kinpira',
 'kimpo': 'gimpo',
 'kimpossible': 'kim_possible',
 'kimpurusas': 'kinnara_kingdom',
 'kimpurushas': 'kimpurusha_kingdom',
 'kimpusenji': 'kimpusen-ji',
 'kimra': 'kimry',
 'kimrakuch': 'kemrakuch',
 'kimsquit': 'nuxalk_nation',
 'kimt-tv': 'kimt',
 'kimtaku': 'takuya_kimura',
 'kimuchi': 'kimchi',
 'kimurayama': 'kimurayama_mamoru',
 'kimutaku': 'takuya_kimura',
 'kimya': 'kimya_dawson',
 'kin-der-kids': 'the_kin-der-kids',
 'kin-group': 'clan',
 'kin-kan': 'kumquat',
 'kin-men': 'kinmen',
 'kinaesthesia': 'proprioception',
 'kinaesthetic': 'proprioception',
 'kinafa': 'kanafeh',
 'kinai': 'kansai_region',
 'kinaithon': 'cinaethon_of_sparta',
 'kinakuta': 'the_baroque_cycle',
 'kinamiguin': 'kinamigin',
 'kinamos': 'john_kinnamos',
 'kinana': 'kinana_ibn_al-rabi',
 'kinanah': 'kinana_ibn_al-rabi',
 'kinanthi': 'javanese_poetry',
 'kinanti': 'javanese_poetry',
 'kinaray-a': 'kinaray-a_language',
 'kinaree': 'kinnara',
 'kinaret': 'sea_of_galilee',
 'kinas': 'papua_new_guinean_kina',
 'kinases': 'kinase',
 'kinau': 'kaahumanu_ii',
 'kinb-fm': 'kinb',
 'kinbaku': 'japanese_bondage',
 'kinbaku-bi': 'japanese_bondage',
 'kinbakushi': 'nawashi',
 'kinball': 'kin-ball',
 'kinbrace': 'kinbrace_railway_station',
 'kinc-tv': 'kinc',
 'kincardine-on-forth': 'kincardine',
 'kinchinjunga': 'kangchenjunga',
 'kinclaith': 'glasgow_green',
 'kind1': 'c20orf42',
 'kindaichi-onsen': 'kindaichi_onsen',
 'kindasvinth': 'chindasuinth',
 'kindcampaign': 'kind_campaign',
 'kindegarden': 'kindergarten',
 'kinder-morgan': 'kinder_morgan_energy_partners',
 'kindercore': 'kindercore_records',
 'kinderen': 'kinderen_voor_kinderen',
 'kindergarden': 'kindergarten',
 'kindergartens': 'kindergarten',
 'kindergartner': 'kindergarten',
 'kinderkanal': 'ki.ka',
 'kinderscene': 'kinderszenen',
 'kindersurprise': 'kinder_surprise',
 'kindevas': 'kindeva',
 'kindhearts': 'kind_hearts_for_charitable_human_development',
 'kindiga': 'hadza_language',
 'kindila': 'chintila',
 'kindis': 'kindah',
 'kindites': 'kindah',
 'kindjal': 'khanjali',
 'kindley': 'kindley_air_force_base',
 'kindlin-1': 'c20orf42',
 'kindlin-2': 'fermt2',
 'kindlings': 'kindling',
 'kindralleitnant': 'kindral',
 'kindralmajor': 'kindral',
 'kinds': 'kind',
 'kindziukas': 'skilandis',
 'kinebertus': 'cyneberht_of_lindsey',
 'kinelvadon': 'morvern',
 'kinemacolour': 'kinemacolor',
 'kinemantra': 'kinemantra_meditation',
 'kinematic': 'kinematics',
 'kinematograph': 'cinematograph',
 'kinematography': 'cinematography',
 'kineo': 'kineo_cam',
 'kineocam': 'kineo_cam',
 'kineograph': 'flip_book',
 'kinepox': 'cowpox',
 'kineret': 'kinneret',
 'kinescopes': 'kinescope',
 'kineseology': 'kinesiology',
 'kinesia': 'motion_sickness',
 'kinesin-13': 'kinesin_13',
 'kinesin-8': 'kinesin_8',
 'kinesiologist': 'kinesiology',
 'kinesiotherapist': 'kinesiotherapy',
 'kinestheology': 'biomechanics',
 'kinesthesia': 'proprioception',
 'kinesthesics': 'proprioception',
 'kinesthesis': 'proprioception',
 'kinesthetic': 'proprioception',
 'kinesthetics': 'proprioception',
 'kinesthiology': 'kinesiology',
 'kinestik': 'use_forms_of_explosives',
 'kinetiks': 'the_kinetiks',
 'kinetite': 'fireball',
 'kinetochilus': 'dendrobium',
 'kinetochores': 'kinetochore',
 'kinetofragmophora': 'holotrich',
 'kinetograph': 'kinetoscope',
 'kinetophonograph': 'dickson_experimental_sound_film',
 'kinetoplasta': 'kinetoplastid',
 'kinetoplastea': 'kinetoplastid',
 'kinetoplastida': 'kinetoplastid',
 'kinetoplastids': 'kinetoplastid',
 'kinetopsia': 'akinetopsia',
 'kinetosis': 'motion_sickness',
 'kinetostigma': 'chamaedorea',
 'kinetta': 'kineta',
 'kinevac': 'sincalide',
 'kinf': 'kuhl',
 'kinfaun': 'kinfauns',
 'kinflocin': 'ofloxacin',
 'kinfra': 'kerala_industrial_infrastructure_development_corporation',
 'king-am': 'kptk',
 'king-bird': 'kingbird',
 'king-byng': 'king-byng_affair',
 'king-chow': 'jingzhou',
 'king-consort': 'king_consort',
 'king-dt': 'king-tv',
 'king-elect': 'elective_monarchy',
 'king-harbor': 'martin_luther_king_jr.-harbor_hospital',
 'king-in-council': 'queen-in-council',
 'king-in-parliament': 'queen-in-parliament',
 'king-kill': 'james_shelby_downard',
 'king-kill/33': 'james_shelby_downard',
 'king-lincoln-bronzeville': 'king-lincoln_bronzeville',
 'king-lists': 'king',
 'king-post': 'king_post',
 'king/drew': 'martin_luther_king_jr.-harbor_hospital',
 'king5': 'king-tv',
 'kingani': 'hms_fifi',
 'kingarban': 'kingirban',
 'kingborough': 'kingborough_council',
 'kingboy': 'bill_drummond',
 'kingbreaker': 'x-men:_kingbreaker',
 'kingcake': 'king_cake',
 'kingclip': 'pink_cusk-eel',
 'kingcobra': 'p-63_kingcobra',
 'kingcrab': 'king_crab',
 'kingcrimson': 'king_crimson',
 'kingcup': 'caltha_palustris',
 'kingdom5kr': 'kingdom_5kr',
 'kingdomanimalia': 'animal',
 'kingdomofdenmark': 'denmark',
 'kingdomofloathing.com': 'kingdom_of_loathing',
 'kingdomprotista': 'protist',
 'kingdoms': 'kingdom',
 'kingdon-ward': 'frank_kingdon-ward',
 'kingdoniaceae': 'kingdonia',
 'kingelez': 'bodys_isek_kingelez',
 'kingella': 'kingella_kingae',
 'kingerban': 'kingirban',
 'kingerlee': 'john_kingerlee',
 'kingfest': 'kingfest_music_festival',
 'kingfishers': 'kingfisher',
 'kingfishmedia': 'king_fish_media',
 'kinghtmare': 'knightmare',
 'kingidium': 'phalaenopsis',
 'kingiella': 'phalaenopsis',
 'kingigtorssuaq': 'kingittorsuaq',
 'kingiseppa': 'kuressaare',
 'kingissepa': 'kuressaare',
 'kingissepp': 'viktor_kingissepp',
 'kingjamesbible': 'authorized_king_james_version',
 'kingkong': 'king_kong',
 'kinglong': 'king_long',
 'kingmaster': 'hexagonal_chess',
 'kingo': 'thomas_hansen_kingo',
 'kingofthepirates.com': 'one_piece',
 'kingosalmar': 'thomas_hansen_kingo',
 'kingpost': 'king_post',
 'kingsford-smith': 'division_of_kingsford_smith',
 'kingshill': 'cirencester_kingshill_school',
 'kingship': 'monarchy',
 'kingsholm': 'kingsholm_stadium',
 'kingsisle': 'kingsisle_entertainment',
 'kingsize': 'bed_size',
 'kingslayer': 'house_lannister',
 'kingsmead': 'sahara_stadium_kingsmead',
 'kingsmen': 'the_kingsmen',
 'kingsolver': 'barbara_kingsolver',
 'kingston-class': 'kingston_class_coastal_defence_vessel',
 'kingston-on-hull': 'kingston_upon_hull',
 'kingston-on-soar': 'kingston_on_soar',
 'kingston-on-thames': 'kingston_upon_thames',
 'kingston-upon-hull': 'kingston_upon_hull',
 'kingston-upon-soar': 'kingston_on_soar',
 'kingston-upon-thames': 'kingston_upon_thames',
 'kingstonian': 'kingstonian_f.c.',
 'kingswood-oxford': 'kingswood-oxford_school',
 'kingtiger': 'tiger_ii',
 'kingudamuhatuii': 'kingdom_hearts_ii',
 'kingway': 'kingway_brewery',
 'kingworld': 'king_world_productions',
 'kingworm': 'zophobas_morio',
 'kingz': 'new_zealand_knights_fc',
 'kinh': 'vietnamese_people',
 'kinhwa': 'jinhua',
 'kinidin': 'quinidine',
 'kinidine': 'quinidine',
 'kinijit': 'coalition_for_unity_and_democracy',
 'kinilaw': 'ceviche',
 'kininogens': 'kininogen',
 'kinins': 'kinin-kallikrein_system',
 'kinish': 'knish',
 'kinites': 'kenite',
 'kinitos': 'neoedge_networks',
 'kinjal': 'khanjali',
 'kinjhal': 'khanjali',
 'kinjiki': 'forbidden_colors',
 'kink-aware': 'kink_aware_professionals',
 'kinkachu': 'kinkajou',
 'kinkade': 'thomas_kinkade',
 'kinkajew': 'kinkajou',
 'kinkajoo': 'kinkajou',
 'kinkajous': 'kinkajou',
 'kinkaju': 'kinkajou',
 'kinkaku': 'kinkaku-ji',
 'kinkaku-zi': 'kinkaku-ji',
 'kinkakuji': 'kinkaku-ji',
 'kinkakuzi': 'kinkaku-ji',
 'kinked-demand': 'kinked_demand',
 'kinki': 'kansai_region',
 'kinki-sharyo': 'kinki_sharyo',
 'kinkisharyo': 'kinki_sharyo',
 'kinkjous': 'kinkajou',
 'kinkladze': 'georgi_kinkladze',
 'kinko': 'fedex_office',
 'kinkony': 'lake_kinkony',
 'kinkos': 'fedex_office',
 'kinks': 'the_kinks',
 'kinky-sharyo': 'kinki_sharyo',
 'kinl-fm': 'kinl',
 'kinleys': 'the_kinleys',
 'kinlochkilkerran': 'campbeltown',
 'kinlochmoidart': 'ardmolich',
 'kinmei': 'emperor_kimmei',
 'kinmoku': 'sailor_starlights',
 'kinnaras': 'kinnara_kingdom',
 'kinnaree': 'kinnara',
 'kinnaret': 'sea_of_galilee',
 'kinnareth': 'sea_of_galilee',
 'kinnari': 'kinnara',
 'kinnarodden': 'cape_nordkinn',
 'kinnaur': 'kinnaur_district',
 'kinnauri': 'kinnauri_language',
 'kinnereth': 'sea_of_galilee',
 'kinnevik': 'investment_ab_kinnevik',
 'kinnickinnick': 'arctostaphylos_uva-ursi',
 'kinnikinnik': 'bearberry',
 'kinnip': 'mamoncillo',
 'kinnity': 'kinnitty',
 'kinnoo': 'kinnow',
 'kinnors': 'kinnor',
 'kinnos': 'kinnot',
 'kinnoul': 'kinnoull',
 'kino-automat': 'kinoautomat',
 'kinoa': 'quinoa',
 'kinoah': 'quinoa',
 'kinocilia': 'kinocilium',
 'kinois': 'kinshasa',
 'kinoki': 'detoxification_foot_pads',
 'kinoko': 'kinoko_nasu',
 'kinokuniya': 'books_kinokuniya',
 'kinoo': 'kinnow',
 'kinora': 'mutoscope',
 'kinorhynch': 'kinorhyncha',
 'kinorhynchs': 'kinorhyncha',
 'kinoscope': 'kinescope',
 'kinosis': 'kenosis',
 'kinosota': 'manitoba_house',
 'kinosoura': 'salamis_island',
 'kinot': 'kinnot',
 'kinotaur': 'kinotavr',
 'kinousa': 'kynousa',
 'kinoxacin': 'ofloxacin',
 'kinpusen-ji': 'kimpusen-ji',
 'kinpusenji': 'kimpusen-ji',
 'kinrara': 'bandar_kinrara',
 'kinrosshire': 'kinross-shire',
 'kinsasha': 'kinshasa',
 'kinservik': 'ullensvang',
 'kinsfolk': 'family',
 'kinshasha': 'kinshasa',
 'kinships': 'kinship',
 'kinshu': 'jinzhou',
 'kinshuk': 'butea_monosperma',
 'kinsi': 'suling',
 'kinsius': 'cynesige_of_lichfield',
 'kinsky': 'house_of_kinsky',
 'kinsky-horse': 'kinsky_horse',
 'kinsmen': 'kin_canada',
 'kinswoman': 'kinship',
 'kinswomen': 'kinship',
 'kintaikyo': 'kintai_bridge',
 'kintobor': 'doctor_eggman',
 'kintsu': 'kitsune',
 'kintsune': 'kitsune',
 'kintsvisi': 'kintsvisi_monastery',
 'kintugi': 'kintsugi',
 'kintup': 'kinthup',
 'kinu': 'japanese_cruiser_kinu',
 'kinua': 'quinoa',
 'kinuah': 'quinoa',
 'kinubi': 'nubi_language',
 'kinugasa': 'teinosuke_kinugasa',
 'kinugawa': 'kinugawa_river',
 'kinukusa': 'gelidium',
 'kinuras': 'cinyras',
 'kinusaragi': 'kisaragi',
 'kinv': 'khzs',
 'kinv-fm': 'khzs',
 'kinvarra': 'kinvara',
 'kinw': 'winslow-lindbergh_regional_airport',
 'kinwa': 'quinoa',
 'kiny-tv': 'kjud',
 'kinya': 'kinya_kotani',
 'kinyarwandan': 'kinyarwanda',
 'kinyoun': 'kinyoun_stain',
 'kinzal': 'telmisartan',
 'kinzcash': 'webkinz',
 'kinzchat': 'webkinz',
 'kinzhal': 'tor_missile_system',
 'kio3': 'potassium_iodate',
 'kio4': 'potassium_periodate',
 'kioc-fm': 'kioc',
 'kiocl': 'kudremukh_iron_ore_company_ltd.',
 'kiofentsa': 'glarentza',
 'kioga': 'lake_kyoga',
 'kioi-fm1': 'kioi',
 'kioi-fm2': 'kioi',
 'kiol-fm': 'khjk',
 'kiolen': 'scandinavian_mountains',
 'kiom': 'kiom-lp',
 'kiom-fm': 'kiom-lp',
 'kionelii': 'kioneli',
 'kionex': 'sodium_polystyrene_sulfonate',
 'kionga': 'kionga_triangle',
 'kioon': 'ki/oon_records',
 'kiopoolu': 'kyopolou',
 'kiore': 'polynesian_rat',
 'kios': 'cius',
 'kiosks': 'kiosk',
 'kioslave': 'kio',
 'kiot': 'kyot',
 'kioto': 'kyoto',
 'kiotorphin': 'kyotorphin',
 'kiou': 'kiev',
 'kioumars': 'kioumars_saberi_foumani',
 'kiouto': 'kyoto',
 'kiov': 'kiev',
 'kiovia': 'kiev',
 'kiow': 'kiev',
 'kiowa-apache': 'plains_apache',
 'kiowa-tanoan': 'kiowa-tanoan_languages',
 'kiowas': 'kiowa',
 'kiox': 'kiox-fm',
 'kiozun': 'kuzun',
 'kipa': 'kippah',
 'kipa-am': 'khnu',
 'kipac': 'kavli_institute_for_particle_astrophysics_and_cosmology',
 'kipah': 'kippah',
 'kipal': 'you_kicked_my_dog',
 'kipara': 'australian_bustard',
 'kiparisia': 'kyparissia',
 'kiparissia': 'kyparissia',
 'kipawa': 'lake_kipawa',
 'kipchack': 'kipchaks',
 'kipchak': 'kipchaks',
 'kipelovo': 'fedotovo',
 'kipeumjo': 'gippeumjo',
 'kipfel': 'croissant',
 'kipfler': 'potato',
 'kiphosis': 'kyphosis',
 'kipi': 'kde_image_plugin_interface',
 'kipi-plugins-0.1.6': 'kde_image_plugin_interface',
 'kipling': 'rudyard_kipling',
 'kiplingers': 'kiplinger',
 'kipo-fm': 'kqng-fm',
 'kipot': 'kippah',
 'kipp': 'knowledge_is_power_program',
 'kippa': 'kippah',
 'kipper-nut': 'conopodium_majus',
 'kippered': 'kipper',
 'kippernut': 'conopodium_majus',
 'kippers': 'kipper',
 'kippes': 'otto_kippes',
 'kippeumjo': 'gippeumjo',
 'kippot': 'kippah',
 'kippumjo': 'gippeumjo',
 'kippup': 'kip-up',
 'kiprensky': 'orest_kiprensky',
 'kipres': 'montelukast',
 'kiprinos': 'kyprinos',
 'kipriyanov': 'vasily_kipriyanov',
 'kiprusoff': 'miikka_kiprusoff',
 'kips': 'instructions_per_second',
 'kipsigi': 'kipsigis',
 'kipsikis': 'kipsigis_language',
 'kipt-tv': 'idaho_public_television',
 'kipu': 'quipu',
 'kipuha': 'chief_kepuha',
 'kipumjo': 'gippeumjo',
 'kipup': 'kip-up',
 'kir-haraseth': 'al_karak',
 'kir-haresheth': 'al_karak',
 'kir-moab': 'kir_of_moab',
 'kir2.2': 'kcnj12',
 'kir2.3': 'kcnj4',
 'kir2.4': 'kcnj14',
 'kir3.1': 'kcnj3',
 'kir3.2': 'kcnj6',
 'kir3.3': 'kcnj9',
 'kir3.4': 'kcnj5',
 'kir4.1': 'kcnj10',
 'kir4.2': 'kcnj15',
 'kir5.1': 'kcnj16',
 'kir6.1': 'kcnj8',
 'kir7.1': 'kcnj13',
 'kiraal': 'karlal',
 'kiragg': 'kjerag',
 'kirakos': 'kirakos_of_gandzak',
 'kirakosik': 'ashotavan',
 'kirana': 'kirana_gharana',
 'kirandia': 'the_legend_of_kyrandia',
 'kiranides': 'cyranides',
 'kirant': 'kirat',
 'kiranti': 'kirat',
 'kirapika': 'kira_pika',
 'kirarahama': 'kirara_beach',
 'kirarinland': 'kirarin_land',
 'kiratas': 'kirata',
 'kirati': 'kirat',
 'kirats': 'kirat',
 'kirbac': 'kurbash',
 'kirbach': 'kurbash',
 'kirbekan': 'battle_of_kirbekan',
 'kirby-bauer': 'kirby-bauer_antibiotic_testing',
 'kirby64': 'kirby_64:_the_crystal_shards',
 'kirbyjon': 'kirbyjon_caldwell',
 'kirbymoorside': 'kirkbymoorside',
 'kircaali': 'kardzhali',
 'kirchenfuerst': 'prince_of_the_church',
 'kirchenfurst': 'prince_of_the_church',
 'kirchenlexicon': 'wetzer-welte_kirchenlexikon',
 'kirchenlexikon': 'wetzer-welte_kirchenlexikon',
 'kirchensteuer': 'church_tax',
 'kirchentag': 'deutscher_evangelischer_kirchentag',
 'kircher': 'athanasius_kircher',
 'kirchgruppe': 'kirch_group',
 'kirchheim-teck': 'kirchheim_unter_teck',
 'kirchheim-unter-teck': 'kirchheim_unter_teck',
 'kirchheim/teck': 'kirchheim_unter_teck',
 'kirchholm': 'salaspils',
 'kirchliches-handlexikon': 'kirchliches_handlexikon',
 'kirchmedia': 'kirch_group',
 'kirchoff': 'gustav_kirchhoff',
 'kircholm': 'salaspils',
 'kirdecov': 'grigoriy_kirdetsov',
 'kire': 'kireji',
 'kireedom': 'kireedam',
 'kireevsk': 'kireyevsk',
 'kirenaga': 'japanese_cutlery',
 'kirenga': 'kirenga_river',
 'kiretsu': 'keiretsu',
 'kirfel': 'willibald_kirfel',
 'kirganelia': 'phyllanthus',
 'kirghistan': 'kyrgyzstan',
 'kirghiz': 'kyrgyz',
 'kirghizes': 'kyrgyz',
 'kirghizia': 'kyrgyzstan',
 'kirghizistan': 'kyrgyzstan',
 'kirghizstan': 'kyrgyzstan',
 'kirghyzia': 'kyrgyzstan',
 'kirgies': 'kyrgyz',
 'kirgisistan': 'kyrgyzstan',
 'kirgistan': 'kyrgyzstan',
 'kirgiz': 'kyrgyz',
 'kirgizca': 'kyrgyz_language',
 'kirgizia': 'kyrgyzstan',
 'kirgizistan': 'kyrgyzstan',
 'kirgiziya': 'kyrgyzstan',
 'kirgizstan': 'kyrgyzstan',
 'kirgiztan': 'kyrgyzstan',
 'kirgystan': 'kyrgyzstan',
 'kirgyz': 'kyrgyz',
 'kirgyzstan': 'kyrgyzstan',
 'kirhareseth': 'al_karak',
 'kiri-ban': 'web_counter',
 'kiria': 'mrs.',
 'kiriabass': 'kiribati',
 'kiriakou': 'waterboarding',
 'kiriath-sepher': 'debir',
 'kiriazis': 'sinestro_corps',
 'kiribahs': 'kiribati',
 'kiriban': 'web_counter',
 'kiribas': 'kiribati',
 'kiribatese': 'gilbertese_language',
 'kiribati/communications': 'telecommunications_in_kiribati',
 'kiribati/economy': 'economy_of_kiribati',
 'kiribati/geography': 'geography_of_kiribati',
 'kiribati/government': 'politics_of_kiribati',
 'kiribati/history': 'history_of_kiribati',
 'kiribati/people': 'demographics_of_kiribati',
 'kiribati/transportation': 'transport_in_kiribati',
 'kiributh': 'kiribath',
 'kirie': 'fatal_frame',
 'kiries': 'mrs.',
 'kirigamine': 'mount_kirigamine',
 'kiriji': 'cyrillization_of_japanese',
 'kirikiti': 'kilikiti',
 'kirikou': 'kirikou_and_the_sorceress',
 'kirilian': 'kirlian_photography',
 'kirillovskaya': 'kirillovsky',
 'kirillovskoe': 'kirillovskoye',
 'kirim': 'crimea',
 'kirimatiyagara': 'kirimetiyagara',
 'kirimibhojanam': 'garuda_purana',
 'kirimsa': 'girimsa',
 'kirina': 'battle_of_kirina',
 'kirinsk': 'kirensk',
 'kirir': 'capparis_decidua',
 'kirisha': 'pinikir',
 'kirishineftekhimexport': 'kinex',
 'kirishinefteorgsintez': 'kinef',
 'kirisute-gomen': 'kiri_sute_gomen',
 'kiriyama-beya': 'kiriyama_stable',
 'kiriyenko': 'sergei_kiriyenko',
 'kirjasalo': 'north_ingria',
 'kirjath': 'kiriath-jearim',
 'kirjath-arba': 'kiryat_arba',
 'kirjath-arim': 'kiriath-jearim',
 'kirjath-jearim': 'kiriath-jearim',
 'kirjath-sannah': 'debir',
 'kirjath-sepher': 'debir',
 'kirjatharba': 'kiryat_arba',
 'kirjathsepher': 'debir',
 'kirjava': 'william_parry',
 'kirjonen': 'eino_kirjonen',
 'kirk-session': 'presbyterian_polity',
 'kirkaldy': 'kirkcaldy',
 'kirkby-malzeard': 'kirkby_malzeard',
 'kirkby-on-bain': 'kirkby_on_bain',
 'kirkeberget': 'kjerkeberget',
 'kirkebost': 'kirkibost',
 'kirkee': 'khadki',
 'kirketaket': 'kyrkjetaket',
 'kirkhbulag': 'akunk',
 'kirkhoff': 'gustav_kirchhoff',
 'kirki': 'khadki',
 'kirkii': 'zanzibar_red_colobus',
 'kirkilas': 'gediminas_kirkilas',
 'kirkinchu': 'charango',
 'kirkinezi': 'lesser_kestrel',
 'kirking': 'kirk',
 'kirkisani': 'jacob_qirqisani',
 'kirkleavington': 'kirklevington',
 'kirkophytum': 'stilbocarpa',
 'kirkorov': 'philipp_kirkorov',
 'kirks': 'coca-cola_amatil',
 'kirkudbright': 'kirkcudbright',
 'kirkus': 'kirkus_reviews',
 'kirkut': 'jewish_cemetery',
 'kirkyaird': 'churchyard',
 'kirkyard': 'churchyard',
 'kirlian': 'kirlian_photography',
 'kirloskar': 'kirloskar_group',
 'kirloskarvadi': 'kirloskarwadi',
 'kirman': 'kerman',
 'kirmancki': 'zazaki_language',
 'kirmani': 'kermani',
 'kirmanji': 'kurmanji',
 'kirmanjki': 'zazaki_language',
 'kirmanshah': 'kermanshah',
 'kirmasan': 'kermanshah',
 'kirmasani': 'kermashani',
 'kirmashan': 'kermanshah',
 'kirmion': 'kidomiyon',
 'kirmiyan': 'germiyan',
 'kirnberger': 'johann_kirnberger',
 'kirnitzschtalbahn': 'kirnitzschtal_tram',
 'kirnsulzbach': 'kirn-sulzbach',
 'kiro-dt': 'kiro-tv',
 'kirok': 'james_t._kirk',
 'kirombo': 'rombo_language',
 'kirovakan': 'vanadzor',
 'kirovograd': 'kirovohrad',
 'kirovskaya': 'kirovsky',
 'kirovskii': 'kirovsky',
 'kirovskiy': 'kirovsky',
 'kirovsko-frunzenskaya': 'sokolnicheskaya_line',
 'kirovskoye': 'kirovsky',
 'kirowakan': 'vanadzor',
 'kirpaan': 'kirpan',
 'kirpal': 'you_kicked_my_dog',
 'kirpichnaya': 'kirpichny',
 'kirpichniy': 'rostov-on-don_airport',
 'kirpichnoe': 'kirillovskoye',
 'kirpichnoye': 'kirpichny',
 'kirponos': 'mikhail_kirponos',
 'kirrie': 'kirriemuir',
 'kirriemur': 'kirriemuir',
 'kirrwiller-bosselshausen': 'kirrwiller',
 'kirschenbaum': 'kirshenbaum',
 'kirschsteinite': 'monticellite',
 'kirschwasser': 'kirsch',
 'kirshberg': 'kirchberg',
 'kirsipuu': 'jaan_kirsipuu',
 'kirstein': 'lincoln_kirstein',
 'kirstenbosch': 'kirstenbosch_national_botanical_garden',
 'kirtana': 'kirtan',
 'kirtanananda': 'kirtanananda_swami',
 'kirtananda': 'kirtanananda_swami',
 'kirtankar': 'kirtan',
 'kirtans': 'kirtan',
 'kirtidananda': 'swami_kirtidananda',
 'kirtimukha': 'kirthimukha',
 'kirton-in-lindsey': 'kirton_in_lindsey',
 'kirun': 'keelung',
 'kirunapartiet': 'kiruna_party',
 'kiruv': 'orthodox_judaism_outreach',
 'kirvani': 'kirwani',
 'kirvohrad': 'kirovohrad',
 'kirwitzer': 'wenceslas_pantaleon_kirwitzer',
 'kiryabin': 'kirabin',
 'kiryat-gat': 'kiryat_gat',
 'kiryath-gat': 'kiryat_gat',
 'kirzan': 'girzan',
 'kisalfoeld': 'little_hungarian_plain',
 'kisalfold': 'little_hungarian_plain',
 'kisalon': 'ksalon',
 'kisambaeri': 'amarakaeri',
 'kisbosnia': 'mala_bosna',
 'kisc': 'kandersteg_international_scout_centre',
 'kisc-fm': 'kisc',
 'kise': 'kise_stable',
 'kise-beya': 'kise_stable',
 'kiseiju': 'parasyte',
 'kiseijuu': 'parasyte',
 'kisekae': 'kisekae_set_system',
 'kisekka': 'samson_kisekka',
 'kisel': 'kisiel',
 'kiseleff': 'kiselyov',
 'kiselev': 'kiselyov',
 'kiseleva': 'kiselyov',
 'kiselevsk': 'kiselyovsk',
 'kiselyova': 'kiselyov',
 'kisenian': 'sailor_moon_r:_the_movie',
 'kisenosato': 'kisenosato_yutaka',
 'kisf-fm': 'kisf',
 'kisfeketepatak': 'kobeliarovo',
 'kishan': 'kishan_shrikanth',
 'kishi-bojin': 'hariti',
 'kishi-mojin': 'hariti',
 'kishibojin': 'hariti',
 'kishik': 'kashk',
 'kishim': 'kishim_district',
 'kishimo-jin': 'hariti',
 'kishimojin': 'hariti',
 'kishinami': 'japanese_destroyer_kishinami',
 'kishindih': 'kishindih_district',
 'kishion': 'kedesh',
 'kishishev': 'radostin_kishishev',
 'kishite': 'kush',
 'kishites': 'kingdom_of_kush',
 'kishitsu': 'gwisil_clan',
 'kishk': 'kashk',
 'kishkes': 'kishka',
 'kishkumen': 'gadianton_robbers',
 'kishlaq': 'kishlak',
 'kishm': 'qeshm',
 'kishocho': 'japan_meteorological_agency',
 'kishomok': 'mali_pesak',
 'kishore': 'kishore_kumar',
 'kishoregonj': 'kishoreganj',
 'kishorganj': 'kishoreganj',
 'kishorgonj': 'kishoreganj',
 'kishorn': 'loch_kishorn',
 'kishti': 'kishti_tomita',
 'kishtman': 'sultan_ali_keshtmand',
 'kishtmand': 'sultan_ali_keshtmand',
 'kishur': 'ninhursag',
 'kisielius': 'kisiel',
 'kisiizi': 'kisizi',
 'kisimaio': 'kismayo',
 'kisimayo': 'kismayo',
 'kisimayu': 'kismayo',
 'kiskadee': 'pitangus',
 'kiskakon': 'kekionga',
 'kiskeresztes': 'surduc',
 'kiskeya': 'hispaniola',
 'kiski': 'the_kiski_school',
 'kiskindha': 'kishkindha',
 'kiskoerei-viztarozo': 'lake_tisza',
 'kiskorei-viztarozo': 'lake_tisza',
 'kisl-fm': 'kisl',
 'kisleiv': 'kislev',
 'kislew': 'kislev',
 'kislimu': 'babylonian_calendar',
 'kism-fm': 'kism',
 'kismaanyo': 'kismayo',
 'kismaayo': 'kismayo',
 'kismaayu': 'kismayo',
 'kismaio': 'kismayo',
 'kismaiu': 'kismayo',
 'kismarton': 'eisenstadt',
 'kismayu': 'kismayo',
 'kisna': 'kisna:_the_warrior_poet',
 'kisnorbo': 'patrick_kisnorbo',
 'kiso-gawa': 'kiso_river',
 'kiso-ontake-san': 'mount_ontake',
 'kisoga': 'busoga',
 'kisogawa': 'kiso_river',
 'kison': 'kishon_river',
 'kisos': 'movement_for_social_democracy',
 'kisp': 'long_island_macarthur_airport',
 'kisq-fm2': 'kisq',
 'kisq-fm3': 'kisq',
 'kisr': 'kuwait_institute_for_scientific_research',
 'kiss': 'kisekae_set_system',
 'kiss-1': 'kisspeptin',
 'kiss-fm': 'kiss_fm',
 'kiss-in': 'queer_nation',
 'kiss1': 'kisspeptin',
 'kiss100': 'kiss_100_london',
 'kiss100fm': 'kiss_100_london',
 'kiss1r': 'kiss1-derived_peptide_receptor',
 'kissability': 'daydream_nation',
 'kissagram': 'kissogram',
 'kissagrams': 'kissogram',
 'kisschasey': 'kisschasy',
 'kisseleff': 'pavel_kiselyov',
 'kissenger': 'henry_kissinger',
 'kisser': 'kiss',
 'kissers': 'kiss',
 'kisses': 'kiss',
 'kisseus': 'cisseus',
 'kissi': 'kissi_language',
 'kissin': 'evgeny_kissin',
 'kissing': 'kiss',
 'kissingen': 'bad_kissingen',
 'kissinger': 'henry_kissinger',
 'kissings': 'kiss',
 'kissini': 'kessinians',
 'kissodendron': 'polyscias',
 'kissograms': 'kissogram',
 'kisszeben': 'sabinov',
 'kistallnacht': 'kristallnacht',
 'kistenlauf': 'kastenlauf',
 'kistins': 'kist_people',
 'kistka': 'pysanka',
 'kistna': 'krishna_river',
 'kists': 'kist_people',
 'kistulagning': 'icelandic_funeral',
 'kistune': 'kitsune',
 'kistwar': 'kishtwar',
 'kistwaria': 'kishtwaria',
 'kisu-tv': 'idaho_public_television',
 'kisuaheli': 'swahili_language',
 'kisufim': 'kissufim',
 'kisukuma': 'sukuma',
 'kisutam': 'ziegleria',
 'kisutch': 'coho_salmon',
 'kisw-fm': 'kisw',
 'kiswa': 'kiswah',
 'kiswahili': 'swahili_language',
 'kiswcd': 'kenya_institute_of_social_work_and_community_development',
 'kisz': 'hungarian_young_communist_league',
 'kisz-fm1': 'kisz-fm',
 'kiszkowie': 'kiszka_family',
 'kit-bash': 'kitbashing',
 'kit-bashing': 'kitbashing',
 'kit-bugha': 'kitbuqa',
 'kit-buqa': 'kitbuqa',
 'kit-car': 'kit_car',
 'kit-fox': 'kit_fox',
 'kit-kats': 'kit_kat',
 'kita-dake': 'mount_kita',
 'kita-hotaka-dake': 'mount_hotaka',
 'kita-kojima': 'senkaku_islands',
 'kita-ku': 'kita',
 'kitabayama': 'kitabayama_hidetoshi',
 'kitad': 'cathay',
 'kitadake': 'mount_kita',
 'kitadanisaurus': 'fukuiraptor',
 'kitaen': 'tawny_kitaen',
 'kitakitalu': 'kithakithalu',
 'kitakithalu': 'kithakithalu',
 'kitakojima': 'senkaku_islands',
 'kitaku': 'kita',
 'kitalpha': 'alpha_equulei',
 'kitalphar': 'alpha_equulei',
 'kitamaat': 'haisla',
 'kitanglad': 'mount_kitanglad',
 'kitanofuji': 'kitanofuji_katsuaki',
 'kitanoumi': 'kitanoumi_toshimitsu',
 'kitanoumi-beya': 'kitanoumi_stable',
 'kitans': 'khitan_people',
 'kitar': 'katar',
 'kitase': 'yoshinori_kitase',
 'kitay': 'cathay',
 'kitay-gorod': 'kitai-gorod',
 'kitazakura': 'kitazakura_hidetoshi',
 'kitbag.com': 'kitbag',
 'kitbash': 'kitbashing',
 'kitbuga': 'kitbuqa',
 'kitbugha': 'kitbuqa',
 'kitc': 'kingston_institute_of_tamil_culture',
 'kitcar': 'kit_car',
 'kitch': 'kitsch',
 'kitchaka': 'kichaka',
 'kitchari': 'khichdi',
 'kitchee': 'kitchee_sc',
 'kitchen-boy': 'chef',
 'kitchen-garden': 'kitchen_garden',
 'kitchen-gardens': 'kitchen_garden',
 'kitchennette': 'kitchenette',
 'kitchens': 'kitchen',
 'kitchensource': 'kitchensource.com',
 'kitchenuhmaykoosib': 'kitchenuhmaykoosib_inninuwug_first_nation',
 'kitchenwitch': 'contemporary_witchcraft',
 'kitchesipirini': 'kichesipirini',
 'kitchigami': 'lake_superior',
 'kitchlu': 'kichlu',
 'kitcho': 'kiccho',
 'kitcisipi': 'ottawa_river',
 'kitcisipirini': 'kichesipirini',
 'kite-flying': 'kite',
 'kite-man': 'kite_man',
 'kiteatb': 'kite_landboarding',
 'kiteblades': 'kite_skating',
 'kiteblading': 'kite_skating',
 'kiteboard': 'kiteboarding',
 'kiteflying': 'kite',
 'kitega': 'gitega',
 'kitel': 'kittel',
 'kitembilla': 'dovyalis_hebecarpa',
 'kitenkela': 'kitengela',
 'kiteon': 'larnaca',
 'kiter': 'kiting',
 'kiteretsu': 'kiteretsu_daihyakka',
 'kites': 'kite',
 'kiteskate': 'kite_skating',
 'kiteskates': 'kite_skating',
 'kiteskating': 'kite_skating',
 'kitesurf': 'kitesurfing',
 'kitesurfer': 'kitesurfing',
 'kitesurfers': 'kitesurfing',
 'kitetela': 'tetela_language',
 'kitfox': 'denney_kitfox',
 'kithain': 'changeling:_the_dreaming',
 'kithakitalu': 'kithakithalu',
 'kithara': 'cithara',
 'kitharode': 'citharede',
 'kitharodos': 'citharede',
 'kitharoidos': 'citharede',
 'kithasi': 'kidasi',
 'kithira': 'kythira',
 'kithnos': 'kythnos',
 'kithuqa': 'kitbuqa',
 'kitiara': 'kitiara_uth_matar',
 'kition': 'larnaca',
 'kitkat': 'kit_kat',
 'kitl': 'kernel_independent_transport_layer',
 'kitler': 'cats_that_look_like_hitler',
 'kitlg': 'stem_cell_factor',
 'kitlinermiut': 'copper_inuit',
 'kitlv': 'royal_netherlands_institute_of_southeast_asian_and_caribbean_studies',
 'kitmikaye': 'kit-mikayi',
 'kitmikayi': 'kit-mikayi',
 'kitniot': 'kitniyot',
 'kitniyos': 'kitniyot',
 'kitp': 'kavli_institute_for_theoretical_physics',
 'kitplane': 'homebuilt_aircraft',
 'kitpu': 'eagle',
 'kitrina': 'katrina',
 'kitrusi': 'chytri',
 'kits': 'kitsilano',
 'kits-fm': 'kits',
 'kits-fm1': 'kits',
 'kits-fm2': 'kits',
 'kits-fm3': 'kits',
 'kits-fm4': 'kits',
 'kitsai': 'keechi_indians',
 'kitsalano': 'kitsilano',
 'kitsanelis': 'dimitris_kitsanelis',
 'kitschelt': 'herbert_kitschelt',
 'kitschy': 'kitsch',
 'kitsepill': 'torupill',
 'kitsikis': 'dimitri_kitsikis',
 'kitsis': 'edward_kitsis',
 'kitsmiller': 'kitzmiller_v._dover_area_school_district',
 'kitt.': 'martin_baldwin_kittel',
 'kittah': 'lolcat',
 'kittahh': 'lolcat',
 'kitteh': 'lolcat',
 'kittelsen': 'theodor_kittelsen',
 'kitten-eater': 'evil_reptilian_kitten-eater_from_another_planet',
 'kittenball': 'softball',
 'kittens': 'kitten',
 'kitties': 'kitten',
 'kittiim': 'kittim',
 'kittinissanka': 'nissanka_malla_of_sri_lanka',
 'kittisford': 'stawley',
 'kittiwakes': 'kittiwake',
 'kittles': 'kerry_kittles',
 'kittochside': 'national_museum_of_rural_life',
 'kittridge': 'kittridge_records',
 'kittsian': 'saint_kitts_and_nevis',
 'kittun': 'kitten',
 'kittyhawk': 'kitty_hawk',
 'kittysaurus': 'eotyrannus',
 'kitu': 'kitu-tv',
 'kituba': 'kituba_language',
 'kitul': 'caryota_urens',
 'kitune': 'kitsune',
 'kituro': 'kituro_rc',
 'kitv-tv': 'kitv',
 'kitx-fm': 'kitx',
 'kitzeln': 'tickling',
 'kitzur': 'kitzur_shulchan_aruch',
 'kiu-kiang': 'jiujiang',
 'kiu-kiang-fu': 'jiujiang',
 'kiukais': 'kiukainen',
 'kiukiang': 'jiujiang',
 'kiumar': 'keyumars',
 'kiumars': 'keyumars',
 'kiung-chou': 'qiongshan',
 'kiungchow': 'qiongshan',
 'kiungshan': 'qiongshan',
 'kiuopatrai': 'cleopatra_vii',
 'kiurut': 'kyurut',
 'kiustendil': 'kyustendil',
 'kivalliq': 'kivalliq_region',
 'kivano': 'horned_melon',
 'kivas': 'kiva',
 'kivela': 'kwela',
 'kiver': 'pumpkinseed',
 'kiveton': 'kiveton_park',
 'kivexa': 'epzicom',
 'kivi': 'kivi-tv',
 'kiviat': 'radar_chart',
 'kivisil': 'kivisili',
 'kivistek': 'cryptonomicon',
 'kiviter': 'kiviter_process',
 'kivledal': 'kivledalen',
 'kivruli': 'judaeo-georgian',
 'kivu-nord': 'north_kivu',
 'kivu-sud': 'south_kivu',
 'kivunjo': 'wunjo_language',
 'kivus': 'kivu',
 'kivutian': 'kivu',
 'kivv': 'kevn-tv',
 'kivv-tv': 'kevn-tv',
 'kiwadae': 'kiwa_hirsuta',
 'kiwaida': 'kiwa_hirsuta',
 'kiwaidae': 'kiwa_hirsuta',
 'kiwanja': 'north_kivu',
 'kiwano': 'horned_melon',
 'kiwayuu': 'kiwayu',
 'kiwb-tv': 'kiwb',
 'kiwerce': 'kivertsi',
 'kiwi-fruit': 'kiwifruit',
 'kiwiberry': 'actinidia_arguta',
 'kiwicasino.com': 'christchurch_casino',
 'kiwicha': 'amaranth',
 'kiwiland': 'new_zealand',
 'kiwins': 'key_club',
 'kiwis': 'kiwi',
 'kiwistan': 'new_zealand',
 'kiws': 'west_houston_airport',
 'kixe': 'kixe-_tv',
 'kixe-dt': 'kixe-_tv',
 'kixe-tv': 'kixe-_tv',
 'kixf': 'kixw-fm',
 'kixl-am': 'kixl',
 'kixp': 'kenya_internet_exchange',
 'kixy': 'kixy-fm',
 'kiyamachi': 'kiyamachi_street',
 'kiyani': 'ashfaq_parvez_kayani',
 'kiyanilie': 'kiyanilie_peseyie',
 'kiyat': 'borjigin',
 'kiyev': 'kiev',
 'kiyevnauchfilm': 'national_cinematheque_of_ukraine',
 'kiyevskaya': 'kiyevsky',
 'kiyevskoye': 'kiyevsky',
 'kiyiv': 'kiev',
 'kiylaku': 'polkovnik_zhelyazovo',
 'kiylakue': 'polkovnik_zhelyazovo',
 'kiyo': 'kiyohime',
 'kiyohara': 'kiyohara_family',
 'kiyokuni': 'kiyokuni_katsuo',
 'kiyomasu': 'torii_kiyomasu',
 'kiyomizu': 'kiyomizu-dera',
 'kiyomizudera': 'kiyomizu-dera',
 'kiyomori': 'taira_no_kiyomori',
 'kiyonaga': 'torii_kiyonaga',
 'kiyonami': 'japanese_destroyer_kiyonami',
 'kiyone': 'kiyone_makibi',
 'kiyonobu': 'torii_kiyonobu_i',
 'kiyosaki': 'robert_kiyosaki',
 'kiyoseumi': 'kiyoseumi_takayuki',
 'kiyoshi': 'akira_raijin',
 'kiyoshimo': 'japanese_destroyer_kiyoshimo',
 'kiyoto': 'kyoto',
 'kiyoura': 'kiyoura_keigo',
 'kiypu': 'quipu',
 'kiyuyu': 'kikuyu',
 'kiyv': 'kiev',
 'kizaki': 'lake_kizaki',
 'kizaki-ko': 'lake_kizaki',
 'kizan': 'zeibeks',
 'kizarney': 'nick_cvjetkovich',
 'kizarny': 'nick_cvjetkovich',
 'kizelovsk': 'kiselyovsk',
 'kizg': 'eastern_slopes_regional_airport',
 'kizhaba': 'kijoba',
 'kizhakkencheri': 'kizhakkancheri',
 'kizi': 'lake_kizi',
 'kizilay': 'turkish_red_crescent',
 'kizilbas': 'qizilbash',
 'kizilbash': 'qizilbash',
 'kizilbashes': 'qizilbash',
 'kizilbashi': 'qizilbash',
 'kizilbashis': 'qizilbash',
 'kizildag': 'artsni',
 'kizildash': 'artsni',
 'kizildzhug': 'ghzljugh',
 'kizildzhuk': 'ghzljugh',
 'kizilgyul': 'arates',
 'kiziljik': 'lchap',
 'kizilkoch': 'ashotsk',
 'kizilly': 'kyzylly',
 'kizilshafag': 'kizilshafak',
 'kizilsu': 'kizilsu_kirghiz_autonomous_prefecture',
 'kiziltamur': 'voskevaz',
 'kizilvank': 'chichakli',
 'kizlar': 'kizlyar',
 'kizlshafak': 'kizilshafak',
 'kizoku-in': 'house_of_peers',
 'kizol-kiva': 'kyzyl-kiya',
 'kizol-kurgan': 'kzyl-kurgan',
 'kizuwatna': 'kizzuwatna',
 'kizyl-kiya': 'kyzyl-kiya',
 'kizyl-kum': 'kyzyl_kum',
 'kizyl-kurgan': 'kzyl-kurgan',
 'kizyl-tukay': 'kyzyltokoy',
 'kizzuwadna': 'kizzuwatna'}
        