
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_kj = {'kj-200': 'shaanxi_y-8',
 'kj/mol': 'joule_per_mole',
 'kj108': 'kjkj',
 'kj52': 'kj-52',
 'kjaa': 'moody_radio',
 'kjab': 'kjab-fm',
 'kjac-fm1': 'kjac',
 'kjalarnes': 'grundarhverfi',
 'kjamz': 'kjmm',
 'kjapfi': 'kjapfi_analysis',
 'kjarkas': 'los_kjarkas',
 'kjat': 'kjat-lp',
 'kjav-fm': 'kjav',
 'kjbo': 'kjbo-lp',
 'kjbw': 'kpbi-ca',
 'kjbw-ca': 'kpbi-ca',
 'kjbz-fm': 'kjbz',
 'kjcc': 'csn_international',
 'kjccc': 'kansas_jayhawk_community_college_conference',
 'kjce-am': 'kjce',
 'kjch': 'csn_international',
 'kjcn': 'kjcn-lp',
 'kjcn-ca': 'kjcn-lp',
 'kjcp': 'kjcp-lp',
 'kjcr-fm': 'kjcr',
 'kjct-tv': 'kjct',
 'kjcv': 'kccv-fm',
 'kjcx': 'kjcx-lp',
 'kjcy': 'moody_radio',
 'kjdj': 'radio_vida_abundante',
 'kjeb': 'ktun',
 'kjeb-fm': 'ktun',
 'kjeb-fm1': 'ktun',
 'kjef-ca': 'kplc',
 'kjellberg': 'oscar_kjellberg',
 'kjellfossen': 'kjelfossen',
 'kjellm.': 'frans_reinhold_kjellman',
 'kjendis.no': 'dagbladet',
 'kjeo': 'kjeo-lp',
 'kjeragbolten': 'kjerag',
 'kjerrag': 'kjerag',
 'kjerteminde': 'kerteminde',
 'kjet-fm1': 'kjet',
 'kjfdj': 'bob_marley',
 'kjhp': 'kvcr-dt',
 'kjhp-lp': 'kvcr-dt',
 'kjhr': 'kjhr-lp',
 'kjhv': 'lifetalk_radio',
 'kjhv-fm': 'lifetalk_radio',
 'kjhv-lp': 'lifetalk_radio',
 'kjia': 'moody_radio',
 'kjib': 'kjib-lp',
 'kjic-fm': 'kjic',
 'kjii': 'james_ii_of_england',
 'kjil': 'moody_radio',
 'kjir-fm': 'kjir',
 'kjit': 'kjit-lp',
 'kjja-lp': 'kjjm-lp',
 'kjjj-fm': 'ktar-fm',
 'kjjo-fm': 'kzjk',
 'kjjp': 'high_plains_public_radio',
 'kjjp-fm': 'high_plains_public_radio',
 'kjjy-fm': 'kjjy',
 'kjka': 'jack_edwards_airport',
 'kjkk-fm': 'kjkk',
 'kjkl': 'k-love',
 'kjkz': 'kjkz-lp',
 'kjla-tv': 'kjla',
 'kjlh-fm1': 'kjlh',
 'kjlp': 'katb',
 'kjlr': 'kjlr-lp',
 'kjlt-fm': 'moody_radio',
 'kjlv': 'k-love',
 'kjmb': 'kjmb-fm',
 'kjmy-fm2': 'kjmy',
 'kjnn': 'kjnn-lp',
 'kjnz-fm': 'kjnz',
 'kjoc-am': 'kjoc',
 'kjoi': 'kjoi-lp',
 'kjoj-fm': 'ktjm',
 'kjolen': 'scandinavian_mountains',
 'kjon-am': 'kjon',
 'kjoy-fm': 'kjoy',
 'kjpg': 'kihm',
 'kjpr': 'jefferson_public_radio',
 'kjpx': 'kjpx-lp',
 'kjqn-fm1': 'kjqn',
 'kjqn-fm2': 'kjqn',
 'kjqn-fm3': 'kjqn',
 'kjqn-fm4': 'kjqn',
 'kjqn-fm5': 'kjqn',
 'kjqn-fm7': 'kjqn',
 'kjrb-am': 'kjrb',
 'kjre': 'prairie_public_television',
 'kjre-tv': 'prairie_public_television',
 'kjrg': 'kccv-fm',
 'kjrh-tv': 'kjrh',
 'kjrl': 'moody_radio',
 'kjrr': 'kvrr',
 'kjrr-tv': 'kvrr',
 'kjrt-fm': 'kjrt',
 'kjry': 'keokuk_junction_railway',
 'kjsa-am': 'kjsa',
 'kjtb': 'kldo-tv',
 'kjtb-tv': 'kldo-tv',
 'kjtn-lp': 'kzfw-lp',
 'kjtx-fm': 'kjtx',
 'kjty-fm': 'kjty',
 'kjtz-fm': 'kjtz',
 'kjud-tv': 'kjud',
 'kjul-fm': 'kjul',
 'kjun': 'kfol-ca',
 'kjun-ca': 'kfol-ca',
 'kjustendil': 'kyustendil',
 'kjv-onlyism': 'king_james_only_movement',
 'kjva': 'kjva-lp',
 'kjvd': 'young_communist_league_of_germany',
 'kjvh': 'family_radio',
 'kjwn': 'john_c._tune_airport',
 'kjwy': 'kpvi-dt',
 'kjwy-tv': 'kpvi-dt',
 'kjxj-fm': 'kjxj',
 'kjxk-fm': 'kjxk',
 'kjy-85': 'noaa_weather_radio_all_hazards',
 'kjyl': 'moody_radio',
 'kjzi': 'ktlk-fm',
 'kjzy-fm': 'kjzy',
 'kjzy-fm1': 'kjzy',
 'kjzz-dt': 'kjzz-tv',
 'kjzz-tv-dt': 'kjzz-tv'}
        