
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_kl = {'kl-1': 'stem_cell_factor',
 'kl-10': 'pdp-10',
 'kl-47': 'kl-7',
 'kl/r': 'buckling',
 'kl10': 'pdp-10',
 'kl11': 'pdp-11',
 'kl4805': 'tenerife_airport_disaster',
 'kl8e': 'pdp-8',
 'kl8j': 'pdp-8',
 'kla-tencor': 'kla_tencor',
 'klaaifrysk': 'clay_frisian',
 'klaaskinderen': 'klaaskinderenkerke',
 'klaaskinderkerke': 'klaaskinderenkerke',
 'klabattermann': 'klabautermann',
 'klabberjass': 'clabber',
 'klaben': 'bremer_klaben',
 'klaberjass': 'klaverjas',
 'klabiash': 'klaverjas',
 'klaboterman': 'klabautermann',
 'klabyasch': 'klaverjas',
 'klac-am': 'klac',
 'klacid': 'clarithromycin',
 'klackers': 'clackers',
 'klada': 'kladas',
 'kladeisteriondon': 'teratosaurus',
 'klaf': 'klaf-lp',
 'klah': 'pern',
 'klahoose': 'klahoose_first_nation',
 'klais': 'klais_orgelbau',
 'klak-fm': 'klak',
 'klakk-harald': 'harald_klak',
 'klakk-haraldr': 'harald_klak',
 'klal-fm': 'klal',
 'klamav': 'clam_antivirus',
 'klamu': 'nedebang_language',
 'klangbury': 'we_are_klang',
 'klangfarbe': 'timbre',
 'klans': 'ku_klux_klan',
 'klansman': 'ku_klux_klan',
 'klansmen': 'ku_klux_klan',
 'klanton': 'ku_klux_klan',
 'klanwatch': 'southern_poverty_law_center',
 'klao': 'klao_language',
 'klao-lp': 'kvfw-lp',
 'klapaucius': 'the_cyberiad',
 'klape': 'klapa',
 'klapotetz': 'klopotec',
 'klapotez': 'klopotec',
 'klapschaats': 'clap_skate',
 'klapwijk': 'jacob_klapwijk',
 'klaq-fm': 'klaq',
 'klar-fm': 'klar',
 'klarentza': 'glarentza',
 'klarenza': 'glarentza',
 'klarino': 'clarinet',
 'klarion': 'klarion_the_witch_boy',
 'klarkash-ton': 'clark_ashton_smith',
 'klaron': 'sulfacetamide',
 'klaros': 'clarus',
 'klarsfeld': 'serge_and_beate_klarsfeld',
 'klartan': 'fluvalinate',
 'klash-n-krors': 'ak-47',
 'klashnikov': 'ak-47',
 'klasky-csupo': 'klasky_csupo',
 'klasse': 'klass',
 'klassikhan': 'classikhan',
 'klastic': 'clastic_rock',
 'klat-am': 'klat',
 'klat2': 'kentucky_linux_athlon_testbed',
 'klatassine': 'klattasine',
 'klaten': 'klaten_regency',
 'klatsassan': 'klattasine',
 'klatsassin': 'klattasine',
 'klatt': 'friedrich_wilhelm_klatt',
 'klattau': 'klatovy',
 'klatu': 'klaatu',
 'klau': 'klau-lp',
 'klaubauf': 'companions_of_saint_nicholas',
 'klauber': 'laurence_monroe_klauber',
 'klaufera': 'calycopis',
 'klauke': 'greenlee',
 'klausenberg': 'cluj-napoca',
 'klausenburg': 'cluj-napoca',
 'klausenpass': 'klausen_pass',
 'klaussenpass': 'klausen_pass',
 'klausthal': 'clausthal-zellerfeld',
 'klauthrioi': 'thesprotians',
 'klavan': 'andrew_klavan',
 'klavar': 'klavarskribo',
 'klavarscribo': 'klavarskribo',
 'klavdhia': 'klavdia',
 'klavier': 'clavier',
 'klavierspielerin': 'the_piano_teacher',
 'klawner': 'chardonnay',
 'klaws': 'gobots',
 'klaxxon': 'axxo',
 'klaycha': 'kleicha',
 'klaymen': 'the_neverhood',
 'klbb-am': 'klbb',
 'klbf': 'pound-force',
 'klbk': 'klbk-tv',
 'klbk-dt': 'klbk-tv',
 'klbp': 'kmnq',
 'klbp-am': 'klbb',
 'klbu-fm': 'klbu',
 'klbu-fm1': 'klbu',
 'klbv': 'k-love',
 'klby': 'kake-tv',
 'klby-tv': 'kake-tv',
 'klbz': 'k-love',
 'klch-fm': 'klch',
 'klcp': 'krpv',
 'klcp-lp': 'krpv',
 'klcs-tv': 'klcs',
 'klcu': 'kccu',
 'klcv': 'kccv-fm',
 'klcy-fm': 'klcy',
 'kldf': 'ksbo-ca',
 'kldf-ca': 'ksbo-ca',
 'kldk': 'kldk-lp',
 'kldn': 'red_river_radio',
 'kldn-fm': 'red_river_radio',
 'kldo': 'kldo-tv',
 'kldp': 'korean_linux_documentation_project',
 'kldt-dt': 'kldt',
 'kldt-tv': 'kldt',
 'kldv': 'k-love',
 'klearchos': 'clearchus',
 'kleaster-lidlum': 'klooster-lidlum',
 'klebe': 'giselher_klebe',
 'kleblakistan': 'austin_powers:_the_spy_who_shagged_me',
 'klebnikov': 'paul_klebnikov',
 'klebold': 'eric_harris_and_dylan_klebold',
 'klebsormidiophyceae': 'klebsormidiales',
 'klec': 'korean_language_education_center',
 'klecak': 'kletsk',
 'kleck': 'kletsk',
 'klee': 'paul_klee',
 'klee-tv': 'kprc-tv',
 'kleeblattschadel': 'craniosynostosis',
 'kleek': 'clique',
 'kleene': 'stephen_cole_kleene',
 'kleenexes': 'kleenex',
 'kleeper': 'eurasian_oystercatcher',
 'kleftico': 'greek_cuisine',
 'kleftiko': 'greek_cuisine',
 'kleg-lp': 'kodf-lp',
 'klei': 'kpxo-tv',
 'klei-fm': 'korl-fm',
 'klei-tv': 'kpxo-tv',
 'kleidion': 'battle_of_kleidion',
 'kleif': 'kleinflammenwerfer',
 'kleifries': 'clay_frisian',
 'kleihauer-betke': 'kleihauer-betke_test',
 'kleimenov': 'valeri_kleimyonov',
 'kleimyonov': 'valeri_kleimyonov',
 'klein-betschkerek': 'becicherecu_mic',
 'klein-glienicke': 'glienicke',
 'klein-irben': 'mazirbe',
 'klein-luckow': 'klein_luckow',
 'klein-schwechat': 'schwechat',
 'klein-venedig': 'german_colonization_of_the_americas',
 'kleinberg': 'jon_kleinberg',
 'kleinbergen': 'adrian_kleinbergen',
 'kleindeinst': 'richard_kleindienst',
 'kleindienst': 'richard_kleindienst',
 'kleinegeest': 'de_lytse_geast',
 'kleinenbremen': 'porta_westfalica',
 'kleinert': 'hagen_kleinert',
 'kleingemeinde': 'evangelical_mennonite_conference',
 'kleinkanada': 'cfb_baden-soellingen',
 'kleinlitauen': 'lithuania_minor',
 'kleinlok': 'kleinlokomotive',
 'kleinmeister': 'little_masters',
 'kleinriesler': 'riesling',
 'kleinriesling': 'riesling',
 'kleio': 'clio',
 'kleisli': 'heinrich_kleisli',
 'kleist-preis': 'kleist_prize',
 'kleisthenes': 'cleisthenes',
 'kleitarchos': 'cleitarchus',
 'kleitomachus': 'kleitomachos',
 'kleitoria': 'lefkasio',
 'kleitos': 'cleitus',
 'kleks': 'pan_kleks',
 'klemachloa': 'dendrocalamus',
 'klementinum': 'clementinum',
 'klemheist': 'klemheist_knot',
 'klemp': 'klempen',
 'klemper': 'danny_phantom',
 'klender': 'duren_sawit',
 'klenex': 'kleenex',
 'klengkeng': 'longan',
 'klenow': 'klenow_fragment',
 'klentangan': 'kulintang',
 'klentnitz': 'klentnice',
 'kleo-fm1': 'kleo',
 'kleobis': 'kleobis_and_biton',
 'kleokhareia': 'cleochareia',
 'kleomenes': 'cleomenes',
 'kleon': 'cleon',
 'kleopatra': 'cleopatra_vii',
 'kleophon': 'cleophon',
 'klepalo': 'semantron',
 'klephtico': 'greek_cuisine',
 'klephtiko': 'greek_cuisine',
 'klephts': 'klepht',
 'kleptocracies': 'kleptocracy',
 'kleptocrat': 'kleptocracy',
 'kleptocratic': 'kleptocracy',
 'kleptomaniac': 'kleptomania',
 'kleptomanic': 'kleptomania',
 'kleptones': 'the_kleptones',
 'kleptoparasite': 'kleptoparasitism',
 'kleptophilia': 'chremastistophilia',
 'kleptoplastidy': 'kleptoplasty',
 'klerikos': 'cleric',
 'klerostocracy': 'demarchy',
 'klesla': 'rostislav_klesla',
 'klesmer': 'klezmer',
 'kletsak': 'kletsk',
 'kletzk': 'kletsk',
 'kletzmer': 'klezmer',
 'kleu': 'moody_radio',
 'kleurling': 'coloured',
 'kleurlinge': 'coloured',
 'kleutgen': 'joseph_kleutgen',
 'klevener': 'klevener_de_heiligenstein',
 'kleverlandish': 'south_guelderish',
 'klevjer': 'klever',
 'klevtsov-cassegrain': 'klevtsov-cassegrain_telescope',
 'klew': 'klew-tv',
 'klewenalp': 'beckenried',
 'kleybanova': 'alisa_kleybanova',
 'klezmatics': 'the_klezmatics',
 'klezse': 'cleja',
 'klf1': 'eklf',
 'klf4': 'kruppel-like_factors',
 'klfa': 'kuala_lumpur_fa',
 'klfa-lp': 'kjla',
 'klfb': 'klfb-lp',
 'klfh': 'klff-fm',
 'klfs': 'k-love',
 'klft-lp': 'kxkw-ca',
 'klfx-fm': 'klfx',
 'klfy': 'klfy-tv',
 'klgd': 'la_grande/union_county_airport',
 'klgl-fm1': 'klgl',
 'klgo-fm': 'klgo',
 'klgq': 'k-love',
 'klgs': 'american_family_radio',
 'klgt-fm1': 'klgt',
 'klgv': 'klgv-lp',
 'klhi': 'korl-fm',
 'klho': 'klho-lp',
 'klht-am': 'klht',
 'klhu': 'klhu-ca',
 'klhu-lp': 'klhu-ca',
 'klhv': 'kgco',
 'klhx': 'la_junta_municipal_airport',
 'klia': 'kuala_lumpur_international_airport',
 'kliban': 'b._kliban',
 'klibanion': 'clibanarii',
 'klichatakh': 'suser',
 'klichko': 'klitschko_brothers',
 'klicki': 'krzysztof_klicki',
 'klidonia': 'kleidonia',
 'klieg': 'klieg_light',
 'klieglight': 'klieg_light',
 'klietmann': 'wolfgang_klietmann',
 'kliff': 'kuala_lumpur_international_film_festival',
 'kliffoth': 'qliphoth',
 'kligon': 'klingon',
 'klikiss': 'saga_of_seven_suns',
 'klikitat': 'klickitat',
 'klimamysteriet': 'the_cloud_mystery',
 'klimavicy': 'klimavichy',
 'klimenti': 'kelmendi',
 'klimmen-ransdaal': 'voerendaal',
 'klimovichi': 'klimavichy',
 'klimovichy': 'klimavichy',
 'klimt': 'gustav_klimt',
 'klin-ton': 'bill_clinton',
 'klindworth-scharwenka-konservatorium': 'klindworth-scharwenka_conservatory',
 'kling-klang': 'kling_klang_studio',
 'klingberg': 'marcus_klingberg',
 'klingelberger': 'riesling',
 'klingenstein': 'blaustein',
 'klingenthal/sa.': 'klingenthal',
 'klingfilm': 'plastic_wrap',
 'klingklang': 'kling_klang_studio',
 'klingnauersee': 'klingnauer_stausee',
 'klingnauerstausee': 'klingnauer_stausee',
 'klingonaase': 'klingon_language',
 'klingons': 'klingon',
 'klinkii': 'araucaria_hunsteinii',
 'klinok': 'tor_missile_system',
 'klinokinesis': 'kinesis',
 'klinon': 'klingon',
 'klinotaxes': 'taxis',
 'klinotaxis': 'taxis',
 'klint': 'baltic_klint',
 'klintholm': 'klintholm_havn',
 'klipdas': 'rock_hyrax',
 'klipfolio': 'klipfolio_dashboard',
 'kliphoth': 'qliphoth',
 'klippfisk': 'dried_and_salted_cod',
 'klippot': 'qliphoth',
 'klippoth': 'qliphoth',
 'klipsch': 'klipsch_audio_technologies',
 'kliq': 'the_kliq',
 'klismophilia': 'klismaphilia',
 'klister': 'ski_wax',
 'klitor': 'kleitor',
 'klitoria': 'lefkasio',
 'klitschko': 'klitschko_brothers',
 'klitz': 'anthony_robert_klitz',
 'kliuchevskii': 'vasily_klyuchevsky',
 'kliuchevskoi': 'klyuchevskaya_sopka',
 'kliv-am': 'kliv',
 'kliv1590': 'kliv',
 'klivsj': 'kliv',
 'kliwon': 'javanese_calendar',
 'klix': 'klix_airfield',
 'klix-tv': 'kmvt',
 'kljb-tv': 'kljb',
 'kljh-fm1': 'kljh',
 'kljr': 'kljr-fm',
 'kljr-fm1': 'kljr-fm',
 'kljt-fm': 'kljt',
 'kljv': 'k-love',
 'klk-4': 'klk4',
 'klk3': 'prostate-specific_antigen',
 'klke': 'klkn',
 'klkm': 'k-love',
 'klkn-tv': 'klkn',
 'klkp': 'lake_placid_airport',
 'klks-lp': 'kare',
 'kllc-fm1': 'kllc',
 'klli': 'krld-fm',
 'klli-fm': 'krld-fm',
 'kllr': 'k-love',
 'kllz': 'kllz-fm',
 'klm-goms': 'keystroke-level_model',
 'klm.com': 'klm',
 'klm.nl': 'klm',
 'klmb-lp': 'kmct-tv',
 'klmf': 'jefferson_public_radio',
 'klmg-fm': 'klmg',
 'klmn-tv': 'klmn',
 'klmp-fm1': 'klmp',
 'klmrr2': 'kuala_lumpur_middle_ring_road_2',
 'klmuk': 'klm_uk',
 'klmv': 'klmv-lp',
 'klmv-ca': 'klmv-lp',
 'klmz': 'air_1',
 'kln-90b': 'kln_90b',
 'klna': 'palm_beach_county_park_airport',
 'klnb': 'k-love',
 'klnce': 'k._l._n._college_of_engineering',
 'klncit': 'kln_college_of_information_technology',
 'klne-fm': 'nebraska_educational_telecommunications',
 'klne-tv': 'nebraska_educational_telecommunications',
 'klnit': 'kln_college_of_information_technology',
 'klnm': 'klnm-lp',
 'klnn-fm1': 'klnn',
 'klno-fm': 'klno',
 'klnp': 'lonesome_pine_airport',
 'klnr-fm': 'nevada_public_radio',
 'klob': 'clabber',
 'klobasa': 'kielbasa',
 'klobuchar': 'amy_klobuchar',
 'klocker': 'wolfgang_klocker',
 'klockerkarkopf': 'glockenkarkopf',
 'klockwork': 'klocwork',
 'kloeppel': 'peter_kloeppel',
 'klof': 'k-love',
 'kloi': 'kloi-lp',
 'klokot': 'klokot-vrbovac',
 'klokotnica': 'klokotnitsa',
 'klol-fm': 'klol',
 'klom': 'wings_field',
 'klon': 'k-love',
 'klondyke': 'klondike',
 'klone': 'cloning',
 'klong': 'khlong',
 'klongtoey': 'khet_khlong_toei',
 'klonipin': 'clonazepam',
 'klonopin': 'clonazepam',
 'klonopine': 'clonazepam',
 'kloonigames': 'petri_purho',
 'klootschiessen': 'klootschieten',
 'klootshiten': 'klootschieten',
 'klop': 'k-love',
 'kloppstock': 'friedrich_gottlieb_klopstock',
 'klopse': 'kaapse_klopse',
 'klopstock': 'friedrich_gottlieb_klopstock',
 'kloq': 'kloq-fm',
 'klor-con': 'potassium_chloride',
 'klorenstia': 'glarentza',
 'klos-fm': 'klos',
 'klosari': 'greeks',
 'kloske': 'geoffrey_kloske',
 'klosterman': 'chuck_klosterman',
 'klostermann': 'karel_klostermann',
 'klosters-serneus': 'klosters',
 'klosterzeven': 'zeven',
 'klot': 'lewis_university_airport',
 'klothoid': 'fresnel_integral',
 'klotrix': 'potassium_chloride',
 'klotzsch': 'johann_friedrich_klotzsch',
 'klouklubed': 'kloulklubed',
 'klove': 'k-love',
 'klow-fm': 'klow',
 'kloy': 'k-love',
 'klozapin': 'clozapine',
 'klpa': 'louisiana_public_broadcasting',
 'klpa-tv': 'louisiana_public_broadcasting',
 'klpb': 'louisiana_public_broadcasting',
 'klpb-tv': 'louisiana_public_broadcasting',
 'klpc': 'lompoc_airport',
 'klpd': 'korps_landelijke_politiediensten',
 'klpga': 'lpga_of_korea_tour',
 'klpi-fm': 'klpi',
 'klpn': 'ktpn-lp',
 'klpn-lp': 'ktpn-lp',
 'klps': 'klps-lp',
 'klpt': 'korean_language_proficiency_test',
 'klr250': 'kawasaki_klr250',
 'klr650': 'kawasaki_klr650',
 'klra': 'klra-lp',
 'klrapid': 'rapidkl',
 'klrd-fm': 'klrd',
 'klre': 'kuar',
 'klrh': 'k-love',
 'klri': 'k-love',
 'klrj': 'k-love',
 'klrj-tv': 'kvbc-dt',
 'klrk-fm': 'klrk',
 'klrn-tv': 'klrn',
 'klro': 'k-love',
 'klro-fm': 'k-love',
 'klrq': 'k-love',
 'klrq-fm': 'k-love',
 'klrt': 'klrt-tv',
 'klrts': 'rapidkl',
 'klru-tv': 'klru',
 'klrv': 'k-love',
 'klrw': 'k-love',
 'klry': 'k-love',
 'klrz-fm': 'klrz',
 'klsa': 'red_river_radio',
 'klsb': 'ketk-lp',
 'klsb-lp': 'ketk-lp',
 'klsb-tv': 'ketk-lp',
 'klsf': 'lawson_army_airfield',
 'klsk': 'k-love',
 'klsl': 'selangor_sign_language',
 'klsp': 'moody_radio',
 'klst-tv': 'klst',
 'klsu-fm': 'klsu',
 'klsx': 'kamp-fm',
 'klsy-fm': 'kqmv',
 'klsz': 'klsz-fm',
 'klt-40': 'klt-40_reactor',
 'klt-40s': 'klt-40_reactor',
 'kltd-fm': 'kltd',
 'klte': 'kccv-fm',
 'kltfc': 'kingsbury_london_tigers_f.c.',
 'kltj-tv': 'kltj',
 'kltl': 'louisiana_public_broadcasting',
 'kltl-tv': 'louisiana_public_broadcasting',
 'kltm': 'louisiana_public_broadcasting',
 'kltm-tv': 'louisiana_public_broadcasting',
 'kltn-fm': 'kltn',
 'kltpzyxm': 'mister_mxyzptlk',
 'kltq': 'kooo',
 'klts': 'louisiana_public_broadcasting',
 'klts-tv': 'louisiana_public_broadcasting',
 'kltu': 'k-love',
 'kltv-tv': 'kltv',
 'kltx': 'kmro',
 'klty-fm': 'klty',
 'klu-kkhyil': 'likir',
 'klua': 'kpvs',
 'klub': 'coumpa',
 'klubb': 'raspeball',
 'klubbingman': 'tommy_schleh',
 'klubbmurkling': 'swamp_beacon',
 'kluc': 'kluc-fm',
 'kluchevskaya': 'klyuchevskaya_sopka',
 'kluchevsky': 'vasily_klyuchevsky',
 'kluchi': 'klyuchi',
 'kluczborski': 'kluczbork_county',
 'kludgement': 'kludge',
 'kludges': 'kludge',
 'kludgy': 'kludge',
 'klughardt': 'august_klughardt',
 'klui': 'klui-lp',
 'kluivert': 'patrick_kluivert',
 'kluj': 'kluj-tv',
 'klukhori': 'karachayevsk',
 'klunen': 'kluning',
 'kluscap': 'glooscap',
 'kluskap': 'glooscap',
 'kluszyn': 'klushino',
 'kluv-fm': 'kluv',
 'kluwer': 'wolters_kluwer',
 'klux-fm': 'klux',
 'kluyver': 'albert_kluyver',
 'kluz': 'kluz-tv',
 'klva': 'k-love',
 'klvb': 'k-love',
 'klvc': 'k-love',
 'klvd': 'klvd-lp',
 'klvg': 'k-love',
 'klvh': 'k-love',
 'klvi-am': ':klvi',
 'klvj-fm': 'k-love',
 'klvn': 'k-love',
 'klvp': 'k-love',
 'klvp-fm': 'k-love',
 'klvr': 'k-love',
 'klvr-fm1': 'k-love',
 'klvw': 'k-love',
 'klvx-tv': 'klvx',
 'klvy': 'k-love',
 'klwc': 'k-love',
 'klwd': 'csn_international',
 'klws': 'northwest_public_radio',
 'klwv': 'k-love',
 'klwy-tv': 'klwy',
 'klxa': 'k-love',
 'klxk-fm': 'klxk',
 'klxq-fm': 'klxq',
 'klxr-am': 'klxr',
 'klxs': 'klxs-fm',
 'klychko': 'klitschko_brothers',
 'klyetsk': 'kletsk',
 'klyh': 'lynchburg_regional_airport',
 'klymasz': 'robert_klymasz',
 'klymene': 'clymene',
 'klymenos': 'clymenus',
 'klyshko': 'david_klyshko',
 'klysmaphilia': 'klismaphilia',
 'klystrode': 'inductive_output_tube',
 'klytaimestra': 'clytemnestra',
 'klytaimnestra': 'clytemnestra',
 'klytemnestra': 'clytemnestra',
 'klythios': 'clytius',
 'klytiamnestra': 'clytemnestra',
 'klytios': 'clytius',
 'klytius': 'clytius',
 'klyuchevskaya': 'klyuchevskaya_sopka',
 'klyuchevskoi': 'klyuchevskaya_sopka',
 'klz-am': 'klz',
 'klzk-fm': 'klzk',
 'klzu': 'gwinnett_county_airport',
 'klzv': 'k-love',
 'klzx-fm1': 'klzx'}
        