
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_km = {'km-fm': 'kmfm',
 'km/-3': 'cubic_metre',
 'km/h': 'kilometres_per_hour',
 'km/hr': 'kilometres_per_hour',
 'km/l': 'fuel_efficiency',
 'km/s': 'metre_per_second',
 'km11': 'svay_pak',
 'km31': 'kilometer_31',
 'km4b': 'kingwood_mighty_mustang_military_marching_band',
 'km4dev': 'knowledge_management_for_development',
 'kmab': 'lifetalk_radio',
 'kmab-lp': 'lifetalk_radio',
 'kmae': 'madera_municipal_airport',
 'kmaf': 'midland_international_airport',
 'kmag': 'kde_accessibility_project',
 'kmah': 'kmah-lp',
 'kmaj': 'pita',
 'kmap': 'karnaugh_map',
 'kmaq-fm': 'kmaq',
 'kmaro': 'k.maro',
 'kmart.com': 'kmart',
 'kmas-tv': 'rocky_mountain_pbs',
 'kmatsu': 'korematsu_v._united_states',
 'kmau': 'kitv',
 'kmau-tv': 'kitv',
 'kmav-am': 'kmsr',
 'kmay': 'kcen-tv',
 'kmay-lp': 'kcen-tv',
 'kmaz': 'khkz',
 'kmba': 'kshb-tv',
 'kmbc': 'kmbc-tv',
 'kmbi-fm': 'kmbi',
 'kmbn': 'moody_radio',
 'kmbr-fm': 'kmbr',
 'kmbt': 'murfreesboro_municipal_airport',
 'kmby-fm': 'kboq',
 'kmca-tv': 'kmca-lp',
 'kmcc-tv': 'kmcc',
 'kmce': 'kmce-lp',
 'kmce-tv': 'kmce-lp',
 'kmcf-lp': 'kmsg-lp',
 'kmch-fm': 'kmch',
 'kmci-tv': 'kmci',
 'kmcj': 'moody_radio',
 'kmck': 'kmck-fm',
 'kmct': 'kmct_college_of_engineering',
 'kmcu-fm': 'kmcu',
 'kmcv': 'kccv-fm',
 'kmcw': 'kmcw-lp',
 'kmcy': 'kbmy',
 'kmcy-tv': 'kbmy',
 'kmcz': 'martin_county_airport',
 'kmda': 'kolkata_metropolitan_development_authority',
 'kmdb': 'kharkiv_morozov_machine_building_design_bureau',
 'kmde': 'prairie_public_television',
 'kmde-dt': 'prairie_public_television',
 'kmde-tv': 'prairie_public_television',
 'kmdf': 'kernel-mode_driver_framework',
 'kmdh': 'southern_illinois_airport',
 'kmdq': 'madison_county_executive_airport',
 'kmdt': 'harrisburg_international_airport',
 'kmdw': 'chicago_midway_international_airport',
 'kmdy': 'moody_radio',
 'kmeans': 'k-means_clustering',
 'kmeb': 'khet',
 'kmeb-tv': 'khet',
 'kmeg-tv': 'kmeg',
 'kmel-fm': 'kmel',
 'kmel-fm2': 'kmel',
 'kmeleon': 'k-meleon',
 'kmeo-fm': 'kmeo',
 'kmetije': 'agritourism',
 'kmex': 'kmex-dt',
 'kmex-tv': 'kmex-dt',
 'kmez-fm': 'kknd',
 'kmfa-fm': 'kmfa',
 'kmfd-tv': 'ktvl',
 'kmfe': 'mcallen-miller_international_airport',
 'kmfmd': 'kmfdm',
 'kmfr-fm': 'kmfr',
 'kmge-fm': 'kmge',
 'kmgg-fm': 'kptt',
 'kmgh': 'kmgh-tv',
 'kmgh-dt': 'kmgh-tv',
 'kmgt': 'kupu',
 'kmhr': 'sacramento_mather_airport',
 'kmhx-fm1': 'kmhx',
 'kmhx-fm2': 'kmhx',
 'kmib': 'minot_air_force_base',
 'kmic-am': 'kmic',
 'kmid-tv': 'kmid',
 'kmie': 'delaware_county_airport',
 'kmik-am': 'kmik',
 'kmin-am': 'kmin',
 'kmir': 'kmir-tv',
 'kmiv': 'millville_municipal_airport',
 'kmixer': 'windows_legacy_audio_components',
 'kmiz-dt2': 'kqfx-ld',
 'kmiz-tv': 'kmiz',
 'kmj580': 'kmj',
 'kmjc-am': 'kmjc',
 'kmjc-fm': 'kklc',
 'kmjj': 'kmjj-fm',
 'kmjq-fm': 'kmjq',
 'kmjt': 'ktmj-ca',
 'kmjt-ca': 'ktmj-ca',
 'kmjz': 'kzjk',
 'kmjz-fm': 'kzjk',
 'kmkc': 'charles_b._wheeler_downtown_airport',
 'kmkg': 'muskegon_county_airport',
 'kmki-am': 'kmki',
 'kmkk': 'kmkk-fm',
 'kmkt-fm': 'kmkt',
 'kmla-fm': 'kmla',
 'kmlc': 'mcalester_regional_airport',
 'kmldonkey': 'mldonkey',
 'kmli': 'quad_city_international_airport',
 'kmlm-tv': 'kmlm',
 'kmlr': 'k-love',
 'kmlr-fm': 'k-love',
 'kmls': 'miles_city_airport',
 'kmlt': 'k-love',
 'kmlv': 'k-love',
 'kmlw': 'moody_radio',
 'kmma': 'kmma-ca',
 'kmmd': 'kmmd-ca',
 'kmmf-lp': 'kmmf',
 'kmmf-tv': 'kmmf',
 'kmml-fm': 'kxss-fm',
 'kmmu': 'morristown_municipal_airport',
 'kmmv': 'mcminnville_municipal_airport',
 'kmmw': 'kmmk-lp',
 'kmmw-lp': 'kmmk-lp',
 'kmmx-fm': 'kmmx',
 'kmmz-fm': 'kmmz',
 'kmn04': 'potassium_permanganate',
 'kmnbp': 'kennesaw_mountain_national_battlefield_park',
 'kmne-fm': 'nebraska_educational_telecommunications',
 'kmne-tv': 'nebraska_educational_telecommunications',
 'kmno4': 'potassium_permanganate',
 'kmny-am': 'kmny',
 'kmoa': 'kvbe',
 'kmoc-fm': 'kmoc',
 'kmoct': 'revised_romanization_of_korean',
 'kmoh': 'kmoh-tv',
 'kmoj-fm': 'kmoj',
 'kmol': 'woai-tv',
 'kmol-tv': 'woai-tv',
 'kmop': 'micro-operation',
 'kmopa': 'kiyosato_museum_of_photographic_arts',
 'kmops': 'micro-operation',
 'kmor-lp': 'kmtr',
 'kmos': 'kmos-tv',
 'kmot-tv': 'kmot',
 'kmov-tv': 'kmov',
 'kmox-am': 'kmox',
 'kmox-tv': 'kmov',
 'kmox1120': 'kmox',
 'kmox1120am': 'kmox',
 'kmoxam': 'kmox',
 'kmoxam1120': 'kmox',
 'kmozart': 'kgil',
 'kmph-ca': 'kmph-tv',
 'kmpi': 'mariposa-yosemite_airport',
 'kmpr': 'prairie_public_radio',
 'kmps': 'kmps-fm',
 'kmpx-lp': 'kmpx',
 'kmpx-tv': 'kmpx',
 'kmqx-fm': 'kmqx',
 'kmre': 'kmre-lp',
 'kmrk': 'kmrk-fm',
 'kmro-fm1': 'kmro',
 'kmro-fm2': 'kmro',
 'kmrt': 'kaohsiung_mass_rapid_transit',
 'kmrz': 'kmrz-fm',
 'kms-250': 'kurzweil_k250',
 'kms250': 'kurzweil_k250',
 'kmsb-tv': 'kmsb',
 'kmse': 'kcmp',
 'kmse-fm': 'kcmp',
 'kmsg': 'kmsg-lp',
 'kmsk': 'kmsu',
 'kmsk-fm': 'kmsu',
 'kmsm': 'kmsm-fm',
 'kmsn': 'dane_county_regional_airport',
 'kmso-fm': 'kmso',
 'kmsp-dt': 'kmsp-tv',
 'kmst-tv': 'kion-tv',
 'kmsu-fm': 'kmsu',
 'kmsw-fm': 'kmsw',
 'kmsx': 'khlr',
 'kmsx-ld': 'eicb_tv',
 'kmsx-lp': 'eicb_tv',
 'kmsy': 'louis_armstrong_new_orleans_international_airport',
 'kmtf-tv': 'kmtf',
 'kmth-fm': 'kenw-fm',
 'kmth-tv': 'american_forces_network',
 'kmtj': 'montrose_regional_airport',
 'kmto': 'coles_county_memorial_airport',
 'kmtp': 'kmtp-tv',
 'kmtr-tv': 'kmtr',
 'kmtv': 'kmtv-tv',
 'kmtw-tv': 'kmtw',
 'kmtx-tv': 'kmtr',
 'kmtz-tv': 'kmtr',
 'kmum': 'kmmk-lp',
 'kmum-ca': 'kmmk-lp',
 'kmuo': 'mountain_home_air_force_base',
 'kmur': 'kzli',
 'kmus-am': 'kmus',
 'kmuv': 'kmuv-lp',
 'kmuw-fm': 'kmuw',
 'kmuz': 'koor',
 'kmvi-fm': 'kjmd',
 'kmvk-fm': 'kmvk',
 'kmvm': 'machias_valley_airport',
 'kmvn': 'kxos',
 'kmvn-fm': 'kxos',
 'kmvq': 'kmvq-fm',
 'kmvq-fm3': 'kmvq-fm',
 'kmvs': 'the_movies',
 'kmvt-tv': 'kmvt',
 'kmvu': 'kmvu-dt',
 'kmvu-tv': 'kmvu-dt',
 'kmwb-tv': 'wucw',
 'kmwh': 'grant_county_international_airport',
 'kmwr': 'moody_radio',
 'kmws': 'northwest_public_radio',
 'kmxe': 'kmxe-fm',
 'kmxj': 'kmxj-fm',
 'kmxm': 'kwyd',
 'kmxo-am': ':kmxo',
 'kmxt-fm1': 'kmxt',
 'kmxt-lp': 'alaskaone',
 'kmxt-tv': 'alaskaone',
 'kmxw': 'kmjo',
 'kmxz': 'kmxz-fm',
 'kmyc-am': 'kmyc',
 'kmyi-fm': 'kmyi',
 'kmyl': 'kupt',
 'kmyl-lp': 'kupt',
 'kmyo': 'kmyo-fm',
 'kmyq-tv': 'kmyq',
 'kmyr': 'myrtle_beach_international_airport',
 'kmyv': 'yuba_county_airport',
 'kmyx': 'kmyx-fm',
 'kmyz': 'kmyz-fm',
 'kmzg': 'kmzg-lp',
 'kmzj': 'pinal_airpark',
 'kmzt-am': 'kgil',
 'kmzt-fm': 'kkgo'}
        