
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_kn = {'knaa': 'knau',
 'knaanic': 'knaanic_language',
 'knaapo': 'komsomolsk-on-amur_aircraft_production_association',
 'knaappiaateli': 'petty_nobility',
 'knaar': 'knarr',
 'knaarens': 'rayman_3:_hoodlum_havoc',
 'knab': 'escape_from_knab',
 'knac.com': 'knac',
 'knackebrod': 'crisp_bread',
 'knackerbrod': 'crisp_bread',
 'knackered': 'knacker',
 'knackers': 'knacker',
 'knackery': 'knacker',
 'knad': 'knau',
 'knaeckebroed': 'crisp_bread',
 'knafeh': 'kanafeh',
 'knafelc': 'alojz_knafelc',
 'knag': 'knau',
 'knagaroo': 'kangaroo',
 'knah-fm': 'knah',
 'knai-fm': 'kmyx-fm',
 'knaidel': 'matzah_ball',
 'knaidelach': 'matzah_ball',
 'knaidlach': 'matzah_ball',
 'knaifel': 'alexander_knayfel',
 'knallgas': 'oxyhydrogen',
 'knanan': 'canaan',
 'knapiusz': 'grzegorz_knapski',
 'knapped': 'knapping',
 'knappers': 'knapping',
 'knappertsbusch': 'hans_knappertsbusch',
 'knaps': 'knap',
 'knapsack': 'backpack',
 'knapweed': 'centaurea',
 'knapweeds': 'centaurea',
 'knaq': 'knau',
 'knar': 'air_1',
 'knaresdale': 'knarsdale',
 'knarrevik': 'fjell',
 'knarrviki': 'knarvik',
 'knat': 'knat-tv',
 'knats': 'gnat',
 'knatterboat': 'pop_pop_boat',
 'knatterboot': 'pop_pop_boat',
 'knauff': 'thomas_knauff',
 'knaus-ogino': 'calendar-based_methods',
 'knav': 'knav-lp',
 'knaveries': 'knave',
 'knavery': 'knave',
 'knaves': 'knave',
 'knavish': 'knave',
 'knavishly': 'knave',
 'knavishness': 'knave',
 'knaw': 'royal_netherlands_academy_of_arts_and_sciences',
 'knawel': 'scleranthus',
 'knaydel': 'matzah_ball',
 'knaydlach': 'matzah_ball',
 'knaz': 'knaz-tv',
 'knbc-tv': 'knbc',
 'knbg': 'naval_air_station_joint_reserve_base_new_orleans',
 'knbj': 'minnesota_public_radio',
 'knbn-tv': 'knbn',
 'knbo': 'klbw',
 'knbq-fm': 'knbq',
 'knbt-fm': 'knbt',
 'knbx': 'kmcc',
 'knbx-ca': 'kmcc',
 'knca-fm': 'jefferson_public_radio',
 'kncc': 'kunr',
 'knce': 'kgxl',
 'knce-fm': 'kgxl',
 'kncm': 'minnesota_public_radio',
 'kncv': 'royal_netherlands_chemical_society',
 'kncv-lp': 'knvv-lp',
 'knda-fm': 'knda',
 'kndah': 'kindah',
 'knde-fm': 'knde',
 'kndf': 'kbdf-lp',
 'kndf-lp': 'kbdf-lp',
 'kndo-tv': 'kndo',
 'kndp': 'kamerun_national_democratic_party',
 'knds': 'knds-lp',
 'kndu-tv': 'kndu',
 'kndx-tv': 'kndx',
 'knead': 'kneading',
 'knechtl': 'knechtel',
 'knechtle': 'knechtel',
 'knechtsteden': 'knechtsteden_abbey',
 'kneckerchief': 'neckerchief',
 'knee-breeches': 'breeches',
 'knee-capped': 'knee-capping',
 'knee-highs': 'knee_highs',
 'knee-jerk': 'patellar_reflex',
 'knee-joint': 'knee',
 'knee-mount': 'knee-on-stomach',
 'knee-on-belly': 'knee-on-stomach',
 'knee-on-chest': 'knee-on-stomach',
 'knee-ride': 'knee-on-stomach',
 'knee-wall': 'knee_wall',
 'kneecap': 'patella',
 'kneecapping': 'knee-capping',
 'kneeknacker': 'knee_knackering_north_shore_trail_run',
 'kneel': 'kneeling',
 'kneemount': 'knee-on-stomach',
 'kneepad': 'knee_pad',
 'kneepads': 'knee_pad',
 'kneeride': 'knee-on-stomach',
 'knees': 'knee',
 'kneetop': 'subnotebook',
 'kneevel': 'evel_knievel',
 'knef': 'hildegard_knef',
 'kneh': 'kneh-lp',
 'knei': 'knei-fm',
 'kneidel': 'matzah_ball',
 'kneidlach': 'matzah_ball',
 'kneipp': 'sebastian_kneipp',
 'kneippism': 'sebastian_kneipp',
 'kneivel': 'evel_knievel',
 'knemides': 'greave',
 'kneo': 'moody_radio',
 'knep': 'mary_knep',
 'knes': 'knyaz',
 'knet-lp': 'knet-ca',
 'knetsch': 'knetsch_v._united_states',
 'knetworkmanager': 'networkmanager',
 'kneuck.': 'johann_andreas_kneucker',
 'knew-tv': 'kmtp-tv',
 'kneydl': 'matzah_ball',
 'kneydlach': 'matzah_ball',
 'knez-ca': 'kxof-ca',
 'knfg': 'marine_corps_base_camp_pendleton',
 'knfm-fm': 'knfm',
 'knfo-fm1': 'knfo',
 'knfs': 'knfs-lp',
 'kng1': 'high-molecular-weight_kininogen',
 'knga': 'minnesota_public_radio',
 'kngp': 'naval_air_station_corpus_christi',
 'kngu': 'naval_station_norfolk',
 'kngwarreye': 'emily_kngwarreye',
 'kngy': 'krev-fm',
 'kngz': 'naval_air_station_alameda',
 'knhc-fm': 'knhc',
 'knhk': 'naval_air_station_patuxent_river',
 'knhm': 'jefferson_public_radio',
 'knht': 'jefferson_public_radio',
 'knhz': 'naval_air_station_brunswick',
 'kniaginia': 'knyaz',
 'kniaginya': 'knyaz',
 'kniaz': 'knyaz',
 'knic': 'knic-dt',
 'knic-tv': 'knic-dt',
 'knick-knack': 'knick_knack',
 'knickebein': 'battle_of_the_beams',
 'knickei': 'knick-ei',
 'knicker': 'knickers',
 'knickerbocracy': 'ward_mcallister',
 'knickerbrook': 'oulton_park',
 'knickknack': 'knick_knack',
 'knicks': 'new_york_knicks',
 'knidia': 'aphrodite_of_cnidus',
 'knids': 'vermicious_knid',
 'kniefall': 'warschauer_kniefall',
 'knievel': 'evel_knievel',
 'knife-fighting': 'knife_fight',
 'knife-throwing': 'knife_throwing',
 'knifefishes': 'knifefish',
 'knifehand': 'knifehand_strike',
 'knifejaw': 'oplegnathidae',
 'knifejaws': 'oplegnathidae',
 'knifemaker': 'knife_making',
 'knifemaking': 'knife_making',
 'knifeplay': 'knife_play',
 'knifes': 'knife',
 'knifesmithing': 'knife_making',
 'kniffel': 'yahtzee',
 'knifing': 'stabbing',
 'knig': 'knighton',
 'knigge': 'adolph_freiherr_knigge',
 'knight-arrant': 'knight-errant',
 'knight-at-arms': 'knight',
 'knight-ridder': 'knight_ridder',
 'knighted': 'knight',
 'knightfall': 'batman:_knightfall',
 'knighthawks': 'rochester_knighthawks',
 'knighthood': 'knight',
 'knighthoods': 'knight',
 'knightieae': 'grevilleoideae',
 'knightiinae': 'grevilleoideae',
 'knighting': 'knight',
 'knightlore': 'knight_lore',
 'knightly': 'knightley',
 'knightmoves': 'university_of_central_florida_knights',
 'knightoconus': 'knightoconus_antarcticus',
 'knighton-on-teme': 'knighton-upon-teme',
 'knightowl': 'knight_owl',
 'knightquest': 'batman:_knightfall',
 'knightress': 'jessica_jones',
 'knightrider': 'knight_rider',
 'knights': 'knight',
 'knights-arrant': 'knight-errant',
 'knights-errant': 'knight-errant',
 'knightsaga': 'batman:_knightfall',
 'knightsend': 'batman:_knightfall',
 'knigthood': 'knight',
 'knik': 'knik-fm',
 'kniksen': 'roald_jensen',
 'knil': 'royal_dutch_east_indies_army',
 'knillsonn': 'knnillssonn',
 'knillsson': 'knnillssonn',
 'knillssonn': 'knnillssonn',
 'knilson': 'knnillssonn',
 'knilsonn': 'knnillssonn',
 'knilsson': 'knnillssonn',
 'knilssonn': 'knnillssonn',
 'knim-fm': 'knim',
 'knipawa': 'kneiphof',
 'knippa': 'mamoncillo',
 'knipsbrat': 'crokinole',
 'knishkebibble': 'al_columbia',
 'knismesis': 'knismesis_and_gargalesis',
 'knismolagnia': 'tickling_fetishism',
 'knit': 'knitting',
 'knit-am': 'knit',
 'knits': 'knitting',
 'knitted': 'knitting',
 'knittelfelder': 'knittelfeld_putsch',
 'knittelvers': 'knittel',
 'knittles': 'running_the_gauntlet',
 'knitwear': 'knitted_fabric',
 'knive': 'knife',
 'knives': 'knife',
 'knix': 'knix-fm',
 'knize': 'knyaz',
 'knizhnik': 'vadim_knizhnik',
 'knizia': 'reiner_knizia',
 'knjaz': 'knyaz',
 'knjd': 'knlj',
 'knjd-lp': 'knlj',
 'knje': 'kwbm',
 'knje-lp': 'kwbm',
 'knjk': 'naval_air_facility_el_centro',
 'knjq': 'kjqn',
 'knkl': 'k-love',
 'knkx': 'marine_corps_air_station_miramar',
 'knlc-tv': 'knlc',
 'knlg': 'kaul',
 'knlg-fm': 'kaul',
 'knlj-tv': 'knlj',
 'knlk': 'kanw',
 'knlk-fm': 'kanw',
 'knlt': 'kksr',
 'knlw': 'kaul',
 'knlw-fm': 'kaul',
 'knmd': 'knmd-tv',
 'knme': 'knme-tv',
 'knmg': 'royal_dutch_medical_association',
 'knmm': 'naval_air_station_meridian',
 'knmt-tv': 'knmt',
 'knnara': 'kinnara',
 'knnillsonn': 'knnillssonn',
 'knnillsson': 'knnillssonn',
 'knnilson': 'knnillssonn',
 'knnilssonn': 'knnillssonn',
 'knnk-fm': 'knnk',
 'knnn-fm': 'knnn',
 'knnz': 'koby',
 'kno2': 'potassium_nitrite',
 'kno3': 'potassium_nitrate',
 'knob-and-tube': 'knob_and_tube_wiring',
 'knobbed': 'knob',
 'knobber': 'knob',
 'knobbers': 'knob',
 'knobbing': 'knob',
 'knobby': 'knob',
 'knobeloch': 'knoblauch',
 'knobkerrie': 'knobkierrie',
 'knobkerries': 'knobkierrie',
 'knobkerry': 'knobkierrie',
 'knobkierie': 'knobkierrie',
 'knoblike': 'knob',
 'knobloch': 'knoblauch',
 'knoblock': 'knoblauch',
 'knobs': 'knob',
 'knobstick': 'strikebreaker',
 'knobsticks': 'strikebreaker',
 'knock-down': 'gene_knockdown',
 'knock-in': 'gene_knockin',
 'knock-knee': 'genu_valgum',
 'knock-kneed': 'genu_valgum',
 'knock-kneeds': 'genu_valgum',
 'knock-knees': 'genu_valgum',
 'knock-knock': 'knock_knock',
 'knock-off': 'counterfeit',
 'knock-offs': 'counterfeit',
 'knock-out': 'knockout',
 'knock-out-power': 'punching_power',
 'knockatallan': 'knockatallon',
 'knockcloghrim': 'knockloughrim',
 'knocked-out': 'knockout',
 'knockers': 'knocker',
 'knockhill': 'knockhill_racing_circuit',
 'knocking-shop': 'brothel',
 'knocknagashel': 'knocknagoshel',
 'knocknaheeny': 'knocknaheeney',
 'knocknakilla': 'knocknakilla_megalithic_complex',
 'knockoff': 'counterfeit_consumer_goods',
 'knockout-power': 'punching_power',
 'knockoutpower': 'punching_power',
 'knockwurst': 'knackwurst',
 'knodhara': 'knodara',
 'knoebel': 'imi_knoebel',
 'knoerr': 'knarr',
 'knok-am': 'khvn',
 'knole': 'knole_house',
 'knoll-kownacki': 'edmund_knoll-kownacki',
 'knollenberg': 'joe_knollenberg',
 'knollenorgans': 'knollenorgan',
 'knollide': 'potassium_iodide',
 'knology.net': 'knology',
 'knols': 'knol',
 'knom-fm': 'knom',
 'knon-fm': 'knon',
 'knop': 'knop-tv',
 'knopf': 'alfred_a._knopf',
 'knopfler': 'mark_knopfler',
 'knopix': 'knoppix',
 'knor-fm': 'knor',
 'knorch': 'marcus_monroe',
 'knorpeltang': 'chondrus_crispus',
 'knossus': 'knossos',
 'knostrop': 'knowsthorpe',
 'knostropp': 'knowsthorpe',
 'knot-root': 'knotroot',
 'knotane': 'molecular_knot',
 'knotch': 'notch',
 'knotgrass': 'polygonum',
 'knots': 'knot',
 'knott-end-on-sea': 'knott_end-on-sea',
 'knotting': 'knot',
 'knottingley-ferrybridge': 'knottingley',
 'knotweed': 'polygonum',
 'knotwork': 'knot',
 'knou-fm': 'knou',
 'knouter': 'knout',
 'knov-lp': 'knov-cd',
 'know': 'know-fm',
 'know-all': 'know-it-all',
 'know-how': 'knowhow',
 'know-nothing': 'know_nothing',
 'know-nothingism': 'know_nothing',
 'know-nothingist': 'know_nothing',
 'know-nothingists': 'know_nothing',
 'know-nothings': 'know_nothing',
 'knowarc': 'advanced_resource_connector',
 'knowe': 'knoll',
 'knower': 'knowledge',
 'knowers': 'knowledge',
 'knowest': 'knowledge',
 'knoweth': 'knowledge',
 'knowladge': 'knowledge',
 'knowledgableness': 'knowledge',
 'knowledge-work': 'knowledge_worker',
 'knowledgeable': 'knowledge',
 'knowledgeableness': 'knowledge',
 'knowledgeably': 'knowledge',
 'knowledgebase': 'knowledge_base',
 'knowledges': 'knowledge',
 'knowledgeweb': 'knowledge_web',
 'knowlege': 'knowledge',
 'known': 'knowledge',
 'known-plaintext': 'known-plaintext_attack',
 'knownothing': 'know_nothing',
 'knownothingism': 'know_nothing',
 'knownothingist': 'know_nothing',
 'knownothingists': 'know_nothing',
 'knownothings': 'know_nothing',
 'knows': 'knowledge',
 'knox-johnston': 'robin_knox-johnston',
 'knoxnews.com': 'knoxville_news_sentinel',
 'knpa': 'naval_air_station_pensacola',
 'knpb-tv': 'knpb',
 'knpc': 'kuwait_national_petroleum_company',
 'knpr-fm': 'knpr',
 'knqi': 'naval_air_station_kingsville',
 'knqx': 'naval_air_station_key_west',
 'knri': 'air_1',
 'knrm': 'royal_netherlands_sea_rescue_institution',
 'knro-am': 'knro',
 'knrq': 'knrq-fm',
 'knrr': 'kvrr',
 'knrr-tv': 'kvrr',
 'knrs': 'knrs-fm',
 'knrx-fm': 'knrx',
 'knrx-fm1': 'knrx',
 'knsa': 'kdlg',
 'knsb': 'confederation_of_independent_trade_unions_of_bulgaria',
 'knsd-tv': 'knsd',
 'knse': 'minnesota_public_radio',
 'knsq': 'jefferson_public_radio',
 'knsq-fm': 'jefferson_public_radio',
 'knsr': 'minnesota_public_radio',
 'knss-am': 'knss',
 'knsw': 'minnesota_public_radio',
 'knsx': 'kqqx',
 'kntb': 'kbro',
 'kntd': 'naval_air_station_point_mugu',
 'knth-am': 'knth',
 'kntk': 'kcwh',
 'kntk-fm': 'kcwh',
 'kntl': 'kinc',
 'kntl-lp': 'kinc',
 'kntn': 'minnesota_public_radio',
 'knto-fm': 'knto',
 'kntu-fm': 'kntu',
 'kntulu': 'cthulhu',
 'kntv-tv': 'kntv',
 'kntx-am': 'kntx',
 'knuble': 'mike_knuble',
 'knuca': 'kyiv_national_university_of_construction_and_architecture',
 'knuckerhole': 'knucker',
 'knuckerholes': 'knucker',
 'knuckle-bow': 'hilt',
 'knuckle-bumping': 'fist_bump',
 'knuckle-cracking': 'cracking_joints',
 'knuckle-curve': 'knuckle_curve',
 'knuckle-duster': 'brass_knuckles',
 'knuckle-walk': 'knuckle-walking',
 'knuckle-walked': 'knuckle-walking',
 'knuckle-walker': 'knuckle-walking',
 'knuckleballer': 'knuckleball',
 'knuckleballs': 'knuckleball',
 'knucklebump': 'fist_bump',
 'knucklecurve': 'knuckle_curve',
 'knuckleduster': 'brass_knuckles',
 'knuckledusters': 'brass_knuckles',
 'knucklepuck': 'd2:_the_mighty_ducks',
 'knuckles': 'knuckle',
 'knucklewalk': 'knuckle-walking',
 'knucks': 'brass_knuckles',
 'knud': 'knut',
 'knudepunkt': 'knutepunkt',
 'knudge': 'fist_bump',
 'knue-fm': 'knue',
 'knufns': 'kampuchean_united_front_for_national_salvation',
 'knui-fm': 'kjks',
 'knum': 'khnum',
 'knunyants': 'ivan_knunyants',
 'knup': 'adrian_knup',
 'knuppetang': 'ascophyllum_nodosum',
 'knuq-fm1': 'knuq',
 'knur': 'gnarl',
 'knurl': 'knurling',
 'knurled': 'knurling',
 'knus-am': 'knus',
 'knussen': 'oliver_knussen',
 'knust': 'kwame_nkrumah_university_of_science_and_technology',
 'knuston': 'irchester',
 'knut': 'kenya_national_union_of_teachers',
 'knute': 'knut',
 'knuthput': 'donald_knuth',
 'knutpunkt': 'knutepunkt',
 'knutsholstinden': 'store_knutsholstinden',
 'knutson-tzara': 'greta_knutson',
 'knutsson-tzara': 'greta_knutson',
 'knux': 'knuckles_the_echidna',
 'knuz-am': 'knuz',
 'knva-tv': 'knva',
 'knvb-beker': 'knvb_cup',
 'knvn': 'khsl-tv',
 'knvn-tv': 'khsl-tv',
 'knvr-fm': 'knvr',
 'knvv': 'knvv-lp',
 'knw-yr-own': 'knw-yr-own_records',
 'knwa/kfta': 'knwa-tv',
 'knwc-fm': 'knwc',
 'knwf': 'minnesota_public_radio',
 'knwh': 'knwz',
 'knwm': 'knwi',
 'knwo': 'northwest_public_radio',
 'knwp': 'northwest_public_radio',
 'knwq': 'knwz',
 'knwr': 'northwest_public_radio',
 'knwu': 'royal_dutch_cycling_union',
 'knwv': 'northwest_public_radio',
 'knwy': 'northwest_public_radio',
 'knx-fm': 'kcbs-fm',
 'knxn': 'moody_radio',
 'knxp': 'marine_corps_air_ground_combat_center_twentynine_palms',
 'knxt-lp': 'knxt',
 'knxv': 'knxv-tv',
 'knxx-fm': 'knxx',
 'knyaginin': 'knyaginino',
 'knyaginya': 'knyaz',
 'knygnesiai': 'book_smuggler',
 'knygnesys': 'book_smuggler',
 'knyr': 'jefferson_public_radio',
 'knyr-fm': 'jefferson_public_radio',
 'knzj': 'marine_corps_air_station_el_toro',
 'knzw': 'naval_air_station_south_weymouth',
 'knzy': 'naval_air_station_north_island'}
        