
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_ko = {'ko-35': 'power_rangers_in_space',
 'ko-chiu': 'gejiu_city',
 'ko-choson': 'gojoseon',
 'ko-dang': 'cho_man-sik',
 'ko-gal': 'kogal',
 'ko-no-hana': 'konohanasakuya-hime',
 'ko-theory': 'topological_k-theory',
 'ko.wikipedia.org': 'korean_wikipedia',
 'ko3anguo': 'k.o.3an_guo',
 'ko4ting': 'kuro5hin',
 'ko5pti': 'potassium_titanyl_phosphate',
 'koa-a-hi': 'taiwanese_opera',
 'koa-tv': 'kcnc-tv',
 'koaa': 'koaa-tv',
 'koaa-dt': 'koaa-tv',
 'koab-fm': 'oregon_public_broadcasting',
 'koab-tv': 'oregon_public_broadcasting',
 'koac-tv': 'oregon_public_broadcasting',
 'koai-am': 'koai',
 'koai-fm': ':kmvk',
 'koaia': 'acacia_koaia',
 'koal': 'potassium',
 'koalapad/painter': 'koalapad',
 'koalapaint': 'koalapad',
 'koalapainter': 'koalapad',
 'koalas': 'koala',
 'koam': 'koam-tv',
 'koam-dt': 'koam-tv',
 'koan-lp': 'kaba-lp',
 'koancho': 'public_security_intelligence_agency',
 'koap': 'oregon_public_broadcasting',
 'koarea': 'eastern_nannygai',
 'koarigad': 'korigad',
 'koaro': 'climbing_galaxias',
 'koas-fm': 'koas',
 'koasati': 'coushatta',
 'koat': 'koat-tv',
 'koay': 'kzzq',
 'koaz': 'ksnb-tv',
 'koaz-lp': 'ksnb-tv',
 'kob-tv': 'kob',
 'kobad': 'kavadh_i',
 'kobal': 'kobol',
 'kobaloi': 'kobalos',
 'kobandoi': 'cobandi',
 'kobasa': 'kielbasa',
 'kobashi': 'kenta_kobashi',
 'kobassa': 'kielbasa',
 'kobato.': 'kobato',
 'kobayashi-maru': 'kobayashi_maru',
 'kobayr': 'kobayr_monastery',
 'kobbekaduwa': 'denzil_kobbekaduwa',
 'kobdo': 'khovd',
 'kobe-shi': 'kobe',
 'kobekuko': 'kobe_airport',
 'kobelco': 'kobe_steel_group',
 'kobelyaky': 'kobeliaky',
 'kobenhavn': 'copenhagen',
 'kobf': 'kob',
 'kobf-tv': 'kob',
 'kobg': 'kob',
 'kobg-tv': 'kob',
 'kobi': 'qobu',
 'kobi-tv': 'kobi',
 'kobiaiski': 'kobyaysky_ulus',
 'kobiaiskii': 'kobyaysky_ulus',
 'kobiaiskiy': 'kobyaysky_ulus',
 'kobiaisky': 'kobyaysky_ulus',
 'kobiayski': 'kobyaysky_ulus',
 'kobiayskii': 'kobyaysky_ulus',
 'kobiayskiy': 'kobyaysky_ulus',
 'kobiaysky': 'kobyaysky_ulus',
 'kobing': 'kubing',
 'kobiosis': 'euphorbia',
 'kobk': 'oregon_public_broadcasting',
 'koblasnek': 'klobasnek',
 'kobli': 'cobly',
 'koblitz': 'neal_koblitz',
 'kobo-am': 'kobo',
 'kobolds': 'kobold',
 'kobon': 'kobon_language',
 'kobori-roshi': 'kobori_nanrei_sohaku',
 'koboti': 'kompoti',
 'kobotio': 'kompoti',
 'kobotion': 'kompoti',
 'koboz': 'cobza',
 'kobr-tv': 'kobr',
 'kobrin': 'kobryn',
 'kobs-lp': 'kzfw-lp',
 'kobu': 'qobu',
 'kobukan': 'aikikai_hombu_dojo',
 'kobukson': 'turtle_ship',
 'kobul': 'kabul',
 'kobuletian': 'kobuleti',
 'kobushi': 'mini-con',
 'kobutan': 'kubotan',
 'kobuz': 'komuz',
 'kobyaiski': 'kobyaysky_ulus',
 'kobyaiskii': 'kobyaysky_ulus',
 'kobyaiskiy': 'kobyaysky_ulus',
 'kobyaisky': 'kobyaysky_ulus',
 'kobyayskaya': 'kobyaysky_ulus',
 'kobyayski': 'kobyaysky_ulus',
 'kobyayskii': 'kobyaysky_ulus',
 'kobyayskiy': 'kobyaysky_ulus',
 'kobyayskoye': 'kobyaysky_ulus',
 'kobyaysky': 'kobyaysky_ulus',
 'kobyscha': 'kobyzhcha',
 'kobza-bandura': 'kobza',
 'kobzari': 'kobzar',
 'kobzars': 'kobzar',
 'koca': 'koca-lp',
 'koca-fm': 'koca-lp',
 'kocab': 'beta_ursae_minoris',
 'kocaeli': 'kocaeli_province',
 'kocb-tv': 'kocb',
 'kocc': 'kocc-lp',
 'koce': 'koce-tv',
 'koce-dt': 'koce-tv',
 'koceljevo': 'koceljeva',
 'kochab': 'beta_ursae_minoris',
 'kochalka': 'james_kochalka',
 'kochang': 'gochang_county',
 'kocharian': 'robert_kocharyan',
 'kocharyan': 'robert_kocharyan',
 'kochav': 'kokhav',
 'kochel-see': 'kochelsee',
 'kochelamsee': 'kochel',
 'kochendorf': 'bad_friedrichshall',
 'kochenite': 'amber',
 'kochgoan': 'kochgaon',
 'kochirajavu': 'kochi_rajavu',
 'kochkorka': 'kochkor',
 'kochmit': 'b.c._kochmit',
 'kochosen': 'gojoseon',
 'kochoson': 'gojoseon',
 'kochuchang': 'gochujang',
 'kochujang': 'gochujang',
 'kochutkaru': 'chili_powder',
 'kockavica': 'fritillaria_meleagris',
 'kockroch': 'cockroach',
 'kockumskranen': 'kockums_crane',
 'kocl-fm': 'xhocl-fm',
 'kocm-tv': 'kocm',
 'koco': 'koco-tv',
 'koco-dt': 'koco-tv',
 'kocoal': 'korea_coal_corporation',
 'kocroch': 'cockroach',
 'kocsag': 'aero_ae-45',
 'kocu': 'kccu',
 'kocv-tv': 'kpbt-tv',
 'kocw-tv': 'ksas-tv',
 'koczalski': 'raoul_koczalski',
 'koda-fm': 'koda',
 'koda-ha': 'imperial_way_faction',
 'kodaanahuttaa': 'gaafu_dhaalu_atoll',
 'kodacha': 'kodocha',
 'kodacolour': 'kodacolor',
 'kodada': 'kodad',
 'kodaha': 'imperial_way_faction',
 'kodai': 'kodaikanal',
 'kodaikannal': 'kodaikanal',
 'kodak': 'eastman_kodak',
 'kodamatic': 'instant_camera',
 'kodanadu': 'kodanad',
 'kodang': 'hyeong',
 'kodansya': 'kodansha',
 'kodava/coorgs': 'kodagu',
 'kodavas': 'kodava',
 'kodavur': 'kodavoor',
 'kodaw-gyi': 'min-nyi_min-tha',
 'koddoelo': 'nandi_bear',
 'kode': 'kode-tv',
 'kodedhoo': 'gaafu_dhaalu_atoll',
 'kodeeswaran': 'kodiesvaran',
 'kodegalaa': 'gaafu_dhaalu_atoll',
 'koderma': 'kodarma',
 'kodf': 'kodf-lp',
 'kodg': 'kjla',
 'kodg-lp': 'kjla',
 'kodial': 'mangalore',
 'kodias': 'kontias',
 'kodikkarai': 'point_calimere',
 'kodikkunnu': 'kodikkunnu_bhagavathy_temple',
 'kodinhi': 'kodinji',
 'kodish': 'paul_kodish',
 'kodj-fm1': 'kodj',
 'kodjet': 'hakea_laurina',
 'kodm-fm': 'kodm',
 'kodman': 'qodman',
 'kodo': 'imperial_way_faction',
 'kodo-ha': 'imperial_way_faction',
 'kodochrome': 'kodachrome',
 'kodoha': 'imperial_way_faction',
 'kodoman': 'qodman',
 'kodor': 'kodori',
 'kodorkovsky': 'mikhail_khodorkovsky',
 'kodorkowsky': 'mikhail_khodorkovsky',
 'kodoshim': 'kodashim',
 'kodros': 'codrus',
 'kodshim': 'kodashim',
 'kodt': 'knights_of_the_dinner_table',
 'kodt-lp': 'kwvt-lp',
 'kodu': 'kodu_game_lab',
 'koduhutigallaa': 'gaafu_dhaalu_atoll',
 'kodukh-vank': 'gyadikvank',
 'kodukkaippuli': 'gambooge',
 'kodumpulli': 'gambooge',
 'kodungalloor': 'kodungallur',
 'kodungallor': 'kodungallur',
 'kodungallore': 'kodungallur',
 'kodungaloor': 'kodungallur',
 'kodungalur': 'kodungallur',
 'kodunghakgyo': 'high_school',
 'kodunghakkyo': 'high_school',
 'kodungulloor': 'kodungallur',
 'kodunkundran': 'kodunkundram',
 'kodurataa': 'gaafu_dhaalu_atoll',
 'koduvazhannur': 'koduvazhannoor',
 'koebenhavn': 'copenhagen',
 'koeberg': 'koeberg_nuclear_power_station',
 'koeberliniaceae': 'koeberlinia',
 'koebnerization': 'koebner_phenomenon',
 'koecher': 'karl_koecher',
 'koed': 'oklahoma_educational_television_authority',
 'koed-tv': 'oklahoma_educational_television_authority',
 'koefels': 'umhausen',
 'koefte': 'kofta',
 'koegel': 'koegel_meat_company',
 'koehne': 'bernhard_adalbert_emil_koehne',
 'koejoe': 'samuel_koejoe',
 'koek': 'cookie',
 'koekboerue': 'buzkashi',
 'koekiemonster': 'cookie_monster',
 'koekje': 'cookie',
 'koeklax': 'kauklahti',
 'koekmakranka': 'gethyllis',
 'koekoea': 'long-tailed_cuckoo',
 'koeksuster': 'koeksister',
 'koektebel': 'koktebel',
 'koelbingit': 'aenigmatite',
 'koelbingita': 'aenigmatite',
 'koelbingite': 'aenigmatite',
 'koelie': 'coolie',
 'koeller': 'koller',
 'koelling': 'kolling',
 'koeln': 'cologne',
 'koelnarena': 'lanxess_arena',
 'koeltl': 'john_g._koeltl',
 'koelz': 'walter_norman_koelz',
 'koenen': 'michael_koenen',
 'koeniggsegg': 'koenigsegg',
 'koenigreich': 'jork',
 'koenigsberg.': 'kaliningrad',
 'koenigseg': 'koenigsegg',
 'koenigstein-mainz': 'archbishopric_of_mainz',
 'koenigstiger': 'tiger_ii',
 'koenigstuhlbahn': 'heidelberger_bergbahn',
 'koeninsegg': 'koenigsegg',
 'koenitz': 'chojnice',
 'koenugard': 'kiev',
 'koepang': 'kupang',
 'koepenhamn': 'copenhagen',
 'koeppen': 'koppen',
 'koermoecbanya': 'kremnica',
 'koermoeczbanya': 'kremnica',
 'koeroesi': 'korossy',
 'koeroessi': 'korossy',
 'koeroessy': 'korossy',
 'koeroesy': 'korossy',
 'koerperwelten': 'body_worlds',
 'koertzen': 'rudi_koertzen',
 'koesbianto': 'njoo_kiem_bie',
 'koesfeld': 'coesfeld',
 'koesister': 'koeksister',
 'koeslin': 'koszalin',
 'koestler': 'arthur_koestler',
 'koet': 'oklahoma_educational_television_authority',
 'koet-tv': 'oklahoma_educational_television_authority',
 'koetaradja': 'banda_aceh',
 'koettbullar': 'meatball',
 'koevorden': 'coevorden',
 'koez': 'koez-lp',
 'kofab': 'kuf_ab_district',
 'kofarnihon': 'vahdat',
 'kofc': 'knights_of_columbus',
 'kofeir': 'heresy_in_orthodox_judaism',
 'kofferradio': 'transistor_radio',
 'koffka': 'kurt_koffka',
 'koffman': 'kofman',
 'kofi-gate': 'oil-for-food_programme',
 'kofigate': 'oil-for-food_programme',
 'kofq': 'the_king_of_queens',
 'kofr': 'kafir',
 'koft': 'koat-tv',
 'kofte': 'kofta',
 'kofx-fm': 'kofx',
 'kofxi': 'the_king_of_fighters_xi',
 'kofy': 'kofy-tv',
 'kofy-dt': 'kofy-tv',
 'koga': 'kooga',
 'koga-miyata': 'miyata',
 'kogainon': 'bucegi_mountains',
 'kogaion': 'kogaionon',
 'kogaru': 'kogal',
 'kogas': 'korea_gas_corporation',
 'kogd': 'ogden-hinckley_airport',
 'kogera': 'pygmy_woodpecker',
 'kogerman': 'paul_kogerman',
 'koges': 'koghes',
 'kogg': 'khnl',
 'kogg-tv': 'khnl',
 'kogge-stone': 'kogge-stone_adder',
 'kogi': 'kogi_state',
 'kogia': 'sperm_whale_family',
 'kogiidae': 'sperm_whale_family',
 'kogiinae': 'sperm_whale_family',
 'kogirl': 'kogal',
 'kogloktogmiut': 'kogluktogmiut',
 'kogluktok': 'bloody_falls',
 'kogluktualuk': 'tree_river',
 'kogo': 'japanese_empresses',
 'kogo-am': 'kogo',
 'kogoryo': 'goguryeo',
 'kogos': 'koghes',
 'kogs': 'ogdensburg_international_airport',
 'kogu': 'dragon_ball_z:_bojack_unbound',
 'kogureo': 'goguryeo',
 'koguryeo': 'goguryeo',
 'koguryo': 'goguryeo',
 'koguryu': 'goguryeo',
 'kogyaru': 'kogal',
 'koh-i-nor': 'koh-i-noor',
 'koh-i-nur': 'koh-i-noor',
 'kohain': 'kohen',
 'kohalom': 'rupea',
 'kohama-ryu': 'kohama_style',
 'kohanim': 'kohen',
 'koharumaru': 'hasetsukabe_no_koharumaru',
 'kohathite': 'kohathites',
 'kohc': 'kohc-ca',
 'kohc-lp': 'kohc-ca',
 'kohdansha': 'kodansha',
 'kohe-palaoa': 'kohipalaoa',
 'kohein': 'kohen',
 'koheles': 'ecclesiastes',
 'kohelet': 'ecclesiastes',
 'koheleth': 'ecclesiastes',
 'kohenim': 'kohen',
 'kohepalaoa': 'kohipalaoa',
 'kohila': 'kohila_parish',
 'kohinoor': 'koh-i-noor',
 'kohistan-e-namak': 'salt_range',
 'kohistan-i-namak': 'salt_range',
 'kohistani': 'kohistani_language',
 'kohl-rabi': 'kohlrabi',
 'kohlapur': 'kolhapur',
 'kohlenstoff': 'carbon',
 'kohlept': 'kohuept',
 'kohli': 'khukhrain',
 'kohlmann': 'kohlman',
 'kohlschreiber': 'philipp_kohlschreiber',
 'kohlsdorf': 'wurgwitz',
 'kohm-fm': 'kohm',
 'kohnstam': 'kohnstamm',
 'kohonen': 'self-organizing_map',
 'kohs-fm': 'kohs',
 'kohta': 'elfen_lied',
 'kohtla': 'kohtla_parish',
 'kohuhu': 'pittosporum_tenuifolium',
 'kohuke': 'curd_snack',
 'kohun': 'kofun',
 'koi-7': 'koi7',
 'koi-8': 'koi_character_encodings',
 'koi-nobori': 'koinobori',
 'koi8': 'koi_character_encodings',
 'koi8r': 'koi8-r',
 'koian': 'korn',
 'koibatek': 'koibatek_district',
 'koic': 'norwich_lt._warren_eaton_airport',
 'koidanov': 'dzyarzhynsk',
 'koidanovo': 'dzyarzhynsk',
 'koidu': 'koidu-sefadu',
 'koifish': 'koi',
 'koihoma': 'bora-witoto_languages',
 'koiinpnt3': 'copyright',
 'koikaze': 'koi_kaze',
 'koikili': 'koikili_lertxundi',
 'koikyennuruff': 'stirling_range',
 'koile-syria': 'coele-syria',
 'koilocytosis': 'koilocyte',
 'koilpatti': 'kovilpatti',
 'koimbatur': 'coimbatore',
 'koimisis': 'dormition_of_the_theotokos',
 'koin-tv': 'koin',
 'koinadugu': 'koinadugu_district',
 'koine': 'koine_greek',
 'koininia': 'koinonia',
 'koinobiont': 'parasitoid',
 'koinobitic': 'cenobite',
 'koinoinia': 'koinonia',
 'koinomatter': 'matter',
 'koinos': 'coenus',
 'koins': 'koin',
 'koios': 'coeus',
 'koiro-kombu': 'laminaria',
 'koisan': 'khoisan_languages',
 'koiso': 'kuniaki_koiso',
 'koit': 'koit-fm',
 'koit-fm2': 'koit-fm',
 'koita': 'kitta',
 'koitobos': 'mount_elgon',
 'koiva': 'gauja',
 'koivistonsaari': 'bolshoy_beryozovy_island',
 'koivulahti': 'kvevlax',
 'koivusalo': 'timo_koivusalo',
 'koiw': 'koiw-lp',
 'kojagari': 'sharad_purnima',
 'kojagiri': 'sharad_purnima',
 'kojata': 'king_kojata',
 'kojdanau': 'dzyarzhynsk',
 'kojdanava': 'dzyarzhynsk',
 'kojdanow': 'dzyarzhynsk',
 'koje': 'geoje',
 'koje-do': 'geoje',
 'kojen': 'kojen_english_language_schools',
 'koji': 'kwit',
 'koji98': 'zoophilia',
 'kojiharu': 'haruna_kojima',
 'kojika': 'kodomo_no_jikan',
 'kojkowice': 'kojkovice',
 'kojong': 'gojong',
 'kojoseon': 'gojoseon',
 'kojoson': 'gojoseon',
 'kok-arok': 'kok-aryk',
 'kok-boru': 'buzkashi',
 'kok-dzhetyk': 'kok-yatok',
 'kok-magday': 'kok-makday',
 'kok-makhday': 'kok-makday',
 'kok-manday': 'kok-makday',
 'kok-seng-ia': 'koxinga',
 'kok-sin-ia': 'koxinga',
 'kok-tash': 'mayli-su',
 'kok-yatyk': 'kok-yatok',
 'kokab': 'beta_ursae_minoris',
 'kokabel': 'kokabiel',
 'kokain': 'rammstein',
 'kokanastha': 'chitpavan',
 'kokango': 'kokang',
 'kokani': 'konkani',
 'kokant': 'kokang_people',
 'kokarda': 'coat_of_arms_of_serbia',
 'kokarnag': 'kukernag',
 'kokatha': 'kokatha_mula',
 'kokawa': 'lutte_traditionnelle',
 'kokborok': 'kokborok_language',
 'kokboru': 'buzkashi',
 'kokcha': 'kokcha_river',
 'kokchetav': 'kokshetau',
 'kokdzhar': 'keterme',
 'kokdzhatyk': 'kok-yatok',
 'koke-am': 'koke',
 'koken-ki': 'gasuden_koken',
 'kokenhausen': 'koknese',
 'kokenhusen': 'koknese',
 'kokenhuza': 'koknese',
 'kokeqota': 'hohhot',
 'kokerboom': 'aloe_dichotoma',
 'kokerit-palm': 'attalea_maripa',
 'kokernag': 'kukernag',
 'kokers': 'sluice',
 'kokh': 'kokhim',
 'kokh-dt': 'kokh-tv',
 'kokhand': 'kokand',
 'kokhmukh': 'qoxmuq',
 'kokho': 'kawkaba',
 'koki': 'koki-tv',
 'koki-fm': 'koki-tv',
 'kokiche': 'galanthus',
 'kokihi': 'tetragonia',
 'kokilai': 'kokkilai',
 'kokin': 'guqin',
 'kokinia': 'lichada',
 'kokiu': 'gejiu_city',
 'kokkadicholai': 'kokkadichcholai',
 'kokkai': 'diet_of_japan',
 'kokkarebellur': 'kokrebellur',
 'kokkei-bon': 'kokkeibon',
 'kokkers': 'kokrobite',
 'kokkhars': 'gakhars',
 'kokkina': 'kokkina_exclave',
 'kokkok': 'gogok',
 'kokkuththoduvai': 'kokkuthoduvai',
 'koklax': 'kauklahti',
 'kokmoynok': 'kok-moynok',
 'kokni': 'konkani',
 'koko-nor': 'qinghai_lake',
 'kokob': 'kolob',
 'kokoimudji': 'guugu_yimithirr',
 'kokoity': 'eduard_kokoity',
 'kokokaina': 'zee_avi',
 'kokomindjen': 'yir-yoront_language',
 'kokonjekodi': 'guugu_yimithirr',
 'kokono': 'australasian_fur_seal',
 'kokonoe-beya': 'kokonoe_stable',
 'kokonyungal': 'kuku_nyungkal_people',
 'kokoomus': 'national_coalition_party',
 'kokopele': 'kokopelli',
 'kokopeli': 'kokopelli',
 'kokopelli-mana': 'kokopelli',
 'kokor': 'koror',
 'kokorec': 'kokoretsi',
 'kokorinov': 'alexander_kokorinov',
 'kokos': 'constantine_ii_of_greece',
 'kokosan': 'lansium_domesticum',
 'kokosboll': 'chokladboll',
 'kokosbollar': 'chokladboll',
 'kokoschka': 'oskar_kokoschka',
 'kokoschken': 'kokoszki',
 'kokoshniki': 'kokoshnik',
 'kokova': 'skotani',
 'kokovoko': 'rokovoko',
 'kokovsoff': 'vladimir_nikolayevich_kokovtsov',
 'kokpar': 'buzkashi',
 'kokrady': 'kokradi',
 'kokroach': 'cockroach',
 'kokroch': 'cockroach',
 'koks': 'moody_radio',
 'koksetau': 'kokshetau',
 'kokshaisk': 'kokshaysk',
 'kokt': 'kuok',
 'kokt-lp': 'kuok',
 'koktshetau': 'kokshetau',
 'kokubun-ji': 'provincial_temple',
 'kokugogaku': 'japanese_language',
 'kokuho': 'national_treasures_of_japan',
 'kokujin': 'ji-samurai',
 'kokul': 'koku',
 'kokum': 'garcinia_indica',
 'kokuri': 'goguryeo',
 'kokuryo': 'goguryeo',
 'kokuryu': 'goguryeo',
 'kokuryu-kai': 'black_dragon_society',
 'kokuryukai': 'black_dragon_society',
 'kokusenya': 'koxinga',
 'kokushkino': 'lenino-kokushkino',
 'kokutetsu': 'japanese_national_railways',
 'kokuu': 'guyu',
 'kokuzo': 'akasagarbha',
 'kokv': 'winchester_regional_airport',
 'koky-fm': 'koky',
 'kokyo': 'tokyo_imperial_palace',
 'kokyotos': 'cocytus',
 'kokz-fm': 'kokz',
 'kolaba': 'raigad_district',
 'kolaboy': 'danny_malboeuf',
 'kolabygda': 'forsand',
 'kolace': 'kolache',
 'kolach': 'kolache',
 'kolachael': 'kolachal',
 'kolachel': 'kolachal',
 'kolaches': 'kolache',
 'kolacky': 'kolache',
 'kolagas': 'kulyagash',
 'kolagash': 'kulyagash',
 'kolaid': 'kool-aid',
 'kolaios': 'colaeus',
 'kolaitis': 'chionata',
 'kolalai': 'kotakay',
 'kolaloka': 'lemonade_joe',
 'kolami': 'kolami_language',
 'kolapore': 'kolhapur',
 'kolar': 'kolara',
 'kolarians': 'kol_people',
 'kolarovgrad': 'shumen',
 'kolasuperdeepborehole': 'kola_superdeep_borehole',
 'kolatag': 'kolatak',
 'kolathiri': 'chirakkal_raja',
 'kolathiris': 'chirakkal_raja',
 'kolathnadu': 'chirakkal_raja',
 'kolathunad': 'chirakkal_raja',
 'kolathunadu': 'chirakkal_raja',
 'kolatiris': 'chirakkal_raja',
 'kolattam': 'kummi',
 'kolattunad': 'chirakkal_raja',
 'kolattupula': 'kulathupuzha',
 'kolavia': 'kogalymavia',
 'kolbasna': 'cobasna',
 'kolbassa': 'kielbasa',
 'kolbassenko': 'konstantin_nahk',
 'kolbiag': 'kylfings',
 'kolbiagi': 'kylfings',
 'kolbingit': 'aenigmatite',
 'kolbingita': 'aenigmatite',
 'kolbingite': 'aenigmatite',
 'kolbuszowski': 'kolbuszowa_county',
 'kolbyag': 'kylfings',
 'kolbyagi': 'kylfings',
 'kolcannon': 'colcannon',
 'kolchack': 'kolchak',
 'kolchan': 'upper_kuskokwim_language',
 'kolchi': 'colchis',
 'kolchians': 'colchis',
 'kolchis': 'colchis',
 'kolchoga': 'kolchuga_passive_sensor',
 'kolchuha': 'kolchuga_passive_sensor',
 'kolcovo': 'koltsovo',
 'koldedalstind': 'falketind',
 'koldedalstinden': 'falketind',
 'koldfront': 'living_direct',
 'koldinghallen': 'kolding-hallen',
 'koldun': 'dmitry_koldun',
 'kolduny': 'kalduny',
 'koleduvane': 'koledari',
 'kolegala': 'kollegal',
 'koleiv': 'caleb',
 'kolektivizatsiya': 'collectivization_in_the_soviet_union',
 'kolel': 'kollel',
 'kolelim': 'kollel',
 'kolenda': 'koleda',
 'kolenkit': 'kolenkit_district',
 'kolenkitbuurt': 'kolenkit_district',
 'koleos': 'renault_koleos',
 'kolera-allas': 'cholera_basin',
 'koley': 'goryeo',
 'kolf': 'kolven',
 'kolfspel': 'kolven',
 'kolguev': 'kolguyev',
 'kolhoos': 'kolkhoz',
 'kolhosp': 'kolkhoz',
 'kolhoz': 'kolkhoz',
 'kolhoznitsa': 'worker_and_kolkhoz_woman',
 'kolhumadulhu': 'thaa_atoll',
 'koli': 'kolis',
 'koliakode': 'koliyakode',
 'kolibau': 'kubing',
 'kolidam': 'kollidam_river',
 'koliivshchyna': 'koliyivschyna',
 'koliko': 'xalam',
 'kolima': 'kolyma',
 'kolimbari': 'kolymvari',
 'koline': 'pig_slaughter',
 'kolines': 'kollines',
 'kolinje': 'pig_slaughter',
 'kolinsky': 'siberian_weasel',
 'kolintan': 'kulintang',
 'kolintang': 'kulintang',
 'koliocyte': 'koilocyte',
 'koliszczyzna': 'koliyivschyna',
 'kolivan': 'kolyvan',
 'koliwszczyzna': 'koliyivschyna',
 'koliyivshchyna': 'koliyivschyna',
 'kolja': 'kolya',
 'koljivo': 'koliva',
 'kolkas': 'taro',
 'kolkatta': 'kolkata',
 'kolkha': 'colchis',
 'kolkheti': 'colchis',
 'kolkhida': 'colchis',
 'kolkhis': 'colchis',
 'kolkhozabad': 'kolkhozobod',
 'kolkhozes': 'kolkhoz',
 'kolkhoznaya': 'kolkhozny',
 'kolkhoznik': 'kolkhoz',
 'kolkhoznitsa': 'worker_and_kolkhoz_woman',
 'kolkhoznoye': 'kolkhozny',
 'kolkhozy': 'kolkhoz',
 'kolkohz': 'kolkhoz',
 'kolkota': 'kolkata',
 'kolkwitzia': 'kolkwitzia_amabilis',
 'kollangode': 'kollengode',
 'kollar-kotelly': 'colleen_kollar-kotelly',
 'kollasuyo': 'qullasuyu',
 'kollavarsham': 'malayalam_calendar',
 'kollectivization': 'collective_farming',
 'kollelim': 'kollel',
 'kollels': 'kollel',
 'kollerstrom': 'nicholas_kollerstrom',
 'kolleru': 'kolleru_lake',
 'kolli': 'kolli_hills',
 'kollidam': 'kollidam_river',
 'kollikodontidae': 'kollikodon',
 'kollina': 'culina_language',
 'kollington': 'ayinla_kollington',
 'kollnbrunn': 'bad_pirawarth',
 'kollon': 'ultimate_block_party',
 'kollontai': 'alexandra_kollontai',
 'kollotschau': 'kalocsa',
 'kollumerland': 'kollumerland_c.a.',
 'kollyva': 'koliva',
 'kollywood': 'tamil_cinema',
 'kolme': 'kulmi',
 'kolmogorov': 'andrey_kolmogorov',
 'kolmogorovification': 'kolmogorov_space',
 'koln': 'cologne',
 'koln-porz': 'porz',
 'koln-tv': 'koln',
 'kolnarena': 'lanxess_arena',
 'kolnenski': 'kolno_county',
 'kolo': 'kolo-tv',
 'koloale': 'koloale_fc_honiara',
 'kolobri': 'kolibri',
 'kolocsai': 'kalocsai',
 'kolodyne': 'kaladan_river',
 'kolofoou': 'tongatapu',
 'kolokassi': 'taro',
 'kolokotronis': 'theodoros_kolokotronis',
 'kolomayka': 'kolomyjka',
 'kolomea': 'kolomyia',
 'kolomeike': 'kolomyjka',
 'kolomenskaya': 'kolomenskoye',
 'kolomenski': 'kolomensky_district',
 'kolomenskii': 'kolomensky_district',
 'kolomenskiy': 'kolomensky_district',
 'kolomenskoe': 'kolomenskoye',
 'kolomenskoie': 'kolomenskoye',
 'kolomenskoje': 'kolomenskoye',
 'kolomensky': 'kolomensky_district',
 'kolomeyka': 'kolomyjka',
 'kolomoki': 'kolomoki_mounds_historic_park',
 'kolomuagi': 'pionerskaya_railway_station',
 'kolomyika': 'kolomyjka',
 'kolomyya': 'kolomyia',
 'kolonialreich': 'german_colonial_empire',
 'kolonos': 'colonus',
 'koloomn': 'ultimate_block_party',
 'kolopak': 'chakotay',
 'kolophon': 'colophon',
 'kolophonium': 'rosin',
 'kolosh': 'tlingit',
 'koloshi': 'tlingit',
 'kolosirtis': 'pyllini',
 'kolosjoki': 'nikel',
 'kolothunaadu': 'chirakkal_raja',
 'kolovan': 'tallinn',
 'kolowrat': 'kolovrat',
 'kolozs': 'kolozs_county',
 'kolozsvar': 'cluj-napoca',
 'kolpakov': 'sasha_kolpakov',
 'kolping': 'adolph_kolping',
 'kolporter': 'kolporter_holding',
 'kolr-tv': 'kolr',
 'kolrabi': 'kohlrabi',
 'kols': 'kol_people',
 'kolschitzky': 'kulchytsky',
 'koltai': 'lajos_koltai',
 'koltsevoy': 'koltsevaya_line',
 'koltsevoye': 'koltsevaya_line',
 'koltsova': 'koltsov',
 'koltun': 'polish_plait',
 'kolu-fm': 'moody_radio',
 'kolufo': 'korowai',
 'kolumpo': 'kuala_lumpur',
 'kolup': 'kalupe',
 'koluvailu': 'koluvail',
 'koluvan': 'tallinn',
 'kolva': 'kolva_river',
 'kolvail': 'koluvail',
 'kolvanagh': 'kolvanaq',
 'kolvanegh': 'kolvanaq',
 'kolvitskoye': 'lake_kolvitskoye',
 'kolwar': 'cavel',
 'kolyab': 'kulob',
 'kolyada': 'koleda',
 'kolyatag': 'kolatak',
 'kolymbari': 'kolymvari',
 'kolymskaya': 'kolymsky',
 'kolymskoye': 'kolymsky',
 'kolyva': 'koliva',
 'kolyvagin': 'victor_kolyvagin',
 'kolz-fm': 'kolz',
 'kom-munna': 'kommuna',
 'kom-ombo': 'kom_ombo',
 'kom.': 'vladimir_leontyevich_komarov',
 'koma-inu': 'chinese_guardian_lions',
 'komac': 'andrej_komac',
 'komachiyama': 'mount_tamateyama',
 'komadori': 'japanese_robin',
 'komail': 'kumayl_ibn_ziyad',
 'komainu': 'chinese_guardian_lions',
 'komala': 'komalah',
 'komalavalli': 'j._jayalalithaa',
 'komandar': 'kamandar',
 'komandarm': 'comandarm',
 'komandittselskap': 'kommandittselskap',
 'komandr': 'blackfire',
 'komantas': 'skalmantas',
 'komaragiripatnam': 'andhra_pradesh',
 'komatiites': 'komatiite',
 'komatiitic': 'komatiite',
 'komatik': 'dog_sled',
 'komatsuyama': 'mount_tamateyama',
 'komatu': 'komatsu',
 'komavan': 'kotavan',
 'komax': 'komax_holding',
 'kombat18': 'combat_18',
 'kombed': 'poor_peasants_committee',
 'kombie': 'volkswagen_type_2',
 'komboschoinia': 'prayer_rope',
 'komboskini': 'prayer_rope',
 'komboskinion': 'prayer_rope',
 'komboti': 'kompoti',
 'kombotio': 'kompoti',
 'kombotion': 'kompoti',
 'komboucha': 'kombucha',
 'komboy': 'jack_komboy',
 'kombrig': 'combrig',
 'komele': 'komalah',
 'komemiut': 'komemiyut',
 'komen-waasten': 'comines-warneton',
 'komenski': 'john_amos_comenius',
 'komera': 'pedda_komera',
 'komets': 'fort_wayne_komets',
 'komi': 'komi-lp',
 'komi-permyaks': 'komi_peoples',
 'komi-zyrian': 'komi_peoples',
 'komi-zyrians': 'komi_peoples',
 'komia': 'komi_republic',
 'komiakov': 'aleksey_khomyakov',
 'komigo': 'komidashi',
 'komik': 'philippine_comics',
 'komike': 'comiket',
 'komiketto': 'comiket',
 'komikku': 'manga',
 'komiks': 'philippine_comics',
 'komikwerks.com': 'komikwerks',
 'kominas': 'the_kominas',
 'kominform': 'cominform',
 'komis': 'komi_peoples',
 'komisarek': 'mike_komisarek',
 'komissarow': 'komissarov',
 'komissarzhevskaya': 'vera_komissarzhevskaya',
 'komita': 'komitadji',
 'komitadjis': 'komitadji',
 'komitaji': 'komitadji',
 'komitas': 'komitas_vardapet',
 'komitat': 'comitatus',
 'komiti': 'komitadji',
 'komkommertijd': 'silly_season',
 'komle': 'raspeball',
 'kommagene': 'kingdom_of_commagene',
 'kommandant': 'commandant',
 'kommandarm': 'comandarm',
 'kommandeur': 'commandeur',
 'kommanditgesellscaft': 'kommanditgesellschaft',
 'kommandobefehl': 'commando_order',
 'kommende': 'komtur',
 'kommode': 'skog',
 'kommu': 'geommu',
 'kommun': 'municipalities_of_sweden',
 'kommunalka': 'kommunal_apartment',
 'kommunalrad': 'municipal_commissioner',
 'kommunarsk': 'alchevsk',
 'kommune': 'commune',
 'kommunism': 'communism',
 'kommunisme': 'karl_marx',
 'kommunismi': 'communism',
 'komn': 'ormond_beach_municipal_airport',
 'komnene': 'komnenos_dynasty',
 'komnenodukai': 'komnenos_dynasty',
 'komnenoi': 'komnenos_dynasty',
 'komnenos': 'komnenos_dynasty',
 'komo-dt': 'komo-tv',
 'komo-mondah': 'komo-mondah_department',
 'komodomys': 'komodo_rat',
 'komodos': 'komodo_dragon',
 'komoko': 'bad_day_at_black_rock',
 'komoku': 'go_terms',
 'komokwa': 'kumugwe',
 'komondjari': 'komondjari_province',
 'komondorok': 'komondor',
 'komoodo': 'kimoodo',
 'komornik': 'lawyers_in_poland',
 'komotau': 'chomutov',
 'kompa': 'compas_music',
 'kompac': 'mujahedeen_kompak',
 'kompak': 'mujahedeen_kompak',
 'kompaniechef': 'company_commander',
 'kompany': 'vincent_kompany',
 'kompasberg': 'compassberg',
 'kompe': 'raspeball',
 'kompienga': 'kompienga_province',
 'komponisto': 'composer',
 'kompotas': 'compote',
 'kompotio': 'kompoti',
 'kompotion': 'kompoti',
 'kompressor': 'compressor',
 'kompsat': 'arirang-1',
 'kompsat-2': 'arirang-2',
 'kompsat-3': 'arirang-1',
 'komrat': 'comrat',
 'komsa': 'komsa_culture',
 'komsco': 'korea_minting_and_security_printing_corporation',
 'komshu': 'komshi',
 'komsiluk': 'komshi',
 'komso': 'konso_language',
 'komsomolsk-na-amure': 'komsomolsk-on-amur',
 'komsomolskaia': 'komsomolsky',
 'komsomolskaya': 'komsomolsky',
 'komsomolski': 'komsomolsky',
 'komsomolskii': 'komsomolsky',
 'komsomolskiy': 'komsomolsky',
 'komsomolskoe': 'komsomolsky',
 'komsomolskoye': 'komsomolsky',
 'komsu': 'komshi',
 'komsung': 'gyeongju',
 'komthur': 'commandeur',
 'komturei': 'komtur',
 'komturship': 'komtur',
 'komu': 'komu-tv',
 'komuch': 'committee_of_members_of_the_constituent_assembly',
 'komundo': 'port_hamilton',
 'komungo': 'geomungo',
 'komunism': 'communism',
 'komurcu': 'kiomourtzou',
 'komus': 'comus',
 'komushin': 'gomusin',
 'komusin': 'gomusin',
 'komx-fm': 'komx',
 'konafe': 'kanafeh',
 'konagas': 'gonagas',
 'konakol': 'konnakol',
 'konakri': 'conakry',
 'konakry': 'conakry',
 'konamix': 'dance_dance_revolution_konamix',
 'konardan': 'kumardad',
 'konariot': 'konya',
 'konariotes': 'konya',
 'konarka': 'konarka_technologies',
 'konars': 'konar',
 'konavli': 'konavle',
 'konazol': 'ketoconazole',
 'konbini': 'convenience_store',
 'konbu': 'kombu',
 'koncak': 'jon_koncak',
 'konchesky': 'paul_konchesky',
 'koncho': 'kancho',
 'kondagsaz': 'rya_taza',
 'kondak': 'kontakion',
 'kondakhsaz': 'rya_taza',
 'kondana': 'sinhagad',
 'kondanna': 'kaundinya',
 'kondariotisa': 'kondariotissa',
 'kondavalas': 'kondavalasa_lakshmana_rao',
 'kondavalasa': 'kondavalasa_lakshmana_rao',
 'kondavalasalakshmanarao': 'kondavalasa_lakshmana_rao',
 'kondavalsa': 'kondavalasa_lakshmana_rao',
 'kondea': 'kontea',
 'kondemenos': 'kontemenos',
 'kondepi': 'kondapi',
 'kondfal': 'ube',
 'kondhana': 'sinhagad',
 'kondhs': 'khonds',
 'kondia': 'konda_river',
 'kondias': 'kontias',
 'kondom': 'teruo_kakuta',
 'kondopouli': 'kontopouli',
 'kondopuli': 'kontopouli',
 'kondos': 'yannis_kondos',
 'kondotti': 'kondotty',
 'kondovazaina': 'kontovazaina',
 'kondovazena': 'kontovazaina',
 'kondoz': 'kunduz',
 'kondratieff': 'kondratiev',
 'kondudo': 'kundudo',
 'kondurcha': 'kondurcha_river',
 'konduva': 'kanduga',
 'konduz': 'kunduz',
 'kondzhali': 'zarishat',
 'konea': 'tucano_language',
 'konebaung': 'konbaung_dynasty',
 'koneczny': 'feliks_koneczny',
 'konek': 'homosexuality',
 'konematic': 'kone',
 'konenkov': 'sergey_konenkov',
 'koneriate': 'konya',
 'konerko': 'paul_konerko',
 'koneshwaram': 'koneswaram_temple',
 'koneswaram': 'koneswaram_temple',
 'konev': 'ivan_konev',
 'konevitsa': 'konevets',
 'konfederatka': 'rogatywka',
 'konfeit': 'fruit_preserves',
 'kong-moon': 'jiangmen',
 'kongamoto': 'kongamato',
 'kongazord': 'zords_in_power_rangers:_wild_force',
 'kongbab': 'kongbap',
 'kongdong': 'kongtong_mountains',
 'konge': 'history_of_norway',
 'kongemose': 'kongemose_culture',
 'kongfu': 'cantonese_people',
 'kongfuzi': 'confucius',
 'konghucu': 'confucianism_in_indonesia',
 'kongji': 'kongji_and_patzzi',
 'kongjiao': 'confucianism',
 'kongju': 'gongju',
 'kongkoehr': 'kongur_tagh',
 'kongkuksu': 'kongguksu',
 'kongmiao': 'temple_of_confucius',
 'kongming': 'zhuge_liang',
 'kongo': 'congo',
 'kongojo': 'shingon_buddhism',
 'kongoni': 'hartebeest',
 'kongorikishi': 'nio',
 'kongos': 'kongo_people',
 'kongregate.com': 'kongregate',
 'kongresshalle': 'haus_der_kulturen_der_welt',
 'kongsvingerbanen': 'kongsvinger_line',
 'kongunaadu': 'kongu_nadu',
 'kongunadu': 'kongu_nadu',
 'kongur': 'kongur_tagh',
 'kongzi': 'confucius',
 'koniah': 'konya',
 'koniak': 'cognac',
 'koniakari': 'koniakary',
 'konicaminolta.com': 'konica_minolta',
 'konicaminolta.net': 'konica_minolta',
 'konicaminolta.us': 'konica_minolta',
 'koniecpolscy': 'koniecpolski_family',
 'koniecpolski': 'koniecpolski_family',
 'konieh': 'konya',
 'koniev': 'ivan_konev',
 'konigreich': 'jork',
 'konigsberg.': 'kaliningrad',
 'konigstein-mainz': 'archbishopric_of_mainz',
 'konigstiger': 'tiger_ii',
 'konigstuhlbahn': 'heidelberger_bergbahn',
 'konigswarter': 'koenigswarter',
 'koniks': 'konik',
 'koningswater': 'aqua_regia',
 'koninklijke': 'koninklijk',
 'koninski': 'konin_county',
 'koniology': 'coniology',
 'konishiki': 'konishiki_yasokichi',
 'konispoli': 'konispol',
 'konitz': 'chojnice',
 'konitza': 'faik_konica',
 'koniuszy': 'master_of_the_horse',
 'konix': 'konix_multisystem',
 'konjak': 'konjac',
 'konjaku': 'konjac',
 'konk-am': 'konk',
 'konkanastha': 'chitpavan',
 'konkanis': 'konkani_people',
 'konkankanya': 'konkan_kanya_express',
 'konkanrailway': 'konkan_railway',
 'konketsuji': 'hafu',
 'konkhe': 'congius',
 'konkhion': 'congius',
 'konkhos': 'congius',
 'konkirat': 'onggirat',
 'konknni': 'konkani_language',
 'konko': 'konkokyo',
 'konko-kyo': 'konkokyo',
 'konkon': 'asami_konno',
 'konkordia': 'konkordiaplatz',
 'konkordski': 'tupolev_tu-144',
 'konkow': 'maidu',
 'konkuro': 'kankuro',
 'konkurransetilsynet': 'norwegian_competition_authority',
 'konlive': 'kon_live_distribution',
 'konn': 'konn-fm',
 'konn-fm3': 'konn-fm',
 'konnyaku': 'konjac',
 'kono-hana-sakuya-hime': 'konohanasakuya-hime',
 'konocti': 'mount_konocti',
 'konoha-tengu': 'tengu',
 'konohanasakuya': 'konohanasakuya-hime',
 'konohatengu': 'tengu',
 'konokol': 'konnakol',
 'konomini': 'this_ugly_yet_beautiful_world',
 'kononsaari': 'konevets',
 'konontaa': 'gaafu_dhaalu_atoll',
 'konopacki': 'konopacki_family',
 'konopnicka': 'maria_konopnicka',
 'konoshski': 'konoshsky_district',
 'konoshskii': 'konoshsky_district',
 'konoshskiy': 'konoshsky_district',
 'konoshsky': 'konoshsky_district',
 'konotori-tajima': 'tajima_airport',
 'konowal': 'filip_konowal',
 'konowata': 'shiokara',
 'konoye': 'konoe',
 'konpantzia': 'pheasant_island',
 'konpas': 'compas_music',
 'konqeror': 'konqueror',
 'konquerer': 'konqueror',
 'konrad-adenauer-stiftung': 'konrad_adenauer_foundation',
 'konradin': 'conradin',
 'konradswaldau': 'mrowiny',
 'konrai': 'golden_shower_tree',
 'konsa': 'oliver_konsa',
 'konsalik': 'heinz_g._konsalik',
 'konserthuset': 'stockholm_concert_hall',
 'konsojaya': 'konsojaya_trading_company',
 'konsonjaya': 'konsojaya_trading_company',
 'konspire': 'konspire2b',
 'konstadinos': 'konstantinos',
 'konstadinou': 'konstantinou',
 'konstantiniye': 'istanbul',
 'konstantiniyye': 'constantinople',
 'konstantinogorskaya': 'pyatigorsk',
 'konstantinopel': 'constantinople',
 'konstantinos-alexios': 'prince_constantine_alexios_of_greece_and_denmark',
 'konstantinoupolis': 'constantinople',
 'konstantinova': 'konstantinov',
 'konstantinovski': 'konstantinovsky',
 'konstantinovskii': 'konstantinovsky',
 'konstantinovskiy': 'konstantinovsky',
 'konstantopouloi': 'constantopoulos',
 'konstapel': 'korpral',
 'konstem': 'consthum',
 'konstituante': 'constitutional_assembly_of_indonesia',
 'konstrukteur': 'design_engineer',
 'konstruktivist': 'konstruktivits',
 'konstruktivists': 'konstruktivits',
 'konsum': 'coop_norden',
 'kont': 'la/ontario_international_airport',
 'kontai': 'contai',
 'kontakia': 'kontakion',
 'kontariotisa': 'kondariotissa',
 'konteradmiral': 'counter_admiral',
 'kontnig': 'xalam',
 'kontonmire': 'palaver_sauce',
 'kontopefko': 'agia_paraskevi',
 'kontopefkon': 'agia_paraskevi',
 'kontopoulion': 'kontopouli',
 'kontores': 'kontor',
 'kontostaulos': 'konostaulos',
 'kontovazena': 'kontovazaina',
 'kontr-gerilla': 'deep_state',
 'kontra-gapi': 'kontemporaryong_gamelan_pilipino',
 'kontrabass': 'double_bass',
 'kontradmiral': 'counter_admiral',
 'kontrafagott': 'contrabassoon',
 'kontralto': 'alto',
 'kontrapunkt': 'counterpoint',
 'kontrashibuna': 'kontrashibuna_lake',
 'kontretanz': 'contra_dance',
 'kontroversy': 'the_kink_kontroversy',
 'kontrovod': 'kontrovod_river',
 'kontsert': 'kohuept',
 'kontsevich': 'maxim_kontsevich',
 'kontsyert': 'kohuept',
 'kontum': 'kon_tum',
 'kontush': 'kontusz',
 'konugard': 'kiev',
 'konung': 'germanic_monarchy',
 'konungr': 'germanic_monarchy',
 'konungsbok': 'codex_regius',
 'konversations-lexikon': 'conversations-lexikon',
 'konversationslexikon': 'conversations-lexikon',
 'konvict': 'konvict_muzik',
 'konwatsiatsiaienni': 'mary_brant',
 'konx': 'currituck_county_airport',
 'kony': 'joseph_kony',
 'konyaku': 'konjac',
 'konyoku': 'onsen',
 'konyushy': 'master_of_the_horse',
 'konzentrationslager': 'nazi_concentration_camps',
 'konzertina': 'concertina',
 'konzertmeister': 'concertmaster',
 'konzukovia': 'konzhukovia',
 'koo-klux-klan': 'ku_klux_klan',
 'koob': 'kubb',
 'koobas': 'the_koobas',
 'koobe': 'kobe',
 'koobideh': 'kabab_koobideh',
 'koochee': 'kuchi_people',
 'koocheh': 'kucheh',
 'koochi': 'kuchi_people',
 'kood': 'smoky_hills_public_television',
 'kood-tv': 'smoky_hills_public_television',
 'koodalmanikyam': 'koodalmanikyam_temple',
 'koodies': 'cooties',
 'koodiyattom': 'koodiyattam',
 'koodo': 'koodo_mobile',
 'koodoo': 'kudu',
 'kooennoennioeggoennnisssoeuggooueeng': 'koenigsegg',
 'koog': 'zaanstad',
 'koogaa': 'kooga',
 'kooh': 'pangya',
 'koohii': 'pangya',
 'kooi-fm': 'kooi',
 'kooikerhond': 'kooikerhondje',
 'kookabura': 'kookaburra',
 'kookaburras': 'kookaburra',
 'kookaloris': 'cucoloris',
 'kookalorises': 'cucoloris',
 'kookoo': 'koo_koo',
 'kookrie': 'kukri',
 'kookyo': 'tokyo_imperial_palace',
 'kool-ade': 'kool-aid',
 'kool-tv': 'ksaz-tv',
 'koolaid': 'kool-aid',
 'koolaidguy': 'kool-aid',
 'koolaidman': 'kool-aid',
 'koolaids': 'koolaids:_the_art_of_war',
 'koolarrow': 'koolarrow_records',
 'koolhaas': 'rem_koolhaas',
 'koolhof': 'jurrie_koolhof',
 'koolstart': 'kewlstart',
 'koolyab': 'kulob',
 'koombana': 'ss_koombana',
 'koombyya': 'kumbaya',
 'koonac': 'cherax',
 'koonawur': 'kinnauri_language',
 'koonderakond': 'estonian_coalition_party',
 'kooni': 'manthara',
 'koonin': 'eugene_koonin',
 'koonthallur': 'koonthalloor',
 'koonthankulam': 'koothankulam_bird_sanctuary',
 'koonti': 'zamia_integrifolia',
 'koontz': 'dean_koontz',
 'koopas': 'koopa',
 'koopatrol': 'paper_mario',
 'koopmans': 'koopman',
 'koops': 'paper_mario:_the_thousand-year_door',
 'koorachund': 'koorachundu',
 'kooragang': 'kooragang_island',
 'koorie': 'koori',
 'koorkanchery': 'koorkenchery',
 'koornwinder': 'tom_h._koornwinder',
 'koosh': 'koosh_ball',
 'kootanae': 'kootenay',
 'kootenai': 'kootenay',
 'kooth': 'chakyar_koothu',
 'koothampalam': 'koothambalam',
 'koothu': 'chakyar_koothu',
 'koothuparamba': 'kuthuparamba',
 'kooti': 'kochi',
 'kooties': 'cooties',
 'koottikkal': 'koottickal',
 'koottucurry': 'koottukari',
 'kootu': 'koottu',
 'koovee': 'koo-vee',
 'kooz': 'jefferson_public_radio',
 'koozebane': 'the_muppet_show',
 'koozie': 'beer_koozie',
 'kopadze': 'timur_kapadze',
 'kopaida': 'lake_copais',
 'kopan': 'kopan_monastery',
 'kopar': 'kopar_road',
 'kopargoan': 'kopargaon',
 'koparkhairane': 'kopar_khairane',
 'kopb-fm': 'oregon_public_broadcasting',
 'kopechne': 'mary_jo_kopechne',
 'kopeck': 'ruble',
 'kopecz': 'star_wars',
 'kopek': 'ruble',
 'kopel': 'koppel',
 'kopelates': 'pilodeudorix',
 'kopell': 'koppel',
 'kopenbergcross': 'cyclo-cross_koppenberg',
 'kopenhagen': 'copenhagen',
 'kopenhagener': 'danish_pastry',
 'kopenhamn': 'copenhagen',
 'koperkhairane': 'kopar_khairane',
 'kopernicus': 'nicolaus_copernicus',
 'koperniko': 'nicolaus_copernicus',
 'kopesedek': 'copasetic',
 'kopesh': 'khopesh',
 'kopet-dag': 'kopet_dag',
 'kopetdag': 'kopet_dag',
 'kopetdaga': 'kopet_dag',
 'kopfmotiv': 'head-motif',
 'kopfstetten': 'eckartsau',
 'kopfton': 'fundamental_structure',
 'kophino': 'koreans_in_the_philippines',
 'kophinou': 'kofinou',
 'kopilov': 'kopylov',
 'kopimist': 'the_pirate_bay',
 'kopite': 'kopites',
 'kopitiam': 'kopi_tiam',
 'kopiyka': 'ukrainian_hryvnia',
 'kopj': 'lifetalk_radio',
 'kopje': 'monadnock',
 'kopjes': 'monadnock',
 'kopliakov': 'sergey_kopliakov',
 'kopliku': 'koplik',
 'koplovich': 'koplowitz',
 'koplovitz': 'koplowitz',
 'koplowicz': 'koplowitz',
 'koplyakov': 'sergey_kopliakov',
 'kopo': 'kopo-lp',
 'koporje': 'koporye',
 'koppala': 'koppal',
 'koppamurra': 'wrattonbully',
 'kopparbergs': 'kopparbergs_brewery',
 'koppell': 'koppel',
 'koppellmann': 'koppelman',
 'koppelmann': 'koppelman',
 'koppenbergcross': 'cyclo-cross_koppenberg',
 'koppie': 'monadnock',
 'koppites': 'kopites',
 'koppitz': 'rudolf_koppitz',
 'kopple': 'barbara_kopple',
 'koppori': 'okobo',
 'kopr-fm': 'kopr',
 'koprivchtitsa': 'koprivshtitsa',
 'koprivno': 'capriva_del_friuli',
 'koptos': 'qift',
 'kopubco': 'victor_koman',
 'kopuz': 'komuz',
 'kopx': 'kopx-tv',
 'kopychentsi': 'kopychyntsi',
 'kopyleft': 'all_rights_reversed',
 'kopylova': 'kopylov',
 'koqo': 'klbn',
 'koqo-fm': 'klbn',
 'koqu': 'quonset_state_airport',
 'kor-1': 'beriev_be-2',
 'kor-i-noor': 'koh-i-noor',
 'kor-kor': 'proa',
 'kor-phai': 'korphai',
 'korab': 'mount_korab',
 'koradji': 'witch_doctor',
 'koraes': 'adamantios_korais',
 'koragbyur': 'sizavet',
 'koragg': 'koragg_the_knight_wolf',
 'korahe': 'korahe_zone',
 'koraigad': 'korigad',
 'korais': 'adamantios_korais',
 'korakas': 'vardousia',
 'korakesion': 'alanya',
 'korakhpyur': 'sizavet',
 'korakochorion': 'korakochori',
 'korakohori': 'korakochori',
 'korakohorion': 'korakochori',
 'korakokhori': 'korakochori',
 'korakokhorion': 'korakochori',
 'korallgrotten': 'korallgrottan',
 'korama': 'amarok',
 'korambit': 'karambit',
 'korandje': 'korandje_language',
 'korando': 'ssangyong_korando',
 'koranian': 'koura_district',
 'korano': 'corea',
 'koranteng-pipim': 'samuel_koranteng-pipim',
 'koraput:sunabeda': 'sunabeda',
 'korarkh': 'korarx',
 'korasmian': 'khwarezm',
 'korasuv': 'qorasuv',
 'korath': 'korath_the_pursuer',
 'korau': 'cyathea_medullaris',
 'koravars': 'koravar',
 'korax': 'hexen',
 'korbanot': 'korban',
 'korbinian': 'corbinian',
 'korbulag': 'shenkani',
 'korbulakh': 'shenkani',
 'korchev': 'kerch',
 'korchnoi': 'viktor_korchnoi',
 'korchubulak': 'korcabulaq',
 'korchynskyy': 'dmytro_korchynskyy',
 'kordan': 'ali_kordan',
 'kordestan': 'kurdistan_province',
 'kordjaiq': 'korduq',
 'kordofan': 'kurdufan',
 'kordofanian': 'kordofanian_languages',
 'korduene': 'korduq',
 'kordufan': 'kurdufan',
 'kordylewski': 'kazimierz_kordylewski',
 'koreakrieg': 'korean_war',
 'koreakrigen': 'korean_war',
 'koreakriget': 'korean_war',
 'koream': 'koream_journal',
 'korean-african': 'korean_african',
 'korean-africans': 'korean_african',
 'korean-american': 'korean_american',
 'korean-americans': 'korean_american',
 'korean-argentine': 'argentine_korean',
 'korean-argentines': 'argentine_korean',
 'korean-british': 'british_korean',
 'korean-canadian': 'korean_canadian',
 'korean-canadians': 'korean_canadian',
 'korean-chinese': 'chinese_korean',
 'korean-dutch': 'dutch_korean',
 'korean-filipino': 'filipino_korean',
 'korean-filipinos': 'filipino_korean',
 'korean-french': 'french_korean',
 'korean-german': 'german_korean',
 'korean-germans': 'german_korean',
 'korean-indonesian': 'indonesian_korean',
 'korean-indonesians': 'indonesian_korean',
 'korean-iranian': 'iranian_korean',
 'korean-iranians': 'iranian_korean',
 'korean-japanese': 'japanese_korean',
 'korean-malaysian': 'korean_malaysian',
 'korean-malaysians': 'korean_malaysian',
 'korean-mongolian': 'korean_mongolian',
 'korean-mongolians': 'korean_mongolian',
 'korean-pole': 'korean_polish',
 'korean-poles': 'korean_polish',
 'korean-polish': 'korean_polish',
 'korean-pop': 'k-pop',
 'korean-russian': 'korean_russian',
 'korean-russians': 'korean_russian',
 'korean-singaporean': 'korean_singaporean',
 'korean-singaporeans': 'korean_singaporean',
 'korean-vietnamese': 'korean_vietnamese',
 'korean-wave': 'korean_wave',
 'koreanair.co.kr': 'korean_air',
 'koreanair.com': 'korean_air',
 'koreanair.eu.com': 'korean_air',
 'koreang': 'korean',
 'koreanovela': 'korean_drama',
 'koreanovelas': 'korean_drama',
 'koreas': 'korea',
 'koreasaurus': 'koreanosaurus',
 'koreatowns': 'koreatown',
 'korec': 'korets',
 'korecto': 'ralph_recto',
 'koreets': 'russian_gunboat_korietz',
 'koreetz': 'russian_gunboat_korietz',
 'koreff': 'david_ferdinand_koreff',
 'koreish': 'quraysh',
 'korekom': 'corecom',
 'korela': 'korela_fortress',
 'korelev': 'korolyov',
 'korelichi': 'karelichy',
 'korematsu': 'fred_korematsu',
 'korenisation': 'korenizatsiya',
 'korenization': 'korenizatsiya',
 'korenizatsia': 'korenizatsiya',
 'korenizatsiia': 'korenizatsiya',
 'korenwijn': 'jenever',
 'koreshan': 'koreshanity',
 'koret': 'israelinsider',
 'koretz': 'korets',
 'koreyasu': 'prince_koreyasu',
 'korf': 'norfolk_international_airport',
 'korf-ball': 'korfball',
 'korfanty': 'wojciech_korfanty',
 'korfbal': 'korfball',
 'korfballer': 'korfball',
 'korfu': 'corfu',
 'korgfjelltunnelen': 'korgfjell_tunnel',
 'korgis': 'the_korgis',
 'korgoth': 'korgoth_of_barbaria',
 'korh': 'worcester_regional_airport',
 'korhaan': 'bustard',
 'korholz': 'laurel_korholz',
 'koria': 'korea',
 'koriat': 'karijotas',
 'koridallos': 'korydallos',
 'koridalos': 'korydallos',
 'koridhallos': 'korydallos',
 'koriets': 'russian_gunboat_korietz',
 'korietz': 'russian_gunboat_korietz',
 'korigiello': 'karigaila',
 'korikkakumon': 'tommy_himi',
 'korikos': 'corycus',
 'korila': 'caigua',
 'korimako': 'new_zealand_bellbird',
 'korindji': 'gurindji',
 'korindo': 'korindo_aikido',
 'korine': 'harmony_korine',
 'koringkrieke': 'acanthoplus_discoidalis',
 'korinth': 'corinth',
 'korinthe': 'corinth',
 'korinthia': 'corinthia',
 'korinthos': 'corinth',
 'korintje': 'cinnamomum_burmannii',
 'koriondoi': 'coriondi',
 'korisia': 'korissia',
 'korite': 'ammolite',
 'koriun': 'koryun',
 'korivos': 'koroivos',
 'korken': 'frognerseteren',
 'korketrekkeren': 'frognerseteren',
 'korkidas': 'michael_korkidas',
 'korkin': 'aleksandr_korkin',
 'korkontoi': 'corconti',
 'korl-fm1': 'korl-fm',
 'korlan': 'nephelium_hypoleucum',
 'korm': 'kgio',
 'kormakiti': 'kormakitis',
 'kormangala': 'koramangala',
 'kormann': 'korman',
 'kormesiy': 'kormesiy_of_bulgaria',
 'kormilda': 'kormilda_college',
 'kormisosh': 'kormisosh_of_bulgaria',
 'kormlod': 'gormflaith_ingen_murchada',
 'kormocbanya': 'kremnica',
 'kormoczbanya': 'kremnica',
 'kormoran': 'german_auxiliary_cruiser_kormoran',
 'korn-tv': 'kdlt-tv',
 'kornak': 'mahout',
 'kornaros': 'vitsentzos_kornaros',
 'kornat': 'kornati',
 'kornblut': 'kornbluth',
 'kornejcukov': 'korney_chukovsky',
 'kornephoros': 'beta_herculis',
 'kornett': 'cornet',
 'korneychukov': 'korney_chukovsky',
 'korngold': 'erich_wolfgang_korngold',
 'kornharpen-voede-abzweig': 'bochum',
 'kornheiser': 'tony_kornheiser',
 'kornienko': 'oleg_kornienko',
 'kornilob': 'lavr_kornilov',
 'kornilova': 'kornilov',
 'kornshell': 'korn_shell',
 'kornwederzand': 'kornwerderzand',
 'kornyfone': 'the_amazing_kornyfone_record_label',
 'koro-tv': 'koro',
 'korobelniki': 'korobeiniki',
 'korobeyniki': 'korobeiniki',
 'korobokkuru': 'koro-pok-guru',
 'korobokuru': 'koro-pok-guru',
 'korobushka': 'korobeiniki',
 'korobushko': 'korobeiniki',
 'koroesi': 'korossy',
 'koroessi': 'korossy',
 'koroessy': 'korossy',
 'koroesy': 'korossy',
 'koroibos': 'coroebus_of_elis',
 'korokoro': 'corocoro_comic',
 'koroksun': 'korochun',
 'korolev': 'korolyov',
 'korolyev': 'korolyov',
 'koroman': 'ognjen_koroman',
 'koronadal': 'koronadal_city',
 'koronia': 'koroneia',
 'koronka': 'corunca',
 'korono': 'koronos',
 'koronus': 'coronus',
 'koroona': 'novuss',
 'korooyo': 'syriac_orthodox_church',
 'koropio': 'koropi',
 'koropion': 'koropi',
 'koropokkur': 'koro-pok-guru',
 'koropokkuru': 'koro-pok-guru',
 'korora': 'little_penguin',
 'kororo': 'shaman_king',
 'koros': 'hyundai_rotem',
 'korossi': 'korossy',
 'korostatin': 'nystatin',
 'korosy': 'korossy',
 'korotayev': 'andrey_korotayev',
 'korotenko': 'valeriya_korotenko',
 'korotkoff': 'korotkov',
 'koroush': 'cyrus_the_great',
 'korovakan': 'vanadzor',
 'korovia': 'koroveia',
 'korovul': 'qorovul',
 'koroyarka': 'karayarka',
 'korozott': 'liptauer',
 'korperwelten': 'body_worlds',
 'korphi': 'korfi',
 'korpokkur': 'koro-pok-guru',
 'korpona': 'krapina',
 'korppoo': 'korpo',
 'korpraali': 'finnish_military_ranks',
 'korq-fm': 'korq',
 'korramennu': 'channa_striata',
 'korrespondent.net': 'korrespondent',
 'korrigans': 'korrigan',
 'korrnidzor': 'kornidzor',
 'korror': 'koror',
 'korsakovski': 'korsakovsky_district',
 'korsakovskii': 'korsakovsky_district',
 'korsakovskiy': 'korsakovsky_district',
 'korsakovsky': 'korsakovsky_district',
 'korschelt': 'oskar_korschelt',
 'korsgaard': 'christine_korsgaard',
 'korsholma': 'korsholm',
 'korsika': 'corsica',
 'korsun-shevchenkivskyy': 'korsun-shevchenkivskyi',
 'korsun-shevchenkovsky': 'korsun-shevchenkivskyi',
 'kortan': 'highlander:_the_animated_series',
 'kortar': 'barge_of_the_dead',
 'kortbroek': 'marthinus_van_schalkwyk',
 'kortelainen': 'jorma_kortelainen',
 'korth.': 'pieter_willem_korthals',
 'kortik': 'kashtan',
 'korting': 'hans_christian_korting',
 'kortjayk': 'corduene',
 'kortmann': 'constantijn_kortmann',
 'kortney': 'kortney_kayle',
 'kortokraks': 'rudolf_kortokraks',
 'kortspelet': 'partie_de_cartes',
 'korttipeli': 'partie_de_cartes',
 'korubu': 'korubo',
 'korucular': 'village_guard_system',
 'koruklyar': 'qoruqlar',
 'korumdu': 'korumdy',
 'korun': 'koruna',
 'koruny': 'koruna',
 'korus': 'goris',
 'korutla': 'koratla',
 'korv': 'koala_retrovirus',
 'korvak': 'korvac',
 'korvalol': 'corvalol',
 'korvei': 'corvey_abbey',
 'korvettenkapitaen': 'corvette_captain',
 'korvettenkapitan': 'corvette_captain',
 'korwas': 'kaurava',
 'korx': 'kunw-ca',
 'korx-ca': 'kunw-ca',
 'kory': 'kory-ca',
 'koryakia': 'koryak_okrug',
 'koryakski': 'koryaksky',
 'korybandes': 'korybantes',
 'korybut': 'kaributas',
 'korybut-dymitr': 'kaributas',
 'korydalos': 'korydallos',
 'koryeo': 'goryeo',
 'korygiello': 'karigaila',
 'korykos': 'corycus',
 'koryo-mal': 'koryo-mar',
 'koryo-period': 'goryeo',
 'koryo-sa': 'goryeosa',
 'koryojang': 'goryeojang',
 'koryosa': 'goryeosa',
 'koryosaram': 'koryo-saram',
 'koryphaeus': 'coryphaeus',
 'koryvandes': 'korybantes',
 'korzec': 'korets',
 'korzhakov': 'alexander_korzhakov',
 'korzhavin': 'nahum_korzhavin',
 'korzim': 'korazim',
 'korzok': 'korzok_monastery',
 'korzon': 'tadeusz_korzon',
 'korzybski': 'alfred_korzybski',
 'kosa': 'kosa-tv',
 'kosadzhan': 'kosacan',
 'kosaila': 'kusaila',
 'kosakovskis': 'kossakowski',
 'kosaku': 'keisaku',
 'kosal': 'western_orissa',
 'kosal/koshal': 'western_orissa',
 'kosali/sambalpuri': 'western_orissa',
 'kosalya': 'kausalya',
 'kosan-gun': 'kosan',
 'kosar': 'bernie_kosar',
 'kosari': 'bracken',
 'kosas': 'kosha',
 'kosavo': 'kosovo',
 'kosc': 'oscoda-wurtsmith_airport',
 'koscher': 'kashrut',
 'koschey': 'koschei',
 'kosciuskohuts': 'kosciuszko_huts_association',
 'kosegarten': 'ludwig_gotthard_kosegarten',
 'koselets': 'kozelets',
 'koselka': 'fritz_koselka',
 'kosen': 'colleges_of_technology_in_japan',
 'kosevich': 'arnold_kosevich',
 'koshabulag': 'shatjrek',
 'koshabulakh': 'shatjrek',
 'koshal': 'western_orissa',
 'koshala': 'kosala_kingdom',
 'koshalendraprasadji': 'acharya_maharajshree_koshalendraprasad_pande',
 'koshambari': 'kosambari',
 'koshani': 'kushan_empire',
 'koshanis': 'kushan_empire',
 'koshare': 'pueblo_clowns',
 'kosharee': 'kushari',
 'koshari': 'kushari',
 'kosharica': 'kosharitsa',
 'kosharitza': 'kosharitsa',
 'koshariy': 'kushari',
 'koshariyy': 'kushari',
 'koshary': 'kushari',
 'koshas': 'kosha',
 'koshavank': 'haykadzor',
 'koshchei': 'koschei',
 'koshchey': 'koschei',
 'kosheh': 'kosheh_martyrs',
 'koshehablski': 'koshekhablsky_district',
 'koshehablskii': 'koshekhablsky_district',
 'koshehablskiy': 'koshekhablsky_district',
 'koshehablsky': 'koshekhablsky_district',
 'koshekbaev': 'asqar_koshekbayev',
 'koshekbayev': 'asqar_koshekbayev',
 'koshekhablski': 'koshekhablsky_district',
 'koshekhablskii': 'koshekhablsky_district',
 'koshekhablskiy': 'koshekhablsky_district',
 'koshekhablsky': 'koshekhablsky_district',
 'kosher': 'kashrut',
 'kosher/parve': 'kosher_foods',
 'kosheri': 'kushari',
 'koshik': 'kosik',
 'koshikijima': 'koshikijima_islands',
 'koshitsu': 'imperial_house_of_japan',
 'koshkhatau': 'koshtan-tau',
 'koshkotan': 'voskevan',
 'koshtan': 'koshtan-tau',
 'koshti': 'wrestling_in_iran',
 'koshu': 'kai_province',
 'koshukavak': 'krumovgrad',
 'koshur': 'kashmiri_language',
 'kosi-fm': 'kosi',
 'kosian': 'immigration_to_south_korea',
 'kosig': 'kosigi',
 'koskalaka': 'two-spirit',
 'kosken': 'koskenkorva_viina',
 'koskenkorva': 'koskenkorva_viina',
 'koskin': 'artificial_leather',
 'kosko': 'bart_kosko',
 'koskov': 'general_georgi_koskov',
 'koslin': 'koszalin',
 'kosmar': 'xl_leisure_group',
 'kosmas': 'cosmas',
 'kosmet': 'kosovo',
 'kosmic': 'kosmic_free_music_foundation',
 'kosmische': 'krautrock',
 'kosmo.com': 'kozmo.com',
 'kosmobob': 'alexander_kostarev',
 'kosmodemyansk': 'kozmodemyansk',
 'kosmology': 'cosmology',
 'kosmon': 'universal_faithists_of_kosmon',
 'kosmonaut': 'astronaut',
 'kosmopolitanism': 'cosmopolitanism',
 'kosmopolitism': 'cosmopolitanism',
 'kosmos-1669': 'kosmos_1669',
 'kosmos-2251': 'kosmos_2251',
 'kosmotras': 'isc_kosmotras',
 'kosn': 'kosu',
 'kosos': 'kossos',
 'kosova': 'kosovo',
 'kosovalive': 'kosovo',
 'kosovan': 'kosovar',
 'kosovar-albanian': 'albanians_in_kosovo',
 'kosovars': 'kosovo',
 'kosovci': 'kosovo',
 'kosove': 'kosovo',
 'kosovo-metohia': 'kosovo',
 'kosovo-metohija': 'kosovo',
 'kosovo-war': 'kosovo_war',
 'kosovskiy': 'kosivskyi_raion',
 'kosraean': 'kosraean_language',
 'kosraen': 'kosrae',
 'kosrup': 'mesoropi',
 'kossack': 'cossacks',
 'kossacks': 'cossacks',
 'kossakovski': 'kossakowski',
 'kosseir': 'al-qusair',
 'kosshijutsu': 'koshijutsu',
 'kossior': 'stanislav_kosior',
 'kosso': 'hagenia',
 'kossoff': 'paul_kossoff',
 'kossol': 'kossol_roads',
 'kossovo': 'kosovo',
 'kossu': 'koskenkorva_viina',
 'kossy': 'donna_kossy',
 'kost-fm': 'kost',
 'kosta': 'coastal_andhra',
 'kostabi': 'mark_kostabi',
 'kostadinova': 'stefka_kostadinova',
 'kostanai': 'kostanay',
 'kostanayskaya': 'kostanay_province',
 'kostant': 'bertram_kostant',
 'kostarev': 'alexander_kostarev',
 'kostenetz': 'kostenets',
 'kosteniuk': 'alexandra_kosteniuk',
 'kostenkian': 'kostenki',
 'kostenoglou': 'nikos_kostenoglou',
 'kosterevo': 'kosteryovo',
 'kosterhavet': 'kosterhavet_national_park',
 'kostheim': 'mainz-kostheim',
 'kostienki': 'kostenki',
 'kostiuchnowka': 'kostyukhnivka',
 'kostnitz': 'konstanz',
 'kostomarov': 'nikolay_kostomarov',
 'koston': 'eric_koston',
 'kostopol': 'kostopil',
 'kostova': 'elizabeth_kostova',
 'kostromskaya': 'kostromskoy',
 'kostschin': 'kostrzyn',
 'kostur': 'kastoria',
 'kostyantinivka': 'kostiantynivka',
 'kostyantynivka': 'kostiantynivka',
 'kostyuk': 'sergei_kostyuk',
 'kosukavak': 'krumovgrad',
 'kosupure': 'cosplay',
 'kosvo': 'kosovo',
 'kosw': 'kosw-lp',
 'kosy-fm1': 'kosy-fm',
 'kosygin': 'alexey_kosygin',
 'kosynierzy': 'war_scythe',
 'koszalinski': 'koszalin_county',
 'koszenbanyatelep': 'surduc',
 'kota-dt': 'kota-tv',
 'kotabaru': 'jayapura',
 'kotabommili': 'kotabommali',
 'kotachiwadi': 'khotachiwadi',
 'kotagede': 'kota_gede',
 'kotaiba': 'ibn_qutaybah',
 'kotaigo': 'empress_dowager',
 'kotaijingu': 'ise_grand_shrine',
 'kotais': 'kutaisi',
 'kotakay/kolalai': 'kotakay',
 'kotake-mukaihara': 'kotake-mukaihara_station',
 'kotakinabalu': 'kota_kinabalu',
 'kotakota': 'nkhotakota',
 'kotalai': 'kotakay',
 'kotamangalam': 'kothamangalam',
 'kotanarkh': 'kotanarx',
 'kotapi': 'kutiyapi',
 'kotare': 'sacred_kingfisher',
 'kotas': 'kota_tribe',
 'kotata': 'kotataberry',
 'kotayq': 'kotayk',
 'kotb': 'hoda_kotb',
 'kotb-fm': 'kbmg',
 'kotc': 'king_of_the_cage',
 'kotchebi': 'kotjebi',
 'kotcs': 'indiana_jones_and_the_kingdom_of_the_crystal_skull',
 'kotd': 'oregon_public_broadcasting',
 'kotdwar': 'kotdwara',
 'kotekas': 'koteka',
 'koteliansky': 's._s._koteliansky',
 'kotelniy': 'kotelny/faddeyevsky_island',
 'kotengu': 'tengu',
 'kotenko': 'artur_kotenko',
 'kotenna': 'cotenna',
 'kotepill': 'torupill',
 'koteshio': 'laminaria',
 'koteshvar': 'koteshwara',
 'koteshwar': 'koteshwara',
 'koteto': 'nikola_kotkov',
 'koth': 'king_of_the_hill',
 'kothagiri': 'kotagiri',
 'kothakulanagara': 'kothakulangara',
 'kothar-and-khasis': 'kothar-wa-khasis',
 'kothar-u-khasis': 'kothar-wa-khasis',
 'kotharot': 'kotharat',
 'kothiala': 'kuthiala',
 'kothilgad': 'kothaligad',
 'kothligad': 'kothaligad',
 'kothumalli': 'coriander',
 'kothurnus': 'buskin',
 'koti-tv': 'koti',
 'kotichi': 'kotychi',
 'kotichio': 'kotychi',
 'kotihi': 'kotychi',
 'kotijaatelo': 'hjem-is',
 'kotijaeaeteloe': 'hjem-is',
 'kotikhi': 'kotychi',
 'kotili': 'kotyli',
 'kotiya': 'sri_lanka_leopard',
 'kotla-kiriya': 'kotavi',
 'kotlasski': 'kotlassky_district',
 'kotlasskii': 'kotlassky_district',
 'kotlasskiy': 'kotlassky_district',
 'kotlassky': 'kotlassky_district',
 'kotley': 'kotli',
 'kotliarevsky': 'kotlyarevsky',
 'kotligad': 'kothaligad',
 'kotlikoff': 'laurence_kotlikoff',
 'kotlin': 'kotlin_island',
 'kotlovina': 'kotlovyna',
 'kotlyary': 'kalderash',
 'kotn': 'the_elder_scrolls_iv:_knights_of_the_nine',
 'kotnis': 'dwarkanath_kotnis',
 'kotnt': 'knights_of_the_new_thunder',
 'kotobattle': 'koto_battle:_tengai_no_moribito',
 'kotoden': 'takamatsu-kotohira_electric_railroad',
 'kotofuji': 'kotofuji_takaya',
 'kotogahama': 'kotogahama_sadao',
 'kotogaume': 'kotogaume_tsuyoshi',
 'kotohira-gu': 'kompira_shrine',
 'kotojibo': 'sasumata',
 'kotokaze': 'kotokaze_koki',
 'kotolo': 'asclepias_eriocarpa',
 'kotomitsuki': 'kotomitsuki_keiji',
 'kotonishiki': 'kotonishiki_katsuhiro',
 'kotonowaka': 'kotonowaka_terumasa',
 'kotopita': 'phyllo',
 'kotor': 'star_wars:_knights_of_the_old_republic',
 'kotor2': 'star_wars:_knights_of_the_old_republic_ii_the_sith_lords',
 'kotorii': 'star_wars:_knights_of_the_old_republic_ii_the_sith_lords',
 'kotorosl': 'kotorosl_river',
 'kototama': 'kotodama',
 'kotou': 'kowtow',
 'kotova': 'kotov',
 'kotovsky': 'grigory_kotovsky',
 'kotowaza': 'japanese_proverbs',
 'kotozakura': 'kotozakura_masakatsu',
 'kotr': 'king_of_the_ring',
 'kotrags': 'kutrigurs',
 'kotrona': 'east_mani',
 'kotronas': 'east_mani',
 'kotsa': 'korea_transportation_safety_authority',
 'kotsari': 'kochari',
 'kotsiridi': 'leontari',
 'kotsiridio': 'leontari',
 'kotsiridion': 'leontari',
 'kotsoteka': 'comanche',
 'kotsusumi': 'tsuzumi',
 'kotsuzumi': 'tsuzumi',
 'kott': 'kott_language',
 'kottagudam': 'kothagudem',
 'kottakal': 'kottakkal',
 'kottampatti': 'pollachi',
 'kottanalloor': 'kottanellur',
 'kottarakara': 'kottarakkara',
 'kottavi': 'kotavi',
 'kottbullar': 'meatball',
 'kottbus': 'cottbus',
 'kotte': 'sri_jayawardenapura_kotte',
 'kottelat': 'maurice_kottelat',
 'kottic': 'kott_language',
 'kottikulam': 'kodikulam',
 'kottke.org': 'jason_kottke',
 'kottos': 'hecatonchires',
 'kottwil': 'ettiswil',
 'kotuhi': 'bushwren',
 'kotuku': 'great_egret',
 'kotukutuku': 'fuchsia_excorticata',
 'koturly': 'koturlu',
 'koturvan': 'gyadikvank',
 'kotus': 'research_institute_for_the_languages_of_finland',
 'kotuttia': 'cotyttia',
 'kotuy': 'kotuy_river',
 'kotv-tv': 'kotv',
 'kotwali': 'dhaka_kotwali_thana',
 'koty': 'kity',
 'kotyapi': 'kutiyapi',
 'kotychio': 'kotychi',
 'kotyhi': 'kotychi',
 'kotyle': 'cotyla',
 'kotyora': 'ordu',
 'kotyttia': 'cotyttia',
 'kotzagerek': 'kutrigurs',
 'kotzker': 'menachem_mendel_of_kotzk',
 'kotzman': 'kitsman',
 'kouan-houa': 'mandarin_chinese',
 'kouang-si': 'guangxi',
 'kouang-tcheou-wan': 'guangzhouwan',
 'kouang-tong': 'guangdong',
 'kouanpon': 'laminaria',
 'kouban': 'kuban',
 'koube': 'kobe',
 'kouber': 'kuber',
 'koubewel': 'koubewel_koundia',
 'kouchie': 'cannabis_smoking',
 'kouchner': 'bernard_kouchner',
 'koudansha': 'kodansha',
 'koudekerk': 'koudekerk_aan_den_rijn',
 'koufra': 'kufra',
 'koufurdurrige': 'koufurderrige',
 'kouglof': 'gugelhupf',
 'kougoudouguen': 'kougdoughin',
 'koukei': 'kokei',
 'koukouvitsa': 'kaloskopi',
 'koul': 'kashmiri_pandit',
 'koula-moutou': 'koulamoutou',
 'koulan': 'onager',
 'koulibiaca': 'coulibiac',
 'koulischen': 'tlingit',
 'koulouri': 'simit',
 'koumani': 'koumanis',
 'koumas': 'jason_koumas',
 'koumbi-saleh': 'koumbi_saleh',
 'koumiss': 'kumis',
 'koun': 'golden_shower_tree',
 'kouna': 'kaunas',
 'koundouriotisa': 'kondariotissa',
 'koundouriotissa': 'kondariotissa',
 'koundouroff': 'aristotelis_koundouroff',
 'kounellis': 'jannis_kounellis',
 'kountouriotisa': 'kondariotissa',
 'kountouriotissa': 'kondariotissa',
 'kouproh': 'kouprey',
 'kourabies': 'kourabiedes',
 'kourambiethes': 'kourabiedes',
 'kouranian': 'koura_district',
 'kourapatkino': 'kuropatkino',
 'kouraura': 'new_zealand_freshwater_shrimp',
 'kourbash': 'kurbash',
 'kourerpetontidae': 'kourerpeton',
 'kouretes': 'korybantes',
 'kouritenga': 'kouritenga_province',
 'kournikova': 'anna_kournikova',
 'kournou': 'kurna',
 'kouroi': 'kouros',
 'kouropalates': 'curopalates',
 'kourouta': 'amaliada',
 'kouroutas': 'amaliada',
 'kourtaka': 'kourdaka',
 'kourtaki': 'greek_wine_cellars',
 'kourtakis': 'greek_wine_cellars',
 'kourtaliotiko': 'kourtaliotiko_gorge',
 'kourtesio': 'kourtesi',
 'kourtesion': 'kourtesi',
 'kourtessi': 'kourtesi',
 'kourtessio': 'kourtesi',
 'kourtession': 'kourtesi',
 'kourtey': 'kurtey_people',
 'kourtiliotiko': 'kourtaliotiko_gorge',
 'kourtney': 'courtney',
 'kousalya': 'kausalya',
 'kousapat': 'qasapet',
 'koushi': 'signal_arrow',
 'koushien': 'koshien',
 'kousmichoff': 'kusmi_tea',
 'koussevitsky': 'sergei_koussevitzky',
 'koussevitzky': 'sergei_koussevitzky',
 'kousso': 'hagenia',
 'koutala': 'koutalas',
 'koutles': 'vergina',
 'koutloumousiou': 'koutloumousiou_monastery',
 'koutoubia': 'koutoubia_mosque',
 'koutsourelis': 'giorgis_koutsourelis',
 'koutsovendis': 'koutsoventis',
 'koutsovlachs': 'vlachs',
 'kouy-tcheou': 'guizhou',
 'kouyunjik': 'nineveh',
 'kov-8': 'fortezza',
 'kovachevci': 'kovachevtsi',
 'kovachevtzi': 'kovachevtsi',
 'kovai': 'coimbatore',
 'kovakhchel': 'xalatala',
 'kovalainen': 'heikki_kovalainen',
 'kovalchuk': 'kowalchuk',
 'kovalev': 'kovalyov',
 'kovaleva': 'kovalyov',
 'kovaleva-zhemchugova': 'praskovia_kovalyova-zhemchugova',
 'kovalevskaya': 'sofia_kovalevskaya',
 'kovalevski': 'kovalevsky',
 'kovalewski': 'kovalevsky',
 'kovalewsky': 'kovalevsky',
 'kovalic': 'john_kovalic',
 'kovalyova': 'kovalyov',
 'kovanol': 'hydroxymethylpentylcyclohexenecarboxaldehyde',
 'kovarsk': 'kavarskas',
 'kovarskas': 'kavarskas',
 'kovaszna': 'covasna',
 'kovats-bernat': 'j._christopher_kovats-bernat',
 'kovbasa': 'kielbasa',
 'kovco': 'jacob_kovco',
 'kovdozero': 'lake_kovdozero',
 'kovenant': 'the_kovenant',
 'koversada': 'vrsar',
 'kovil': 'koil',
 'koviyar': 'koviar',
 'kovlyar': 'qovlar',
 'kovno': 'kaunas',
 'kovoor': 'abraham_kovoor',
 'kovov-toki': 'dolma',
 'kovr-tv': 'kovr',
 'kovrovskaya': 'kovrovsky_district',
 'kovrovski': 'kovrovsky_district',
 'kovrovskii': 'kovrovsky_district',
 'kovrovskiy': 'kovrovsky_district',
 'kovrovskoye': 'kovrovsky_district',
 'kovrovsky': 'kovrovsky_district',
 'kovsakan': 'zangilan_rayon',
 'kovshut': 'kavchut',
 'kovt': 'koat-tv',
 'kovurpalle': 'kovur',
 'kovykta': 'kovykta_field',
 'kovzanadze': 'irakli_kovzanadze',
 'kovzha': 'kovzha_river',
 'kow-loon': 'kowloon',
 'kow-tow': 'kowtow',
 'kowabunga': 'cowabunga',
 'kowai': 'coccinia_grandis',
 'kowait': 'kuwait',
 'kowalevski': 'kovalevsky',
 'kowalevsky': 'kovalevsky',
 'kowalewicz': 'benjamin_kowalewicz',
 'kowalewski': 'kovalevsky',
 'kowalewsky': 'kovalevsky',
 'kowalsky': 'kowalski',
 'kowaro': 'neochanna',
 'kowarsk': 'kavarskas',
 'kowd': 'norwood_memorial_airport',
 'koweit': 'kuwait',
 'kowel': 'kovel',
 'kowh': 'kfxl-tv',
 'kowli': 'kawliya',
 'kowno': 'kaunas',
 'kowroski': 'maria_kowroski',
 'kowtowing': 'kowtow',
 'koww': 'koww-lp',
 'kox25': 'znf3',
 'koxc': 'waterbury-oxford_airport',
 'koxi': 'koxi-ca',
 'koxianmi': 'nostoc',
 'koxo': 'koxo-ca',
 'koy-am': 'koy',
 'koy-bas': 'beshbarmak',
 'koyaanisqaatsi': 'koyaanisqatsi',
 'koyaanisquatsi': 'koyaanisqatsi',
 'koyaanitsqatsi': 'koyaanisqatsi',
 'koyadofu': 'tofu',
 'koyamada': 'shin_koyamada',
 'koyamaki': 'sciadopitys',
 'koyampattur': 'coimbatore',
 'koyampatur': 'coimbatore',
 'koyamutthoor': 'coimbatore',
 'koyanaskatsi': 'koyaanisqatsi',
 'koyanasqatsi': 'koyaanisqatsi',
 'koyanisquatsi': 'koyaanisqatsi',
 'koyanniqatsi': 'koyaanisqatsi',
 'koyannisqatsi': 'koyaanisqatsi',
 'koyantisqaatsi': 'koyaanisqatsi',
 'koybal': 'khakas_language',
 'koybulagi': 'kuyubulak',
 'koydan': 'qoydan',
 'koydanov': 'dzyarzhynsk',
 'koydanovo': 'dzyarzhynsk',
 'koye-fm': 'koye',
 'koyil': 'koil',
 'koyilandi': 'koyilandy',
 'koylyar': 'qovlar',
 'koym': 'st._marys_municipal_airport',
 'koyn-fm': 'koyn',
 'koynuch': 'siripan_techajindawong',
 'koyomada': 'shin_koyamada',
 'koyotae': 'koyote',
 'koysa': 'qaysa',
 'koysara': 'koysary',
 'koysu': 'avazan',
 'koytu': 'koytul',
 'koyva': 'koyva_river',
 'koyyalagudem': 'koyalagudem',
 'koz-sr': 'confederation_of_trade_unions_of_the_slovak_republic',
 'kozacy': 'cossacks',
 'kozai': 'kozai_mechanism',
 'kozekanan': 'kuzekonan',
 'kozhedub': 'ivan_nikitovich_kozhedub',
 'kozhemyako': 'oleg_kozhemyako',
 'kozhencheri': 'kozhencherry',
 'kozhencherryeast': 'kozhencherry_east',
 'kozhenchery': 'kozhencherry',
 'kozhikkode': 'kozhikode',
 'kozhikkottiri': 'muthuthala',
 'kozhnitz': 'kozienice',
 'kozhuh': 'rupite',
 'kozhukkalloor': 'kozhukkallur',
 'kozielsk': 'kozelsk',
 'kozienicki': 'kozienice_county',
 'kozikode': 'kozhikode',
 'kozinski': 'alex_kozinski',
 'kozintsev': 'grigori_kozintsev',
 'kozj': 'kozk',
 'kozjek': 'pavle_kozjek',
 'kozlerogi': 'jelita_coat_of_arms',
 'kozlodoui': 'kozloduy',
 'kozlodui': 'kozloduy',
 'kozloduj': 'kozloduy',
 'kozlovski': 'kozlovsky',
 'kozlovskii': 'kozlovsky',
 'kozlovskiy': 'kozlovsky',
 'kozlovskoye': 'kozlovsky',
 'kozlu': 'qozlu',
 'kozlu-budzhakh': 'kozlubudzhak',
 'kozma': 'joseph_kosma',
 'kozmo': 'kozmo.com',
 'kozogami': 'japanese_tissue',
 'kozoku': 'kazoku',
 'kozol': 'jonathan_kozol',
 'kozulin': 'alaksandar_kazulin',
 'kozunak': 'cozonac',
 'kozyatin': 'koziatyn',
 'kozyatyn': 'koziatyn',
 'kozyrevsk': 'kozyrevsk_airport',
 'kozz': 'kozz-fm'}
        