
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_kp = {'kp-1461': 'error_catastrophe',
 'kp-index': 'k-index',
 'kpac-fm': 'texas_public_radio',
 'kpackagekit': 'packagekit',
 'kpae-fm': 'kpae',
 'kpal': 'kpal-lp',
 'kpala': 'kpala_language',
 'kpao-ca': 'ksbo-ca',
 'kpaq': 'american_family_radio',
 'kpar-lp': 'lifetalk_radio',
 'kpar-tv': 'ktxs-tv',
 'kparts': 'kpart',
 'kpas-fm': 'kpas',
 'kpay-am': 'kpay',
 'kpaz': 'kpaz-tv',
 'kpba-fm': 'kbpa',
 'kpbb-fm': 'kpbb',
 'kpbf': 'grider_field',
 'kpbg': 'plattsburgh_international_airport',
 'kpbq': 'kpbq-fm',
 'kpbt': 'kpbt-tv',
 'kpca': 'kernel_principal_component_analysis',
 'kpcb': 'kmlm',
 'kpcb-tv': 'kmlm',
 'kpce': 'kpce-lp',
 'kpcl': 'karnataka_power_corporation_limited',
 'kpcm': 'plant_city_airport',
 'kpcn': 'kpcn-lp',
 'kpcofgs': 'biological_classification',
 'kpcz': 'waupaca_municipal_airport',
 'kpda-fm1': 'kpda',
 'kpdk': 'dekalb-peachtree_airport',
 'kpdl': 'page_description_language',
 'kpdn': 'kmlm',
 'kpdn-lp': 'kmlm',
 'kpdr': 'kjrt',
 'kpdr-fm': 'kjrt',
 'kpdt': 'eastern_oregon_regional_airport',
 'kpdx-tv': 'kpdx',
 'kpej': 'kpej-tv',
 'kpen': 'kpen-fm',
 'kpev': 'royal_prussian_railway_administration',
 'kpez-fm': 'kpez',
 'kpfa-b': 'kpfa',
 'kpfa-fm': 'kpfa',
 'kpfa-fm2': 'kpfa',
 'kpfa-fm3': 'kpfa',
 'kpfb': 'kpfa',
 'kpfk-fm1': 'kpfk',
 'kpfn': 'panama_city-bay_county_international_airport',
 'kpfs': 'kill_puppies_for_satan',
 'kpft-fm': 'kpft',
 'kpfw': 'kzfw-lp',
 'kpfz-fm': 'kpfz',
 'kpga': 'page_municipal_airport',
 'kpgn': 'kpgn-lp',
 'kpgn-fm': 'kpgn-lp',
 'kpgv': 'pitt-greenville_airport',
 'kphb': 'kukatpally',
 'kphe': 'kphe-lp',
 'kphe-ld': 'kphe-lp',
 'kphh': 'robert_f._swinnie_airport',
 'kphk': 'palm_beach_county_glades_airport',
 'kpho': 'kpho-tv',
 'kpht-fm1': 'kpht',
 'kphx-am': 'kphx',
 'kphz': 'ktaz',
 'kphz-lp': 'kdtp-lp',
 'kpib': 'hattiesburg-laurel_regional_airport',
 'kpic': 'kval-tv',
 'kpic-tv': 'kval-tv',
 'kpie': 'st._petersburg-clearwater_international_airport',
 'kpif-tv': 'kpif',
 'kpig': 'kpig-fm',
 'kpig-am': 'kpig-fm',
 'kpih': 'pocatello_regional_airport',
 'kpir-am': 'kpir',
 'kpix': 'kpix-tv',
 'kpix-dt': 'kpix-tv',
 'kpjn': 'kpjn-lp',
 'kpjr': 'kpjr-tv',
 'kpjr-dt': 'kpjr-tv',
 'kpkb': 'mid-ohio_valley_regional_airport',
 'kplb': 'clinton_county_airport',
 'kplc-tv': 'kplc',
 'kplg': 'moody_radio',
 'kpli': 'kplu-fm',
 'kplinga': 'kpengla',
 'kpll': 'kpll-lp',
 'kplm-fm': 'kplm',
 'kplm-fm1': 'kplm',
 'kplm-fm2': 'kplm',
 'kpln-fm': 'kscf',
 'kplo-tv': 'kelo-tv',
 'kplp': 'krpv',
 'kplp-lp': 'krpv',
 'kplu': 'kplu-fm',
 'kplv-fm': 'kplv',
 'kplw': 'keeh',
 'kplx-fm': 'kplx',
 'kplz': 'kplz-fm',
 'kpmb-fm': 'kpbb',
 'kpmc': 'kpmc-lp',
 'kpmd': 'la/palmdale_regional_airport',
 'kpmo': 'jefferson_public_radio',
 'kpmr-tv': 'kpmr',
 'kpmt': 'kpmt-lp',
 'kpmz-fm': 'kpmz',
 'kpn-tower': 'kpn_tower',
 'kpna1': 'karyopherin_alpha_1',
 'kpna2': 'karyopherin_alpha_2',
 'kpne-fm': 'nebraska_educational_telecommunications',
 'kpne-tv': 'nebraska_educational_telecommunications',
 'kpnl': 'kaospilots_nl',
 'kpno-fm': 'kpno',
 'kpnx-tv': 'kpnx',
 'kpnz-dt': 'kpnz',
 'kpnz-tv': 'kpnz',
 'kpo4': 'potassium_phosphate',
 'kpob-tv': 'wsil-tv',
 'kpoe': 'communist_party_of_austria',
 'kpoi': 'kpoi-fm',
 'kpoj-am': 'kpoj',
 'kpom': 'kfta-tv',
 'kpom-tv': 'kfta-tv',
 'kpop': 'k-pop',
 'kpop-fm': 'kpop-lp',
 'kpor': 'family_radio',
 'kpos': 'air_1',
 'kpou-lp': 'kunp',
 'kpou-tv': 'kunp',
 'kpov': 'kpov-lp',
 'kppd': 'prairie_public_radio',
 'kppp-lp': 'kxpi-lp',
 'kppr': 'prairie_public_radio',
 'kppx': 'kppx-tv',
 'kpqi': 'northern_maine_regional_airport_at_presque_isle',
 'kpql': 'trent_lott_international_airport',
 'kpra': 'family_radio',
 'kprd': 'moody_radio',
 'kpre': 'colorado_public_radio',
 'kprf-fm': 'kprf',
 'kprh': 'kcfr',
 'kpri-fm': 'kpri',
 'kprj': 'prairie_public_radio',
 'kprn': 'kcfr',
 'kprq': 'yellowstone_public_radio',
 'kprq-fm': 'yellowstone_public_radio',
 'kprr-fm': 'kprr',
 'kpru': 'kvod',
 'kprx': 'valley_public_radio',
 'kpry': 'ksfy-tv',
 'kpry-tv': 'ksfy-tv',
 'kps-504': 'kps504',
 'kps/ml': 'communist_party_of_switzerland/marxist-leninists',
 'kpsb': 'mid-state_regional_airport',
 'kpsc-fm': 'kusp',
 'kpsd-fm': 'south_dakota_public_broadcasting',
 'kpsd-tv': 'south_dakota_public_broadcasting',
 'kpse': 'kpse-lp',
 'kpsf': 'pittsfield_municipal_airport',
 'kpsk': 'new_river_valley_airport',
 'kpsl': 'kpsl-fm',
 'kpsn-lp': 'kpnx',
 'kpsp-tv': 'kpsp-lp',
 'kpsr': 'kpsr-lp',
 'kpss': 'communist_party_of_the_soviet_union',
 'kptcl': 'karnataka_power_transmission_corporation_limited',
 'kptg': 'kptg-lp',
 'kptg-': 'kptg-lp',
 'kpth-tv': 'kpth',
 'kpti': 'kpty',
 'kptm-tv': 'kptm',
 'kptn-ca': 'kptn-lp',
 'kptp': 'kpth',
 'kptp-lp': 'kpth',
 'kpts-tv': 'kpts',
 'kptt-fm': 'kptt',
 'kptv-tv': 'kptv',
 'kptw-tv': 'wyoming_pbs',
 'kpty-fm': 'kpty',
 'kpug-am': 'kpug',
 'kpuj': 'paulding_county_regional_airport',
 'kpup': 'kpup-lp',
 'kpuw': 'pullman-moscow_regional_airport',
 'kpvb': 'platteville_municipal_airport',
 'kpvc': 'provincetown_municipal_airport',
 'kpvd': 't._f._green_airport',
 'kpvf': 'placerville_airport',
 'kpvg': 'hampton_roads_executive_airport',
 'kpvi': 'kpvi-dt',
 'kpvi-tv': 'kpvi-dt',
 'kpvm': 'kpvm-lp',
 'kpvr': 'khzr_and_kpvr',
 'kpvs-fm': 'kpvs',
 'kpvt': 'kpv_heavy_machine_gun',
 'kpvu-fm': 'kpvu',
 'kpwb-tv': 'kcwi-tv',
 'kpwc-lp': 'kwvt-lp',
 'kpwh': 'kpwh-lp',
 'kpwm': 'portland_international_jetport',
 'kpwr-fm': 'kpwr',
 'kpwt-fm': 'kpwt',
 'kpxb': 'kpxb-tv',
 'kpxc': 'kpxc-tv',
 'kpxd': 'kpxd-tv',
 'kpxd-dt': 'kpxd-tv',
 'kpxe': 'kpxe-tv',
 'kpxg': 'kpxg-tv',
 'kpxg-lp': 'kpxg-tv',
 'kpxh': 'kpxc-tv',
 'kpxh-lp': 'kpxc-tv',
 'kpxi-fm': 'kpxi',
 'kpxl': 'kpxl-tv',
 'kpxm': 'kpxm-tv',
 'kpxn': 'kpxn-tv',
 'kpxn-dt': 'kpxn-tv',
 'kpxo': 'kpxo-tv',
 'kpxr': 'kpxr-tv',
 'kpyg': 'kpig-fm',
 'kpyg-fm': 'kpig-fm',
 'kpyg-fm1': 'kpig-fm',
 'kpyk-am': 'kpyk',
 'kpyr': 'kcfr',
 'kpyt': 'kpyt-lp',
 'kpzb': 'communist_party_of_west_belarus'}
        