
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_kr = {'kr-20': 'kuder-richardson_formula_20',
 'kr-85': 'krypton-85',
 'kr.sand': 'kristiansand',
 'kr.united.com': 'united_airlines',
 'kr20': 'kuder-richardson_formula_20',
 'kr200': 'messerschmitt_kr200',
 'kr211v': 'team_roberts_kr211v',
 'kr212v': 'team_roberts_kr212v',
 'kra-dai': 'kradai_languages',
 'kraabel': 'anton_kraabel',
 'kraar': 'krar',
 'krab-fm': 'krab',
 'krabappel': 'edna_krabappel',
 'krabat': 'the_satanic_mill',
 'krabi-krabong': 'krabi_krabong',
 'kraburi': 'amphoe_kra_buri',
 'kracauer': 'krakauer',
 'kracaw': 'theodora_kroeber',
 'krachappi': 'grajabpi',
 'krackatoa': 'krakatoa',
 'kracken': 'kraken',
 'krackowizer': 'helmut_krackowizer',
 'kraco': 'kraco_enterprises',
 'kradai': 'kradai_languages',
 'kraeftor': 'crayfish',
 'kraeftskiva': 'crayfish_party',
 'kraenzl.': 'friedrich_wilhelm_ludwig_kraenzlin',
 'kraenzlinella': 'pleurothallis',
 'kraepelin': 'emil_kraepelin',
 'krafft-ebbing': 'richard_von_krafft-ebing',
 'krafft-ebing': 'richard_von_krafft-ebing',
 'kraft-ebbing': 'richard_von_krafft-ebing',
 'kraft-werk': 'kraftwerk',
 'kraft-work': 'kraftwerk',
 'kraftboard': 'fiberboard',
 'krafto': 'sakhalin',
 'kraftor': 'crayfish',
 'kraftskiva': 'crayfish_party',
 'kraftu': 'sakhalin',
 'kraftwork': 'kraftwerk',
 'kragnan': 'alien_racers',
 'kragstein': 'corbel',
 'kraguyevats': 'kragujevac',
 'krah-ca': 'kpbi-ca',
 'kraichgaubahn': 'kraichgau_railway',
 'krainburg': 'kranj',
 'krainzia': 'mammillaria',
 'kraion': 'lee_carroll',
 'krais': 'krai',
 'krait': 'bungarus',
 'kraits': 'bungarus',
 'krajabpi': 'grajabpi',
 'krajcar': 'kreuzer',
 'krajcir': 'timothy_krajcir',
 'krajczar': 'kreuzer',
 'kraje': 'kraj',
 'krajenski': 'krajna_landscape_park',
 'krajova': 'craiova',
 'krak-am': 'krak',
 'kraka': 'aslaug',
 'krakatao': 'krakatoa',
 'krakatau': 'krakatoa',
 'krakatowa': 'krakatoa',
 'krakatua': 'krakatoa',
 'krakhozia': 'the_terminal',
 'krakitoa': 'krakatoa',
 'krakkaerret': 'varissuo',
 'krakkarret': 'varissuo',
 'krakken': 'kraken',
 'krakor': 'krakor_district',
 'krakouer': 'krakauer',
 'krakower': 'krakauer',
 'krakowsky': 'krakowski',
 'krakozyabry': 'mojibake',
 'krakra': 'krakra_of_pernik',
 'krakucchanda': 'kakusandha',
 'kralanh': 'kralanh_district',
 'kralyevo': 'kraljevo',
 'kram96fm': 'kkrm-lp',
 'kramat': 'keramat',
 'krameriaceae': 'krameria',
 'kramerica': 'cosmo_kramer',
 'kramers': 'hendrik_anthony_kramers',
 'kramnik': 'vladimir_kramnik',
 'krampack': 'nico_and_dani',
 'krampf': 'robert_krampf',
 'krampusse': 'companions_of_saint_nicholas',
 'krampusz': 'companions_of_saint_nicholas',
 'kranai': 'cranae',
 'kranidhi': 'kranidi',
 'kranidhion': 'kranidi',
 'kranidio': 'kranidi',
 'kranidion': 'kranidi',
 'kranjska': 'carniola',
 'krank': 'krank_amplification',
 'krankies': 'the_krankies',
 'krannert': 'krannert_school_of_management',
 'kransekage': 'kransekake',
 'kranski': 'kransky',
 'krantas': 'zelenogradsk',
 'krantikal': 'krantikaal',
 'krantzite': 'amber',
 'krao': 'krao-fm',
 'kraouche': 'nasreddine_kraouche',
 'krap': 'rapid_city_regional_airport',
 'krapanky': 'pysanka',
 'krapf': 'johann_ludwig_krapf',
 'krapivin': 'vladislav_krapivin',
 'krapkowicki': 'krapkowice_county',
 'krapov.': 'antonio_krapovickas',
 'krappitz': 'krapkowice',
 'krar': 'kunm',
 'krasang': 'amphoe_krasang',
 'krashovans': 'krashovani',
 'kraside': 'chambarak',
 'krasilov': 'krasyliv',
 'krasnaya': 'krasny',
 'krasnenskaya': 'krasnensky',
 'krasnenski': 'krasnensky',
 'krasnenskii': 'krasnensky',
 'krasnenskiy': 'krasnensky',
 'krasnenskoye': 'krasnensky',
 'krasni': 'krasny',
 'krasnii': 'krasny',
 'krasninski': 'krasninsky',
 'krasninskii': 'krasninsky',
 'krasninskiy': 'krasninsky',
 'krasniy': 'krasny',
 'krasnoarmeisk': 'krasnoarmeysk',
 'krasnoarmeiska': 'krasnoarmeysky',
 'krasnoarmeiskaia': 'krasnoarmeysky',
 'krasnoarmeiskaya': 'krasnoarmeysky',
 'krasnoarmeiski': 'krasnoarmeysky',
 'krasnoarmeiskii': 'krasnoarmeysky',
 'krasnoarmeiskiy': 'krasnoarmeysky',
 'krasnoarmeiskoe': 'krasnoarmeysky',
 'krasnoarmeiskoye': 'krasnoarmeysky',
 'krasnoarmeisky': 'krasnoarmeysky',
 'krasnoarmeyska': 'krasnoarmeysky',
 'krasnoarmeyskaia': 'krasnoarmeysky',
 'krasnoarmeyskaya': 'krasnoarmeysky',
 'krasnoarmeyski': 'krasnoarmeysky',
 'krasnoarmeyskii': 'krasnoarmeysky',
 'krasnoarmeyskiy': 'krasnoarmeysky',
 'krasnoarmeyskoe': 'krasnoarmeysky',
 'krasnoarmeyskoye': 'krasnoarmeysky',
 'krasnoarmiysk': 'krasnoarmiisk',
 'krasnochetaiski': 'krasnochetaysky_district',
 'krasnochetaiskii': 'krasnochetaysky_district',
 'krasnochetaiskiy': 'krasnochetaysky_district',
 'krasnochetaisky': 'krasnochetaysky_district',
 'krasnochetayskaya': 'krasnochetaysky_district',
 'krasnochetayski': 'krasnochetaysky_district',
 'krasnochetayskii': 'krasnochetaysky_district',
 'krasnochetayskiy': 'krasnochetaysky_district',
 'krasnochetayskoye': 'krasnochetaysky_district',
 'krasnochetaysky': 'krasnochetaysky_district',
 'krasnodar-2000': 'fc_krasnodar-2000',
 'krasnodarskaya': 'krasnodarsky',
 'krasnodarskiy': 'krasnodar_krai',
 'krasnoe': 'krasny',
 'krasnogorje': 'metal_gear_solid_3:_snake_eater',
 'krasnogorov': 'valentin_krasnogorov',
 'krasnogorski': 'krasnogorsky',
 'krasnogorskii': 'krasnogorsky',
 'krasnogorskiy': 'krasnogorsky',
 'krasnogorskoe': 'krasnogorsky',
 'krasnogorskoye': 'krasnogorsky',
 'krasnograd': 'krasnohrad',
 'krasnogvardeiska': 'krasnogvardeyskaya',
 'krasnogvardeiskaia': 'krasnogvardeyskaya',
 'krasnogvardeiskaya': 'krasnogvardeyskaya',
 'krasnogvardeiski': 'krasnogvardeysky',
 'krasnogvardeiskii': 'krasnogvardeysky',
 'krasnogvardeiskiy': 'krasnogvardeysky',
 'krasnogvardeiskoe': 'krasnogvardeysky',
 'krasnogvardeiskoye': 'krasnogvardeysky',
 'krasnogvardeisky': 'krasnogvardeysky',
 'krasnogvardeyska': 'krasnogvardeyskaya',
 'krasnogvardeyskaia': 'krasnogvardeyskaya',
 'krasnogvardeyski': 'krasnogvardeysky',
 'krasnogvardeyskii': 'krasnogvardeysky',
 'krasnogvardeyskiy': 'krasnogvardeysky',
 'krasnogvardeyskoe': 'krasnogvardeysky',
 'krasnogvardeyskoye': 'krasnogvardeysky',
 'krasnoiarsk': 'krasnoyarsk',
 'krasnoiarski': 'krasnoyarsky',
 'krasnoiarskii': 'krasnoyarsky',
 'krasnoiarskiy': 'krasnoyarsky',
 'krasnoiarsky': 'krasnoyarsky',
 'krasnojarsk': 'krasnoyarsk',
 'krasnomayskaya': 'krasnomaysky',
 'krasnomayskoye': 'krasnomaysky',
 'krasnooktiabrski': 'krasnooktyabrsky',
 'krasnooktiabrskii': 'krasnooktyabrsky',
 'krasnooktiabrskiy': 'krasnooktyabrsky',
 'krasnooktiabrsky': 'krasnooktyabrsky',
 'krasnooktjabrskij': 'krasnooktyabrsky',
 'krasnooktyabrski': 'krasnooktyabrsky',
 'krasnooktyabrskii': 'krasnooktyabrsky',
 'krasnooktyabrskiy': 'krasnooktyabrsky',
 'krasnopjorov': 'andrei_krasnopjorov',
 'krasnoselski': 'krasnoselsky',
 'krasnoselskii': 'krasnoselsky',
 'krasnoselskiy': 'krasnoselsky',
 'krasnoselskoe': 'krasnoselsky',
 'krasnoselskoye': 'krasnoselsky',
 'krasnostawski': 'krasnystaw_county',
 'krasnosyelsk': 'chambarak',
 'krasnoturinsk': 'krasnoturyinsk',
 'krasnoyarskaya': 'krasnoyarsky',
 'krasnoyarski': 'krasnoyarsky',
 'krasnoyarskii': 'krasnoyarsky',
 'krasnoyarskiy': 'krasnoyarsky',
 'krasnoyarskoye': 'krasnoyarsky',
 'krasnoye': 'krasny',
 'krasnoyilsk': 'krasnoilsk',
 'krasnoznamenski': 'krasnoznamensky',
 'krasnoznamenskii': 'krasnoznamensky',
 'krasnoznamenskiy': 'krasnoznamensky',
 'krasnoznamyonski': 'krasnoznamensky',
 'krasnoznamyonskii': 'krasnoznamensky',
 'krasnoznamyonskiy': 'krasnoznamensky',
 'krasnoznamyonsky': 'krasnoznamensky',
 'krasny-sulin': 'krasny_sulin',
 'krasnyi': 'krasny',
 'krasnyy': 'krasny',
 'krasovani': 'krashovani',
 'krassi': 'krassimira_vidolovska',
 'krassner': 'paul_krassner',
 'kraszna': 'crasna',
 'krasznahorvat': 'horoatu_crasnei',
 'kraters': 'krater',
 'krathis': 'krathi',
 'kratinos': 'cratinus',
 'kration': 'k-ration',
 'kratippos': 'cratippus',
 'kratkofil': 'kratkofil_international_short_film_festival',
 'kratoshija': 'kratosija',
 'kratoshiya': 'kratosija',
 'kratovil': 'frank_kratovil',
 'krattenstein': 'toadstone',
 'kratylos': 'cratylus',
 'kratzau': 'chrastava',
 'krauatungalung': 'gunai',
 'krauchtal': 'krauchthal',
 'krauismo': 'karl_christian_friedrich_krause',
 'kraulshavn': 'nuussuaq',
 'krause-mishler': 'krause_publications',
 'krausella': 'pouteria',
 'krausismo': 'karl_christian_friedrich_krause',
 'krauss-helmholtz-lenkgestell': 'krauss-helmholtz_bogie',
 'kraut-rock': 'german_rock',
 'krautmower': 'm45_quadmount',
 'krauts': 'kraut',
 'krav-maga': 'krav_maga',
 'kravchuk': 'leonid_kravchuk',
 'kravco-simon': 'simon_property_group',
 'kraven': 'kraven_the_hunter',
 'kravitz': 'lenny_kravitz',
 'kravmaga': 'krav_maga',
 'kravtchenko': 'kravchenko',
 'kravuna': 'kavarna',
 'krawiec': 'ed_krawiec',
 'krawlerx': 'krawler_networks',
 'kray': 'kray-fm',
 'krayon': 'krita',
 'krays': 'kray_twins',
 'krayzie': 'krayzie_bone',
 'krazoa': 'star_fox_adventures',
 'krbb-fm': 'krbb',
 'krbc': 'krbc-tv',
 'krbe-fm': 'krbe',
 'krbf': 'kpbi-ca',
 'krbf-ca': 'kpbi-ca',
 'krbh': 'krbh-lp',
 'krbl-fm': 'krbl',
 'krbr': 'khqg',
 'krbr-fm': 'khqg',
 'krbs': 'krbs-lp',
 'krca-tv': 'krca',
 'krcb-fm': 'krcb',
 'krcb-tv': 'krcb',
 'krchak': 'kuchak',
 'krck': 'krck-fm',
 'krcl-fm1': 'krcl',
 'krcov': 'eckartsau',
 'krcq-fm': 'krcq',
 'krcr-tv': 'krcr',
 'krcs-fm': 'krcs',
 'krct': 'nartron_field',
 'krcube': 'kr_cube',
 'krcw-dt': 'krcw-tv',
 'krcw-fm': 'kmyx-fm',
 'krcw-lp': 'krcw-tv',
 'krcx': 'krcx-fm',
 'krcy': 'krcy-fm',
 'krcz': 'richmond_county_airport',
 'krdevan': 'yenokavan',
 'krdg-fm': 'krdg',
 'krdj-fm': 'krdj',
 'krdk': 'kamen_rider:_dragon_knight',
 'krdn': 'krdn-lp',
 'krdo-am-fm': 'krdo',
 'krds': 'krds-fm',
 'krdt': 'kftl-ca',
 'krdt-ca': 'kftl-ca',
 'kreate': 'kreate_by_jochem_paap',
 'kreatin': 'creatine',
 'kreblakistan': 'austin_powers:_the_spy_who_shagged_me',
 'krebs-see': 'krebssee',
 'krec-fm': 'krec',
 'krechyet': 'krechet',
 'kreda': 'lake_kreda',
 'kredietbank': 'kbc_bank',
 'kredit': 'harlan_kredit',
 'kreditanstalt': 'creditanstalt',
 'kreditkassen': 'christiania_bank',
 'kredittilsynet': 'financial_supervisory_authority_of_norway',
 'kredittkassen': 'christiania_bank',
 'kreesha': 'quest_for_glory',
 'krefft': 'gerard_krefft',
 'kreg': 'krex-tv',
 'kreg-tv': 'krex-tv',
 'kreiddylat': 'creiddylad',
 'krein': 'mark_grigoryevich_krein',
 'kreios': 'crius',
 'kreise': 'kreis',
 'kreisigia': 'schelhammera',
 'kreisky': 'bruno_kreisky',
 'kreisligas': 'kreisliga',
 'kreith': 'mutters',
 'kreits': 'imperial_circle',
 'kreivi': 'count',
 'krej': 'moody_radio',
 'krekar': 'mullah_krekar',
 'krekht': 'krekhts',
 'kreko': 'komik_remaja',
 'krem-fm': 'kzzu-fm',
 'krematoriy': 'krematorij',
 'kreme': 'cream',
 'kremelta': 'copha',
 'kremenchug': 'kremenchuk',
 'kremenetz': 'kremenets',
 'krementchug': 'kremenchuk',
 'krementchuk': 'kremenchuk',
 'krementschug': 'kremenchuk',
 'krementschuk': 'kremenchuk',
 'kremetart': 'adansonia_digitata',
 'kremidi': 'pastra',
 'kremidion': 'pastra',
 'kremikovtzi': 'kremikovtzi_ad',
 'kreml': 'kremlin',
 'kremlantis': 'donkey_kong_land',
 'kremlin.ru': 'presidential_administration_of_russia',
 'kremlingate': 'bank_menatep',
 'kremlinologist': 'kremlinology',
 'kremlyovka': 'central_clinical_hospital',
 'kremmerz': 'giuliano_kremmerz',
 'kremmidhion': 'pastra',
 'kremmidi': 'pastra',
 'kremmidio': 'pastra',
 'kremmidion': 'pastra',
 'kremmydi': 'pastra',
 'kremmydio': 'pastra',
 'kremmydion': 'pastra',
 'kremnitzer': 'kremnitz',
 'krems/donau': 'krems_an_der_donau',
 'kremserschmidt': 'martin_johann_schmidt',
 'kremydi': 'pastra',
 'kren': 'kren-tv',
 'kren-lp': 'kren-tv',
 'krenek': 'ernst_krenek',
 'krenitzyn': 'tao-rusyr_caldera',
 'krenshar': 'magical_beast',
 'kreosote': 'creosote',
 'kreousa': 'creusa',
 'krepal': 'kostermansia_malayana',
 'krer-fm': 'krer',
 'kreschatik': 'khreshchatyk',
 'kreschatyk': 'khreshchatyk',
 'kreshchatik': 'khreshchatyk',
 'kresphontes': 'cresphontes',
 'kressarray': 'systolic_array',
 'kressida': 'cressida',
 'krestena': 'skillounta',
 'krestian': 'peasant',
 'krestiankin': 'john_krestiankin',
 'krestinsky': 'nikolai_krestinsky',
 'krestintern': 'red_peasant_international',
 'krestoni': 'crestonia',
 'krestonia': 'crestonia',
 'krestonians': 'crestonia',
 'krestonike': 'crestonia',
 'krestovsky': 'ushkovsky',
 'krestsy': 'kresttsy',
 'kret-lp': 'kret-ca',
 'kreta': 'crete',
 'kretan': 'crete',
 'kretchsmer': 'otto_kretschmer',
 'krete': 'crete',
 'kreteks': 'kretek',
 'kretheus': 'cretheus',
 'krettingen': 'kretinga',
 'kretzulesco': 'dracula',
 'kreuk': 'kristin_kreuk',
 'kreuter': 'chad_kreuter',
 'kreutzers': 'kreuzer',
 'kreuz-zeitung': 'kreuzzeitung',
 'kreuz.': 'kurt_kreuzinger',
 'kreuzchor': 'dresdner_kreuzchor',
 'kreuznach': 'bad_kreuznach',
 'kreuzzuege': 'crusades',
 'kreuzzuge': 'crusades',
 'krew': 'krewe',
 'krewa': 'kreva',
 'krewes': 'krewe',
 'krewo': 'kreva',
 'krex': 'krex-tv',
 'krey': 'krex-tv',
 'krey-tv': 'krex-tv',
 'kreye': 'kreye_language',
 'kreysigia': 'tripladenia',
 'kreyszig': 'erwin_kreyszig',
 'krez-tv': 'krqe',
 'krf2': 'krypton_difluoride',
 'krfa': 'northwest_public_radio',
 'krfa-fm': 'northwest_public_radio',
 'krfd': 'kjxn',
 'krfd-fm': 'kjxn',
 'krfp': 'krfp-lp',
 'krfu': 'kenya_rugby_football_union',
 'krgn-fm': 'krgn',
 'krgr': 'krgr-lp',
 'krgt-lp': 'la_familia_network',
 'krgv': 'krgv-tv',
 'krh-teka': 'sisu_nasu',
 'krhd': 'kxxv',
 'krhd-lp': 'kxxv',
 'krhi': 'rhinelander-oneida_county_airport',
 'krhin': 'rene_krhin',
 'krhm': 'krhm-lp',
 'krht': 'krht-lp',
 'kriaras': 'emmanuel_kriaras',
 'krib': 'pelvicachromis_pulcher',
 'kribnesis': 'pelvicachromis_pulcher',
 'kriby': 'kirby',
 'kric': 'richmond_international_airport',
 'kricfalusi': 'john_kricfalusi',
 'krichev': 'krychaw',
 'kricji': 'christopher',
 'kricket': 'cricket',
 'krickstein': 'aaron_krickstein',
 'kride': 'kristian_ranta',
 'kridhia': 'krideia',
 'kriechingen': 'county_of_kriechingen',
 'kriegakademie': 'prussian_military_academy',
 'krieghoff': 'cornelius_krieghoff',
 'krieging': 'kriging',
 'kriegsdienstverweigerung': 'conscientious_objector',
 'kriegslok': 'kriegslokomotive',
 'kriegslokomotiven': 'kriegslokomotive',
 'kriegsmarinewerft': 'kriegsmarinewerft_wilhelmshaven',
 'kriegsministerium': 'ministry_of_war',
 'kriegspiel': 'kriegsspiel',
 'kriemhild': 'gudrun',
 'krieng': 'ke_chong',
 'kriesel': 'kreisel',
 'krifast': 'kristiansund_mainland_connection',
 'krifka': 'manfred_krifka',
 'kriged': 'kriging',
 'krigsarkivet': 'military_archives_of_sweden',
 'krigsskolen': 'norwegian_military_academy',
 'krii-tv': 'kbjr-tv',
 'krikalev': 'sergei_krikalyov',
 'krikdemai': 'lithuanian_christian_democrats',
 'kril': 'krill',
 'krilenko': 'nikolai_krylenko',
 'kriloff': 'krylov',
 'krilov': 'krylov',
 'krilova': 'krylov',
 'krim': 'krim-lp',
 'krimchak': 'krymchaks',
 'krimchaks': 'krymchaks',
 'krimdeutsche': 'crimea_germans',
 'krimhild': 'gudrun',
 'krimi': 'films_based_on_edgar_wallace_works',
 'kriminal-tango': 'kriminaltango',
 'kriminalpolitik': 'crime_prevention',
 'krimpet': 'tastykake',
 'krimpets': 'tastykake',
 'krin': 'iowa_public_television',
 'krin-tv': 'iowa_public_television',
 'kringen': 'battle_of_kringen',
 'kringkastingsorkestret': 'norwegian_radio_orchestra',
 'kringla': 'kringle',
 'kringles': 'kringle',
 'krio-fm1': 'krio-fm',
 'kriobolia': 'taurobolium',
 'kriolu': 'cape_verdean_creole',
 'krioneri': 'kryoneri',
 'krionerida': 'kryonerida',
 'krionerio': 'kryoneri',
 'krionerion': 'kryoneri',
 'krios': 'crius',
 'kriotherapy': 'cryotherapy',
 'kriovrissi': 'kryovrysi',
 'kripacharya': 'kripa',
 'kripalu': 'kripalu_center',
 'kripke': 'saul_kripke',
 'kripkenstein': 'wittgenstein_on_rules_and_private_language',
 'kripo': 'kriminalpolizei',
 'krippenspiel': 'christmas_market',
 'krips': 'josef_krips',
 'kriptonite': 'kryptonite',
 'kris': 'kris-tv',
 'krisalis': 'krisalis_software',
 'krisaor': 'chrysaor',
 'krischwitz': 'kruszwica',
 'krisflyer': 'singapore_airlines',
 'krishana': 'krishna',
 'krishek': 'aryeh_krishek',
 'krishn': 'krishna',
 'krishna-vasudeva': 'krishna_vasudeva',
 'krishnaashtami': 'krishna_janmashtami',
 'krishnachura': 'delonix_regia',
 'krishnadevarayalu': 'krishnadevaraya',
 'krishnaiah': 'krishnayya',
 'krishnait': 'gaudiya_vaishnavism',
 'krishnaite': 'gaudiya_vaishnavism',
 'krishnaleela': 'krishnaleelai',
 'krishnamacharya': 'tirumalai_krishnamacharya',
 'krishnammal': 'krishnammal_jagannathan',
 'krishnamoorthi': 'krishnamurti',
 'krishnamoorthy': 'krishnamurti',
 'krishnamraju': 'krishnam_raju',
 'krishnamurthi': 'krishnamurti',
 'krishnamurthy': 'krishnamurti',
 'krishnamurty': 'krishnamurti',
 'krishnananda': 'swami_krishnananda',
 'krishnanattom': 'krishnanattam',
 'krishnapada': 'vishnupada',
 'krishnaparanth': 'garuda',
 'krishnapuramutt': 'krishnapura_matha',
 'krishnapurmutt': 'krishnapura_matha',
 'krishnarajanagar': 'krishnarajanagara',
 'krishnarao': 'krishna_rao',
 'krishnarayalu': 'krishnadevaraya',
 'krishnareddy': 's._v._krishna_reddy',
 'krishnaredy': 's._v._krishna_reddy',
 'krishnashastri': 'a._r._krishnashastry',
 'krishnashastry': 'a._r._krishnashastry',
 'krishnastami': 'krishna_janmashtami',
 'krishnastmi': 'krishna_janmashtami',
 'krishnavenna': 'krishna_river',
 'krishnna': 'krishna',
 'krisna': 'krishna',
 'krisnareddy': 's._v._krishna_reddy',
 'krisnattam': 'krishnanattam',
 'krispies': 'rice_krispies',
 'krispy': 'due_season',
 'krisstallnacht': 'kristallnacht',
 'kristalnacht': 'kristallnacht',
 'kristanismo': 'christianism',
 'kristatos': 'aristotle_kristatos',
 'kristella': 'krystella',
 'kristenson': 'christenson',
 'kristeva': 'julia_kristeva',
 'kristiania': 'oslo',
 'kristianiafjord': 'ss_kristianiafjord',
 'kristianson': 'kristiansen',
 'kristiinankaupunki': 'kristinestad',
 'kristinia': 'kristinia_debarge',
 'kristoffer': 'christopher',
 'kristoffersen': 'christoffersen',
 'kristofferson': 'kris_kristofferson',
 'kristopher': 'christopher',
 'kristusway': 'the_kristus_center',
 'krisworld': 'singapore_airlines',
 'krit': 'k-r-i-t_motor_car_company',
 'krit-fm': 'kmyx-fm',
 'kritamala': 'golden_shower_tree',
 'kritavarman': 'kritavarma',
 'kritchev': 'krychaw',
 'krites': 'byzantine_aristocracy_and_bureaucracy',
 'kritharaki': 'orzo',
 'krithi': 'kriti',
 'kritias': 'critias',
 'kritika': 'music_of_crete',
 'kritikerprisen': 'norwegian_critics_prize_for_literature',
 'krito': 'kruto',
 'kritoboulos': 'michael_critobulus',
 'kritovoulos': 'michael_critobulus',
 'kriu': 'rancho_murieta_airport',
 'kriukovo': 'kryukovo',
 'kriulyany': 'criuleni',
 'kriv-dt': 'kriv',
 'kriv-tv': 'kriv',
 'krivichi': 'krivich',
 'krivichians': 'krivich',
 'krivichs': 'krivich',
 'krivine': 'alain_krivine',
 'krivorizstal': 'kryvorizhstal',
 'krivorozstal': 'kryvorizhstal',
 'krivosheev': 'grigoriy_krivosheyev',
 'kriw': 'riverton_regional_airport',
 'kriyananda': 'swami_kriyananda',
 'kriyas': 'kriya',
 'kriyayoga': 'outer_tantras',
 'krjj': 'kmnq',
 'krjr': 'krjr-lp',
 'krjr-ca': 'krjr-lp',
 'krkd-fm': 'krkd',
 'krki-fm1': 'krki',
 'krkl': 'k-love',
 'krkonose': 'karkonosze',
 'krkq': 'kwqw',
 'krks-fm': 'krks',
 'krkt': 'krkt-fm',
 'krku': 'khaq',
 'krkw': 'rockwood_municipal_airport',
 'krky-fm2': 'krky-fm',
 'krlb': 'krlb-lp',
 'krlj': 'krcc',
 'krlr': 'k-love',
 'krlu': 'k-love',
 'krma': 'rocky_mountain_pbs',
 'krma-tv': 'rocky_mountain_pbs',
 'krmashan': 'kermanshah',
 'krmb': 'moody_radio',
 'krmc': 'moody_radio',
 'krme': 'griffiss_international_airport',
 'krmf': 'kbmg',
 'krmin': 'cormons',
 'krmj': 'rocky_mountain_pbs',
 'krmn-fm': 'krmn-lp',
 'krmq': 'krmq-fm',
 'krmt-tv': 'krmt',
 'krmu': 'rocky_mountain_pbs',
 'krmx': 'kwrp',
 'krmz': 'rocky_mountain_pbs',
 'krnb-fm': 'krnb',
 'krnc': 'kunc',
 'krne-fm': 'nebraska_educational_telecommunications',
 'krne-tv': 'nebraska_educational_telecommunications',
 'krng-fm1': 'krng',
 'krni': 'iowa_public_radio',
 'krnic': 'national_internet_development_agency_of_korea',
 'krnl': 'krnl-fm',
 'krnm-fm': 'krnm',
 'krnq-fm': 'krnq',
 'krns': 'krns-ca',
 'krnv-tv': 'krnv-dt',
 'krnw': 'kxcv',
 'kroatia': 'croatia',
 'kroatien': 'croatia',
 'kroatisch-jarndorf': 'jarovce',
 'krobelus': 'defense_of_the_ancients',
 'krobonko': 'telfairia_occidentalis',
 'krochmal': 'nachman_krochmal',
 'krock': 'k-rock',
 'krockathon': 'k-rockathon',
 'krockow': 'christian_graf_von_krockow',
 'krod-tv': 'kdbc-tv',
 'krodha': 'wrathful_deities',
 'krodikali': 'vajrayogini',
 'kroeberian': 'alfred_l._kroeber',
 'kroenen': 'karl_ruprecht_kroenen',
 'kroenleina': 'calycopis',
 'kroepoek': 'krupuk',
 'kroeser': 'vaccinium_vitis-idaea',
 'kroetsch': 'robert_kroetsch',
 'krof-am': 'krof',
 'krofft': 'sid_and_marty_krofft',
 'kroffts': 'sid_and_marty_krofft',
 'krog-fm1': 'krog',
 'krogers': 'kroger',
 'krogsveen': 'fokus_krogsveen',
 'krohnsminde': 'krohnsminde_kunstgressbane',
 'kroi-fm': 'kroi',
 'kroisos': 'croesus',
 'kroj': 'kroje',
 'krojanke': 'krajenka',
 'krojanten': 'charge_at_krojanty',
 'krokeide': 'krokeidet',
 'kroket': 'croquette',
 'krokodilpost': 'krokodilpoort',
 'krokodopolis': 'crocodilopolis',
 'krokozyabry': 'mojibake',
 'kroks': 'krokodiloes',
 'krolicki': 'brian_krolicki',
 'krolloper': 'kroll_opera_house',
 'krom': 'administrative_divisions_of_cambodia',
 'krom-fm': 'krom',
 'kromaggs': 'kromagg',
 'krombacher': 'krombacher_brauerei',
 'krombh.': 'julius_vincenz_von_krombholz',
 'kromer': 'marcin_kromer',
 'kromkamp': 'jan_kromkamp',
 'kromm': 'sean_punch',
 'krommenie-assendelft': 'zaanstad',
 'krommer': 'franz_krommer',
 'kromosom': 'chromosome',
 'kromosome': 'chromosome',
 'kromtau': 'khromtau',
 'kron': 'kron-tv',
 'kron-dt': 'kron-tv',
 'kronberg': 'kronberg_im_taunus',
 'kronberger': 'maximilian_kronberger',
 'krondborg': 'kronborg',
 'krondstadt': 'kronstadt',
 'krone-schmalz': 'gabriele_krone-schmalz',
 'kronecker': 'leopold_kronecker',
 'kronenbourg': 'kronenbourg_brewery',
 'kronenzeitung': 'kronen_zeitung',
 'kroner': 'krone',
 'krong': 'administrative_divisions_of_cambodia',
 'krongard': 'howard_krongard',
 'kronheimer': 'peter_b._kronheimer',
 'kronion': 'zeus',
 'kronk': 'kronk_pepikrankenitz',
 'kronkel': 'simon_carmiggelt',
 'kronlaender': 'kronland',
 'kronlander': 'kronland',
 'kronoberg': 'kronoberg_county',
 'kronor': 'swedish_krona',
 'kronos': 'cdc_kronos',
 'kronotskaya': 'kronotsky',
 'kronprinz': 'crown_prince',
 'kronshtadt': 'kronstadt',
 'kronus': 'cronus',
 'kronverkskoye': 'kronverkskoye_municipal_okrug',
 'kroo-am': ':kroo',
 'kroon': 'estonian_kroon',
 'krooni': 'estonian_kroon',
 'kroos': 'toni_kroos',
 'krop': 'dr._michael_m._krop_high_school',
 'kropatchek': 'kropatschek',
 'kropioi': 'thesprotians',
 'kropok': 'krupuk',
 'kropotkin': 'peter_kropotkin',
 'kropotkine': 'peter_kropotkin',
 'kropotkinite': 'peter_kropotkin',
 'kroppkakor': 'kroppkaka',
 'kroq': 'kroq-fm',
 'krosa': 'typhoon_krosa',
 'kroser': 'vaccinium_vitis-idaea',
 'krotakaker': 'krotekaker',
 'krotan': 'hotan',
 'krotchy': 'postal_2',
 'krotoschin': 'krotoszyn',
 'krotoszynski': 'krotoszyn_county',
 'krottingen': 'kretinga',
 'krotty': 'karate',
 'kroum': 'krum',
 'kroumerie': 'khroumire',
 'kroumirie': 'khroumire',
 'krouni': 'krounoi',
 'krow-fm': 'krow',
 'kroyigegh': 'shenkani',
 'kroymann': 'maren_kroymann',
 'kroymans': 'chevrolet',
 'kroz': 'kroz_series',
 'krpa': 'kripa',
 'krpb': 'belleville_municipal_airport',
 'krpd': 'rice_lake_regional_airport',
 'krps': 'krp',
 'krpt-fm': 'krpt',
 'krpv-tv': 'krpv',
 'krqe-tv': 'krqe',
 'krrar': 'krar',
 'krrc-fm': 'krrc',
 'krrg-fm': 'krrg',
 'krrit': 'krajowa_rada_radiofonii_i_telewizji',
 'krrn-fm': 'krrn',
 'krrn-fm1': 'krrn',
 'krrn-fm2': 'krrn',
 'krrq-fm': 'krrq',
 'krrt-tv': 'kmys',
 'krrx-fm': 'krrx',
 'krry-fm': 'krry',
 'krs-1': 'krs-one',
 'krs1': 'krs-one',
 'krsb': 'krsb-fm',
 'krsikesa': 'vishnu',
 'krsna': 'krishna',
 'krsnaism': 'krishnaism',
 'krsone': 'krs-one',
 'krsp': 'krsp-fm',
 'krste': 'krsto',
 'krsu': 'minnesota_public_radio',
 'krsw-fm': 'minnesota_public_radio',
 'krt1': 'keratin_1',
 'krt10': 'keratin_10',
 'krt12': 'keratin_12',
 'krt13': 'keratin_13',
 'krt14': 'keratin_14',
 'krt16': 'keratin_16',
 'krt17': 'keratin_17',
 'krt18': 'keratin_18',
 'krt19': 'keratin_19',
 'krt2a': 'keratin_2a',
 'krt3': 'keratin_3',
 'krt34': 'keratin_34',
 'krt4': 'keratin_4',
 'krt5': 'keratin_5',
 'krt6a': 'keratin_6a',
 'krt6b': 'keratin_6b',
 'krt7': 'keratin_7',
 'krt8': 'keratin_8',
 'krt9': 'keratin_9',
 'krtc': 'kaohsiung_rapid_transit_corporation',
 'krth-fm': 'krth',
 'krtm-fm': 'krtm',
 'krtn-fm1': 'krtn-fm',
 'krtx-am': 'krtx',
 'krty-fm1': 'krty',
 'krty-fm2': 'krty',
 'kru-cut': 'kru-cut_records',
 'krubera': 'capnophyllum',
 'kruc': 'acquaviva_collecroce',
 'krucha': 'velyka_krucha',
 'kruchenykh': 'aleksei_kruchenykh',
 'kruckenkreuz': 'cross_potent',
 'krueger': 'kruger',
 'kruegerrand': 'krugerrand',
 'kruemelmonster': 'cookie_monster',
 'kruezberg': 'kreuzberg',
 'krugella': 'pouteria',
 'krugerand': 'krugerrand',
 'krugerrands': 'krugerrand',
 'kruggerand': 'krugerrand',
 'kruggerrand': 'krugerrand',
 'kruggerrands': 'krugerrand',
 'krugman': 'paul_krugman',
 'krugmann': 'paul_krugman',
 'krugorama': 'krugovaya_kinopanorama',
 'kruidjie-roer-my-nie': 'melianthus_major',
 'kruiningen-yerseke': 'reimerswaal',
 'kruk': 'pzl-106_kruk',
 'krukov': 'kryukov',
 'krukova': 'kryukov',
 'kruller': 'cruller',
 'krulna': 'khulna',
 'krulos': 'dino-riders',
 'krumbacher': 'karl_krumbacher',
 'krumbein': 'william_c._krumbein',
 'krumelmonster': 'cookie_monster',
 'krumen': 'krumen_people',
 'krumholtz': 'krummholz',
 'krumholz': 'krummholz',
 'krumhorn': 'crumhorn',
 'krumiro': 'krumiri',
 'krumm-heller': 'arnold_krumm-heller',
 'krummholtz': 'krummholz',
 'krummhorn': 'crumhorn',
 'krummhubel': 'karpacz',
 'krummhuebel': 'karpacz',
 'krummlauf': 'stg_44',
 'krumovitsa': 'krumovitsa_river',
 'krump': 'krumping',
 'krumpet': 'crumpet',
 'krumu': 'kurram_valley',
 'krune': 'korona',
 'krungthepmahanakornamornratanakosinmahintarayutth...': 'bangkok',
 'krungthepmahanakornamornratanakosinmahintarayutthayamahadilokphopnopparatrajathaniburiromudomrajaniwesmahasatharn': 'bangkok',
 'krungthepmahanakornamornratanakosinmahintarayutthayamahadilokphopnopparatrajathaniburiromudomrajaniwesmahasatharnamornphimarnavatarnsathitsakkattiyavisanukamprasit': 'bangkok',
 'krunk': 'kottak',
 'krupacharya': 'kripa',
 'krupniok': 'kaszanka',
 'krupskaya': 'nadezhda_krupskaya',
 'kruq': 'rowan_county_airport',
 'kruscev': 'nikita_khrushchev',
 'kruschev': 'nikita_khrushchev',
 'kruschov': 'nikita_khrushchev',
 'kruschwitz': 'kruszwica',
 'kruse': 'august_von_kruse',
 'krushchev': 'nikita_khrushchev',
 'krusheri': 'krushari',
 'krushov': 'nikita_khrushchev',
 'krusmynta': 'pippi_longstocking',
 'kruspe': 'ed._kruspe',
 'krusty': 'krusty_the_clown',
 'krustyland': 'the_simpsons_ride',
 'krut': 'rutland_southern_vermont_regional_airport',
 'krutetskii': 'vadim_krutetsky',
 'krutetsky': 'vadim_krutetsky',
 'krutskevich': 'aleksandr_krutskevich',
 'kruty': 'battle_of_kruty',
 'kruunupyy': 'kronoby',
 'kruyshev': 'nikita_khrushchev',
 'kruzenshtern': 'krusenstern',
 'krve-fm': 'krve',
 'krvf-fm': 'krvf',
 'krvi': 'kbvb',
 'krvs-fm': 'krvs',
 'krvu': 'mytv_northern_california',
 'krvu-lp': 'mytv_northern_california',
 'krvu-tv': 'mytv_northern_california',
 'krvy': 'krvy-fm',
 'krwb-tv': 'kwbq',
 'krwf': 'ksax',
 'krwf-tv': 'ksax',
 'krwi': 'rocky_mount-wilson_regional_airport',
 'krwl': 'rawlins_municipal_airport',
 'krxi': 'krxi-tv',
 'krxl-fm': 'krxl',
 'krxt-fm': 'krxt',
 'krxv-fm': 'krxv',
 'krxx-fm': 'krxx',
 'kryc': 'kryc-lp',
 'krycau': 'krychaw',
 'krychek': 'alex_krycek',
 'kryeon': 'lee_carroll',
 'krygyzstan': 'kyrgyzstan',
 'krygzstan': 'kyrgyzstan',
 'kryklyvyy': 'slavik_kryklyvyy',
 'krylatskoe': 'krylatskoye',
 'krylenko': 'nikolai_krylenko',
 'kryloff': 'krylov',
 'krylon': 'sherwin-williams',
 'krylova': 'krylov',
 'krylovskaya': 'krylovsky',
 'krylovskoye': 'krylovsky',
 'krym': 'crimea',
 'krymchak': 'krymchaks',
 'krymtrolleybus': 'crimean_trolleybus',
 'kryn': 'ryan_airfield',
 'krynoids': 'creatures_and_aliens_in_doctor_who',
 'kryobia': 'weird_years',
 'kryogenics': 'cryogenics',
 'kryolite': 'cryolite',
 'kryon': 'lee_carroll',
 'kryonerio': 'kryoneri',
 'kryonerion': 'kryoneri',
 'kryonero': 'sarakini',
 'kryoplasm': 'nucleoplasm',
 'kryovryssi': 'kryovrysi',
 'krypel': 'muselmann',
 'kryponite': 'kryptonite',
 'krypteia': 'crypteia',
 'kryptia': 'crypteia',
 'krypto-nate': 'nate_robinson',
 'kryptochristian': 'crypto-christianity',
 'kryptofix': 'cryptand',
 'kryptojew': 'crypto-judaism',
 'kryptomuslim': 'crypto-islam',
 'kryptonate': 'nate_robinson',
 'kryptonians': 'kryptonian',
 'kryptonites': 'kryptonite',
 'kryptonium': 'kryptonite',
 'kryptonomicon': 'cryptonomicon',
 'krys': 'krys-fm',
 'krysha': 'protection_racket',
 'kryss': 'kris',
 'krystallnacht': 'kristallnacht',
 'krystalnacht': 'kristallnacht',
 'krystexxa': 'pegloticase',
 'krystle': 'krystle_carrington',
 'krysty': 'krysty_wroth',
 'krystynopol': 'chervonohrad',
 'krytocracy': 'kritocracy',
 'krytol': 'missile_command',
 'krytolian': 'missile_command',
 'krytolians': 'missile_command',
 'kryuchkova': 'kryuchkov',
 'kryukova': 'kryukov',
 'kryvbass': 'fc_kryvbas_kryvyi_rih',
 'kryvian': 'krivich',
 'kryy': 'cobb_county_airport',
 'kryzeski': 'mike_krzyzewski',
 'kryzewski': 'mike_krzyzewski',
 'krzemienczuk': 'kremenchuk',
 'krzemieniec': 'kremenets',
 'krzesinski': 'krzesin_landscape_park',
 'krzg': 'kbdf-lp',
 'krzg-ca': 'kbdf-lp',
 'krzq': 'krzq-fm',
 'krzyewski': 'mike_krzyzewski',
 'krzyzacy': 'the_knights_of_the_cross',
 'krzyzeski': 'mike_krzyzewski',
 'krzyzewski': 'mike_krzyzewski',
 'krzyzewsky': 'mike_krzyzewski',
 'krzz-fm1': 'krzz'}
        