
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_ks = {'ks-10': 'pdp-10',
 'ks-172': 'novator_k-100',
 'ks10': 'pdp-10',
 'ks2xbs': 'phonevision',
 'ks360': 'lg_ks360',
 'ks90': 'trade_union_confederation_90_of_slovenia',
 'ksad': 'safford_regional_airport',
 'ksaharata': 'western_satraps',
 'ksak-fm': 'ksak',
 'ksanti': 'kshanti',
 'ksas-lp': 'ksas-tv',
 'ksat-dt': 'ksat-tv',
 'ksatria': 'kshatriya',
 'ksatriya': 'kshatriya',
 'ksatriyas': 'kshatriya',
 'ksaw-lp': 'kivi-tv',
 'ksax-tv': 'ksax',
 'ksbb-lp': 'keyt-tv',
 'ksbc': 'k-love',
 'ksbd': 'san_bernardino_international_airport',
 'ksbi-tv': 'ksbi',
 'ksbj-fm': 'ksbj',
 'ksbkbt': 'kyunki_saas_bhi_kabhi_bahu_thi',
 'ksbm': 'sheboygan_county_memorial_airport',
 'ksbn-tv': 'safetv',
 'ksbsi': 'confederation_of_indonesia_prosperous_trade_union',
 'ksbt': 'ksbt-lp',
 'ksbw-tv': 'ksbw',
 'ksbx': 'kcbx',
 'ksby-tv': 'ksby',
 'ksc5601': 'ks_x_1001',
 'kscc': 'kmtw',
 'kscc-tv': 'kmtw',
 'kscd': 'sylacauga_municipal_airport',
 'ksce-tv': 'ksce',
 'ksch-fm': 'ksch',
 'ksci-lp': 'kcsi-tv',
 'ksci-tv': 'ksci',
 'ksci2': 'ksci',
 'ksck': 'stockton_metropolitan_airport',
 'kscn-fm': 'ksch',
 'kscs-fm': 'kscs',
 'ksct-lp': 'kath-lp',
 'ksct-tv': 'kath-lp',
 'kscv-fm': 'kccv-fm',
 'kscw': 'kscw-dt',
 'kscw-tv': 'kscw-dt',
 'kscz': 'kscz-lp',
 'ksd-64a': 'ksd-64',
 'ksd-fm': 'ksd',
 'ksda': 'ksda-fm',
 'ksdb': 'ksdb-fm',
 'ksdbh': 'kola_superdeep_borehole',
 'ksde': 'ksde-lp',
 'ksdf': 'louisville_international_airport',
 'ksdi': 'ksdi-lp',
 'ksdk-tv': 'ksdk',
 'ksdo': 'kmro',
 'ksdp': 'kdlg',
 'ksds-fm': 'ksds',
 'ksdy': 'sidney-richland_municipal_airport',
 'kse-100': 'kse_100_index',
 'ksea-fm': 'kmyx-fm',
 'kseb': 'kerala_state_electricity_board',
 'ksee-tv': 'ksee',
 'ksef': 'krcu',
 'ksefa': 'kuseife',
 'kseifa': 'kuseife',
 'kses': 'kses-fm',
 'ksetrapati': 'kshetrapati',
 'ksetrayya': 'kshetrayya',
 'ksev-am': 'ksev',
 'ksexradio': 'ksex',
 'ksez-fm': 'ksez',
 'ksfa-am': 'ksfa',
 'ksff': 'felts_field_airport',
 'ksfm-fm': 'ksfm',
 'ksfn': 'kydz',
 'ksfo-am': 'ksfo',
 'ksfr-fm': 'ksfr',
 'ksfs': 'american_family_radio',
 'ksfv-lp': 'ksfv-ca',
 'ksfy': 'ksfy-tv',
 'ksfz': 'north_central_state_airport',
 'ksga-lp': 'kjla',
 'ksgh': 'springfield-beckley_municipal_airport',
 'ksgj': 'st._augustine_airport',
 'ksgr-fm': 'ksgr',
 'ksgu-fm': 'ksgu',
 'ksgw': 'kota-tv',
 'ksgw-tv': 'kota-tv',
 'ksh88': 'korn_shell',
 'ksh93': 'korn_shell',
 'ksha-fm': 'ksha',
 'ksharp': 'kyle_miller',
 'kshatrapas': 'western_satraps',
 'kshatri': 'kshatriya',
 'kshatria': 'kshatriya',
 'kshatriyam': 'kshatriya',
 'kshatriyan': 'kshatriya',
 'kshatriyas': 'kshatriya',
 'kshatrya': 'kshatriya',
 'kshattri': 'khatri',
 'kshattriya': 'kshatriya',
 'kshb': 'kshb-tv',
 'kshc': 'lifetalk_radio',
 'kshc-lp': 'lifetalk_radio',
 'kshe-fm': 'kshe',
 'ksheerkakoli': 'gymnema_lactiferum',
 'ksheersagar': 'ocean_of_milk',
 'kshetra': 'tirtha_and_kshetra',
 'kshetragna': 'kshetrayya',
 'kshetram': 'temple',
 'kshipra': 'shipra_river',
 'kshirasagara': 'samudra_manthan',
 'kshitigarbha': 'ksitigarbha',
 'kshn-fm': 'kshn',
 'kshsaa': 'kansas_state_high_school_activities_association',
 'kshtryas': 'kshatriya',
 'kshu-fm': 'kshu',
 'kshudiram': 'khudiram_bose',
 'kshullaka': 'kshullak',
 'ksi2k': 'standard_performance_evaluation_corporation',
 'ksiaze': 'princely_houses_of_poland',
 'ksiazebiskup': 'prince-bishop',
 'ksidc': 'kerala_state_industrial_development_corporation',
 'ksii-fm': 'ksii',
 'ksin': 'iowa_public_television',
 'ksin-tv': 'iowa_public_television',
 'ksip': 'kwrp',
 'ksirakakoli': 'gymnema_lactiferum',
 'ksiv-fm': 'kccv-fm',
 'ksiy': 'siskiyou_county_airport',
 'ksjf-ca': 'kpbi-ca',
 'ksjk': 'jefferson_public_radio',
 'ksjk-am': 'jefferson_public_radio',
 'ksjl': 'kyty',
 'ksjm': 'kwls',
 'ksjm-fm': 'kwls',
 'ksjn-fm': 'ksjn',
 'ksjr': 'minnesota_public_radio',
 'ksjr-fm': 'minnesota_public_radio',
 'ksjs-fm': 'ksjs',
 'ksjy': 'american_family_radio',
 'kska-fm': 'kska',
 'kskb': 'moody_radio',
 'kski': 'kski-fm',
 'kskn-tv': 'kskn',
 'kskp': 'kskj-ca',
 'kskp-ca': 'kskj-ca',
 'ksku-fm': 'ksku',
 'kskx': 'taos_regional_airport',
 'ksky-am': 'ksky',
 'kskz-fm': 'kskz',
 'ksl-dt': 'ksl-tv',
 'ksl-tv-dt': 'ksl-tv',
 'ksla-tv': 'ksla',
 'kslc': 'salt_lake_city_international_airport',
 'kslk-fm': 'kslk',
 'ksln': 'salina_municipal_airport',
 'ksloc': 'source_lines_of_code',
 'kslt-fm1': 'kslt',
 'kslu-fm': 'kslu',
 'kslv-1': 'naro-1',
 'kslv-i': 'naro-1',
 'kslw': 'kslw-lp',
 'kslx': 'kslx-fm',
 'ksmg-fm': 'ksmg',
 'ksmn-tv': 'kwcm-tv',
 'ksmq': 'ksmq-tv',
 'ksms-fm': 'ksmu',
 'ksmtf': 'kerala_swatantra_matsyathozhilali_federation',
 'ksmv-lp': 'kjla',
 'ksmw': 'ksmu',
 'ksna': 'john_wayne_airport',
 'ksne': 'ksne-fm',
 'ksnf-tv': 'ksnf',
 'ksniatin': 'sknyatino',
 'ksno': 'ksno-fm',
 'ksnt-tv': 'ksnt',
 'ksnw-tv': 'ksnw',
 'ksnyatin': 'sknyatino',
 'ksoc-fm': 'ksoc',
 'ksoh': 'lifetalk_radio',
 'ksoher': 'kashrut',
 'ksol-fm': 'ksol',
 'ksol-fm2': 'ksol',
 'ksol-fm3': 'ksol',
 'kson-am': 'knsn',
 'kson-fm': 'kson',
 'ksoo-tv': 'ksfy-tv',
 'ksoq': 'ksoq-fm',
 'ksor': 'jefferson_public_radio',
 'ksora': 'delta_cassiopeiae',
 'ksos-fm': 'ksos',
 'ksour': 'ksar',
 'ksp-58': 'fn_mag',
 'ksp58': 'fn_mag',
 'ksp58b': 'fn_mag',
 'ksp90': 'fn_minimi',
 'kspcb': 'karnataka_state_pollution_control_board',
 'kspd': 'moody_radio',
 'kspf': 'black_hills_airport',
 'kspg': 'albert_whitted_airport',
 'kspl': 'moody_radio',
 'kspr-tv': 'kspr',
 'ksps-dt': 'ksps-tv',
 'kspx-tv': 'kspx',
 'ksql-fm': 'ksql',
 'ksqx-fm': 'ksqx',
 'ksqy-fm1': 'ksqy',
 'ksr-5': 'raduga_ksr-5',
 'ksrc-fm': 'kckc',
 'ksrct': 'k._s._rangasamy_college_of_technology',
 'ksrd': 'horizon_broadcast_network',
 'ksre': 'prairie_public_television',
 'ksre-tv': 'prairie_public_television',
 'ksrg': 'jefferson_public_radio',
 'ksri': 'air_1',
 'ksrj': 'krnn',
 'ksrp': 'khsrp',
 'ksrs': 'jefferson_public_radio',
 'kssa-fm': 'krva-fm',
 'kssbm': 'k.s._school_of_business_management',
 'kssc': 'ksse',
 'kssc-fm': 'kmoq',
 'kssd': 'ksse',
 'ksse-fm1': 'ksse',
 'kssf': 'stinson_municipal_airport',
 'kssk': 'kssk-fm',
 'kssm-fm': 'kssm',
 'kssp': 'kerala_sasthra_sahithya_parishad',
 'ksst-am': 'ksst',
 'kssy': 'kssy-lp',
 'kstate': 'kansas_state_university',
 'kstc-dt': 'kstc-tv',
 'kstdc': 'karnataka_state_tourism_development_corporation',
 'kstew': 'kristen_stewart',
 'kstf': 'kgwn-tv',
 'kstf-tv': 'kgwn-tv',
 'kstj': 'venerable_order_of_saint_john',
 'kstj-fm': 'kfrh',
 'kstm-120': 'kstam',
 'ksto-fm': 'ksto',
 'kstovski': 'kstovsky_district',
 'kstovskii': 'kstovsky_district',
 'kstovskiy': 'kstovsky_district',
 'kstovsky': 'kstovsky_district',
 'kstp-dt': 'kstp-tv',
 'kstq': 'kttu-fm',
 'kstq-fm': 'kttu-fm',
 'kstr-tv': 'kstr-dt',
 'ksts-tv': 'ksts',
 'kstt-am': 'kjoc',
 'kstu-dt': 'kstu',
 'kstu-tv': 'kstu',
 'kstw-tv': 'kstw',
 'kstx': 'texas_public_radio',
 'kstx-fm': 'texas_public_radio',
 'ksty-fm1': 'ksty',
 'ksug-fm': 'ksgu',
 'ksumb': 'kansas_state_university_marching_band',
 'ksur': 'american_family_radio',
 'ksur-fm': 'american_family_radio',
 'ksus': 'spirit_of_st._louis_airport',
 'ksuu-fm': 'ksuu',
 'ksux-fm': 'ksux',
 'ksuz': 'saline_county_regional_airport',
 'ksva': 'lifetalk_radio',
 'ksvi-tv': 'ksvi',
 'ksvk': 'ksvk_12.7',
 'kswb-dt': 'kswb-tv',
 'kswf-fm': 'kswf',
 'kswiss': 'k-swiss',
 'kswk': 'smoky_hills_public_television',
 'ksws': 'k-swiss',
 'kswt-tv': 'kswt',
 'kswy': 'kcwy-dt',
 'kswy-tv': 'kcwy-dt',
 'ksx1001': 'ks_x_1001',
 'ksxe': 'kvpw',
 'ksxf': 'the_cw_plus',
 'ksxt': 'kpio',
 'ksxx': 'kfsg',
 'ksxy-fm': 'ksxy',
 'ksyd': 'krvm-fm',
 'ksyd-tv': 'kauz-tv',
 'ksye': 'moody_radio',
 'ksyf': 'cheyenne_county_municipal_airport',
 'ksym': 'ksym-fm',
 'ksys': 'southern_oregon_public_television',
 'ksysguard': 'kde_system_guard',
 'ksyy-fm': 'konn-fm',
 'ksyz': 'ksyz-fm',
 'kszp': 'santa_paula_airport'}
        