
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_kt = {'kt-1': 'kai_kt-1',
 'kt-12/h1': 'australopithecus_bahrelghazali',
 'kt10': 'kt_postcode_area',
 'kt100s': 'kt100',
 'kt11': 'kt_postcode_area',
 'kt12': 'kt_postcode_area',
 'kt13': 'kt_postcode_area',
 'kt14': 'kt_postcode_area',
 'kt15': 'kt_postcode_area',
 'kt16': 'kt_postcode_area',
 'kt17': 'kt_postcode_area',
 'kt18': 'kt_postcode_area',
 'kt19': 'kt_postcode_area',
 'kt20': 'kt_postcode_area',
 'kt21': 'kt_postcode_area',
 'kt22': 'kt_postcode_area',
 'kt23': 'kt_postcode_area',
 'kt24': 'kt_postcode_area',
 'kt28m': 'british_airtours_flight_28m',
 'ktaa-fm': 'ktaa',
 'ktab': 'ktab-tv',
 'ktac': 'kspo',
 'ktaj': 'ktaj-tv',
 'ktam-am': 'ktam',
 'ktas-tv': 'ktas',
 'ktbb-fm': 'ktbb',
 'ktbc-tv': 'ktbc',
 'ktbh': 'ktbh-fm',
 'ktbi': 'kspo',
 'ktbj': 'csn_international',
 'ktbm': 'manually_coded_malay',
 'ktbn': 'ktbn-tv',
 'ktbo': 'ktbo-tv',
 'ktbr': 'jefferson_public_radio',
 'ktbs': 'ktbs-tv',
 'ktbu-tv': 'ktbu',
 'ktbv-ld': 'eicb_tv',
 'ktbw-tv': 'ktbw',
 'ktby-tv': 'ktby',
 'ktca': 'twin_cities_public_television',
 'ktca-tv': 'twin_cities_public_television',
 'ktcb': 'kmun',
 'ktcd-lp': 'kbnt-ca',
 'ktci': 'twin_cities_public_television',
 'ktci-tv': 'twin_cities_public_television',
 'ktcj-lp': 'eicb_tv',
 'ktck-am': 'ktck',
 'ktcm': 'mcchord_air_force_base',
 'ktcr-fm': 'ktcz-fm',
 'ktct': 'knbr',
 'ktct-am': 'knbr',
 'ktcu': 'ktcu-fm',
 'ktcw': 'kmtr',
 'ktcw-tv': 'kmtr',
 'ktcx-fm': 'ktcx',
 'ktcy-fm': 'ktcy',
 'ktcz': 'ktcz-fm',
 'ktdb-fm': 'ktdb',
 'ktdk': 'ktck',
 'ktdk-fm': 'ktck',
 'ktdo-tv': 'ktdo',
 'ktdr-fm': 'ktdr',
 'ktdu': 'ktlf',
 'ktdy-fm': 'ktdy',
 'kteam': 'relient_k',
 'kteb': 'teterboro_airport',
 'kteh-tv': 'kteh',
 'ktej': 'arkansas_educational_television_network',
 'ktej-tv': 'arkansas_educational_television_network',
 'ktek-am': 'ktek',
 'ktel': 'k-tel',
 'ktel-tv': 'ktel-lp',
 'kten-tv': 'kten',
 'ktep-fm': 'ktep',
 'kteq-fm': 'kteq',
 'ktesibios': 'ctesibius',
 'ktesiphon': 'ctesiphon',
 'ktex-fm': 'ktex',
 'ktfc': 'kettering_town_f.c.',
 'ktfd': 'ktfd-dt',
 'ktfd-tv': 'ktfd-dt',
 'ktff': 'ktff-dt',
 'ktff-lp': 'ktff-dt',
 'ktff-tv': 'ktff-dt',
 'ktfg': 'kccv-fm',
 'ktfk': 'ktfk-dt',
 'ktfk-tv': 'ktfk-dt',
 'ktfm-fm': 'ktfm',
 'ktfn-tv': 'ktfn',
 'ktfq': 'ktfq-dt',
 'ktfq-tv': 'ktfq-dt',
 'ktft': 'ktvb',
 'ktft-lp': 'ktvb',
 'ktfv-ca': 'kvtf-ca',
 'ktfw': 'ktfw-fm',
 'ktgm-tv': 'ktgm',
 'ktgw': 'moody_radio',
 'ktha': 'ktha-lp',
 'ktha-fm': 'ktha-lp',
 'kthc-fm': 'kthc',
 'kthi-fm': 'kthi',
 'kthi-tv': 'kvly-tv',
 'kthk-fm1': 'kthk',
 'ktht-fm': 'ktht',
 'kthulhut': 'cthulhu',
 'kthulu': 'cthulhu',
 'kthv-tv': 'kthv',
 'kthx': 'internet_slang',
 'kthxbai': 'internet_slang',
 'kthxbye': 'internet_slang',
 'kthy': 'cyprus_turkish_airlines',
 'ktig': 'minnesota_christian_broadcasters',
 'ktigcc': 'tigcc',
 'ktil': 'ktil-fm',
 'ktim': 'kinase_tyrosine-based_inhibitory_motif',
 'ktima': 'paphos',
 'ktin': 'iowa_public_television',
 'ktin-tv': 'iowa_public_television',
 'ktiopo4': 'potassium_titanyl_phosphate',
 'ktiq-am': 'ktiq',
 'ktissmata': 'ktismata',
 'ktiv-tv': 'ktiv',
 'ktiw': 'tacoma_narrows_airport',
 'ktiz-lp': 'ksfe-lp',
 'ktjc': 'csn_international',
 'ktjm-fm': 'ktjm',
 'ktjn': 'khkz',
 'ktka': 'ktka-tv',
 'ktki': 'collin_county_regional_airport_at_mckinney',
 'ktkl': 'k-love',
 'ktkz-fm': 'ktkz',
 'ktla-tv': 'ktla',
 'ktla-tv/ktla-dt': 'ktla',
 'ktld-lp': 'ktle-lp',
 'ktlj-ca': 'ktmj-ca',
 'ktll': 'ktel-lp',
 'ktll-tv': 'ktel-lp',
 'ktlms': 'kowloon_true_light_middle_school',
 'ktln-fm': 'wwno',
 'ktlt-fm': 'ktlt',
 'ktlw-fm': 'moody_radio',
 'ktlx': 'moody_radio',
 'ktm-1': 'ktm/ktp-1',
 'ktm/ktp1': 'ktm/ktp-1',
 'ktma': 'wucw',
 'ktmb': 'keretapi_tanah_melayu',
 'ktmb-fm': 'kpda',
 'ktmd-tv': 'ktmd',
 'ktmf-lp': 'ktmf',
 'ktmf-tv': 'ktmf',
 'ktmj': 'ktmj-ca',
 'ktmt-am': 'kgay',
 'ktmw-tv': 'ktmw',
 'ktmy': 'knrs-fm',
 'ktne-fm': 'nebraska_educational_telecommunications',
 'ktne-tv': 'nebraska_educational_telecommunications',
 'ktni': 'ktni-fm',
 'ktni-fm1': 'ktni-fm',
 'ktnn-am': 'ktnn',
 'ktno-am': 'ktno',
 'ktnp': 'twentynine_palms_airport',
 'ktnr-fm': 'ktnr',
 'ktnt-tv': 'kstw',
 'ktnv': 'ktnv-tv',
 'ktnw': 'kwsu-tv',
 'ktnw-tv': 'kwsu-tv',
 'ktoa': 'zamperini_field',
 'ktoh-fm1': 'ktoh',
 'ktoi': 'troy_municipal_airport',
 'ktok-am': 'ktok',
 'ktom': 'ktom-fm',
 'kton-am': 'kton',
 'ktoo-tv': 'alaskaone',
 'ktot': 'high_plains_public_radio',
 'ktot-fm': 'high_plains_public_radio',
 'ktou': 'ktou-lp',
 'ktov': 'ktov-lp',
 'ktown': 'koreatown',
 'ktoz': 'ktoz-fm',
 'ktp-1': 'ktm/ktp-1',
 'ktph-fm': 'nevada_public_radio',
 'ktpj': 'ktpj-lp',
 'ktpr': 'iowa_public_radio',
 'ktpt-fm1': 'ktpt',
 'ktpv': 'ktpv-lp',
 'ktpw': 'kvrk',
 'ktpw-fm': 'kvrk',
 'ktpx': 'ktpx-tv',
 'ktqm': 'ktqm-fm',
 'ktqw-ca': 'kgpt-ca',
 'ktqw-lp': 'kgpt-ca',
 'ktra': 'ktra-fm',
 'ktre-tv': 'ktre',
 'ktrh-am': 'ktrh',
 'ktribe': 'kinston_indians',
 'ktro-fm': 'kryp',
 'ktro-lp': 'kedd-lp',
 'ktru-fm': 'ktru',
 'ktsb': 'ktsb-lp',
 'ktsc-tv': 'rocky_mountain_pbs',
 'ktsd-fm': 'south_dakota_public_broadcasting',
 'ktsd-tv': 'south_dakota_public_broadcasting',
 'ktse': 'ktse-fm',
 'ktsf-tv': 'ktsf',
 'ktsp': 'tehachapi_municipal_airport',
 'ktsp-tv': 'ksaz-tv',
 'ktss': 'ktss-lp',
 'ktsu-fm': 'ktsu',
 'ktsw-fm': 'ktsw',
 'ktta-fm': 'ktta',
 'kttb-fm': 'kttb',
 'kttc-tv': 'kttc',
 'kttd': 'portland-troutdale_airport',
 'kttm': 'kttw',
 'kttm-tv': 'kttw',
 'kttv-tv': 'kttv',
 'kttv/kttv-dt': 'kttv',
 'kttw-tv': 'kttw',
 'kttx-fm': 'kttx',
 'ktud': 'ktud-ca',
 'ktud-tv': 'ktud-ca',
 'ktug': 'kaunas_university_of_technology_gymnasium',
 'ktul-tv': 'ktul',
 'ktulu': 'cthulhu',
 'ktun-fm': 'ktun',
 'ktun-fm1': 'ktun',
 'ktup': 'tupelo_regional_airport',
 'ktura': 'keturah',
 'kturah': 'keturah',
 'ktus': 'tucson_international_airport',
 'ktuu': 'ktuu-tv',
 'ktuvim': 'ketuvim',
 'ktva-tv': 'ktva',
 'ktvb-tv': 'ktvb',
 'ktvc-tv': 'ktvc',
 'ktvd-tv': 'ktvd',
 'ktve-tower': 'ktve',
 'ktve-tv': 'ktve',
 'ktvf-tv': 'ktvf',
 'ktvg': 'ksnb-tv',
 'ktvg-tv': 'ksnb-tv',
 'ktvg/ksnb': 'ksnb-tv',
 'ktvh': 'ktvh-dt',
 'ktvi-tv': 'ktvi',
 'ktvj': 'ktvj-lp',
 'ktvk-tv': 'ktvk',
 'ktvm': 'nbc_montana',
 'ktvm-tv': 'nbc_montana',
 'ktvn-tv': 'ktvn',
 'ktvo-tv': 'ktvo',
 'ktvq-tv': 'ktvq',
 'ktvr-fm': 'oregon_public_broadcasting',
 'ktvr-tv': 'oregon_public_broadcasting',
 'ktvs': 'ktvs-ld',
 'ktvs-lp': 'ktvs-ld',
 'ktvt-tv': 'ktvt',
 'ktvu-tv': 'ktvu',
 'ktvw': 'ktvw-dt',
 'ktvw-ca': 'ktvw-dt',
 'ktvw-tv': 'ktvw-dt',
 'ktvx-dt': 'ktvx',
 'ktvx-tv': 'ktvx',
 'ktvz-tv': 'ktvz',
 'ktwb-fm': 'ktwb',
 'ktwb-tv': 'kmyq',
 'ktwf': 'magic_valley_regional_airport',
 'ktwl-fm': 'ktwl',
 'ktwo-dt': 'ktwo-tv',
 'ktwr': 'ktwg',
 'ktwt': 'the_cw_plus',
 'ktwu-tv': 'ktwu',
 'ktx-2': 't-50_golden_eagle',
 'ktxa-tv': 'ktxa',
 'ktxb': 'family_radio',
 'ktxd': 'ktxd-lp',
 'ktxe': 'ktxs-tv',
 'ktxe-lp': 'ktxs-tv',
 'ktxe-tv': 'ktxs-tv',
 'ktxg-fm': 'ktxg',
 'ktxh-tv': 'ktxh',
 'ktxi': 'texas_public_radio',
 'ktxl-tv': 'ktxl',
 'ktxn': 'ktxn-fm',
 'ktxp': 'high_plains_public_radio',
 'ktxp-fm': 'high_plains_public_radio',
 'ktxq': 'ksoc',
 'ktxq-fm': 'ksoc',
 'ktxs': 'ktxs-tv',
 'ktxu-lp': 'kvfw-lp',
 'ktxw-tv': 'ktxw',
 'ktxx-fm': 'ktxx',
 'ktxz-am': 'ktxz',
 'ktyd-fm1': 'ktyd',
 'ktyj': 'ktyj-lp',
 'ktynga': 'cthulhu_mythos_celestial_bodies',
 'ktyo': 'ktdo',
 'ktyq': 'indianapolis_executive_airport',
 'ktyr': 'tyler_pounds_regional_airport',
 'ktys': 'mcghee_tyson_airport',
 'ktys-fm': 'kpmz',
 'ktzarim': 'ktsarim',
 'ktzz-fm': 'ktzz',
 'ktzz-fm1': 'ktzz'}
        