
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_ku = {'ku-7': 'kokusai_ku-7',
 'ku-band': 'ku_band',
 'ku-chin': 'guqin',
 'ku-klux-klan': 'ku_klux_klan',
 'ku-lao-jou': 'sweet_and_sour_pork',
 'ku-no-i-chi': 'kunoichi',
 'ku-ring-gai': 'kuringgai',
 'ku.edu': 'university_of_kansas',
 'ku42': 'south_valley_regional_airport',
 'ku86': 'ku80',
 'kuac-tv': 'alaskaone',
 'kuad': 'kuad-fm',
 'kuai': 'chinese_yuan',
 'kuaiji': 'shaoxing',
 'kuaikeli': 'quickly',
 'kuait': 'kuwait',
 'kuaizi': 'chopsticks',
 'kuakini': 'john_adams_kuakini',
 'kuakua': 'piaroa_language',
 'kualalumpur': 'kuala_lumpur',
 'kualiilanipipililanioakaiakunuiakealuanuuokuiialiiikahalau': 'kualii',
 'kuan-shi-yin': 'guan_yin',
 'kuan-yin': 'guan_yin',
 'kuang-chou': 'guangzhou',
 'kuang-hsi': 'guangxi',
 'kuang-hsu': 'guangxu_emperor',
 'kuang-shi': 'jiang_shi',
 'kuang-si': 'guangxi',
 'kuang-tung': 'guangdong',
 'kuang-wu-ti': 'emperor_guangwu_of_han',
 'kuang-yuan': 'guangyuan',
 'kuang-yuean': 'guangyuan',
 'kuangchou': 'guangzhou',
 'kuanghsi': 'guangxi',
 'kuangtung': 'guangdong',
 'kuangyuan': 'guangyuan',
 'kuangyuean': 'guangyuan',
 'kuanhua': 'khuen_people',
 'kuanua': 'kuanua_language',
 'kuanyama': 'kwanyama',
 'kuanyin': 'guan_yin',
 'kuao': 'aurora_state_airport',
 'kuarital': 'kuwarital',
 'kuarup': 'quarup',
 'kuas': 'national_kaohsiung_university_of_applied_sciences',
 'kuas-tv': 'kuat-tv',
 'kuasta': 'inheritance_cycle',
 'kuato': 'total_recall',
 'kuay': 'kuy_language',
 'kuaz-am': 'kuaz',
 'kuaz-fm': 'kuaz',
 'kuba-am': 'kuba',
 'kuba-fm': 'kuba',
 'kuba-jima': 'senkaku_islands',
 'kubadabad': 'kubadabad_palace',
 'kubadabat': 'kubadabad_palace',
 'kubaisa': 'kabisa',
 'kubajima': 'senkaku_islands',
 'kubanians': 'kuban_cossacks',
 'kubanka': 'papakhi',
 'kubasa': 'kielbasa',
 'kubasvensken': 'mehdi_ghezali',
 'kubaton': 'kubotan',
 'kubaysah': 'kabisa',
 'kubbar': 'kubbar_island',
 'kubbeh': 'kibbeh',
 'kubbutzim': 'kibbutz',
 'kube-fm': 'kube',
 'kubele': 'cybele',
 'kubena': 'kubena_river',
 'kubenskoe': 'lake_kubenskoye',
 'kubenskoye': 'lake_kubenskoye',
 'kuberan': 'kubera',
 'kubha': 'kabul_river',
 'kubicky': 'kubicki',
 'kubideh': 'kabab_koobideh',
 'kubie': 'kielbasa',
 'kubijovyc': 'volodymyr_kubiyovych',
 'kubijovych': 'volodymyr_kubiyovych',
 'kubilai': 'kublai_khan',
 'kubilay': 'mustafa_fehmi_kubilay',
 'kubiyovych': 'volodymyr_kubiyovych',
 'kubl': 'kubl-fm',
 'kubla': 'kubla_khan',
 'kublai': 'kublai_khan',
 'kubnya': 'kubnya_river',
 'kubodera': 'tsunemi_kubodera',
 'kuboro': 'kebero',
 'kubotite': 'tite_kubo',
 'kuboya': 'kenichi_kuboya',
 'kubr': 'kubr_river',
 'kubrawiyas': 'kubrawiya',
 'kubrawiyya': 'najmuddin_kubra',
 'kubrick': 'stanley_kubrick',
 'kubricks': 'stanley_kubrick',
 'kubrik': 'stanley_kubrick',
 'kubsu': 'kuban_state_university',
 'kubul': 'kabul',
 'kubus': 'kubus_scheme',
 'kubuswoning': 'cube_house',
 'kubuts': 'kubutz',
 'kuby': 'ron_kuby',
 'kucd-fm': 'kucd',
 'kuchaikote': 'gopalganj',
 'kucham': 'kuchum',
 'kuchan': 'quchan',
 'kuchaveli': 'kuchchaveli',
 'kuchean': 'tocharian_languages',
 'kuchela': 'sudama',
 'kucheladu': 'kuselan',
 'kuchelan': 'kuselan',
 'kucheledu': 'kuselan',
 'kuchelka': 'zatula',
 'kucheludu': 'kuselan',
 'kuchendeutsch': 'namibian_black_german',
 'kuchi': 'kuchi_people',
 'kuchie': 'kuchi_people',
 'kuchin': 'guqin',
 'kuchinda': 'kochinda',
 'kuchinoerabu-jima': 'kuchinoerabujima',
 'kuchipatchi': 'tamagotchi',
 'kuchis': 'kuchi_people',
 'kuchka': 'the_five',
 'kuchma': 'leonid_kuchma',
 'kucia': 'kutia',
 'kucing': 'kuching',
 'kucinich': 'dennis_kucinich',
 'kuckei': 'peter_kuckei',
 'kuckuck': 'kuckuck_schallplatten',
 'kucl-lp': 'kucl-ld',
 'kuco': 'kcsc-hd2',
 'kuco-tv': 'kuco-lp',
 'kucum': 'kuchum',
 'kucumatz': 'gukumatz',
 'kucv': 'nebraska_educational_telecommunications',
 'kucv-fm': 'nebraska_educational_telecommunications',
 'kucw-tv': 'kucw',
 'kuczi': 'kuchi_people',
 'kuda-kitsune': 'kuda-gitsune',
 'kuda-kuda': 'horse_stance',
 'kudabandos': 'kaafu_atoll',
 'kudafares': 'laamu_atoll',
 'kudafolhudhoo': 'alif_alif_atoll',
 'kudagitsune': 'kuda-gitsune',
 'kudahithi': 'kaafu_atoll',
 'kudajadri': 'kodachadri',
 'kudakalhaidhoo': 'laamu_atoll',
 'kudaldeshkar': 'kudaldeshkar_gaud_brahman',
 'kudaldeskar': 'kudaldeshkar_gaud_brahman',
 'kudalsangam': 'kudalasangama',
 'kudampuli': 'gambooge',
 'kudamuraidhoo': 'haa_dhaalu_atoll',
 'kudanaagoashi': 'haa_dhaalu_atoll',
 'kudankulam': 'koodankulam',
 'kudanshita': 'kudanshita_station',
 'kudara': 'baekje',
 'kudara-on': 'go-on',
 'kudavattoor': 'kudavattor',
 'kudavur': 'kudavoor',
 'kudd-fm': 'kudd',
 'kudd-fm1': 'kudd',
 'kudd-fm2': 'kudd',
 'kudd-fm4': 'kudd',
 'kude-fm1': 'kude',
 'kude-fm3': 'kude',
 'kuder': 'kuder-richardson_formula_20',
 'kudf': 'kudf-lp',
 'kudhe-ehivakaa': 'gaafu_dhaalu_atoll',
 'kudhehulheddhoo': 'gaafu_dhaalu_atoll',
 'kudhelifadhoo': 'gaafu_dhaalu_atoll',
 'kudherataa': 'gaafu_dhaalu_atoll',
 'kudhukelaihuttaa': 'gaafu_dhaalu_atoll',
 'kudingcha': 'ku_ding_tea',
 'kudiyattam': 'koodiyattam',
 'kudkiv': 'kutkivtsi',
 'kudkiw': 'kutkivtsi',
 'kudladaru': 'mangaloreans',
 'kudliq': 'kudlik',
 'kudlong': 'kutiyapi',
 'kudlow': 'lawrence_kudlow',
 'kudlung': 'kutiyapi',
 'kudma': 'kudma_river',
 'kudo-am': 'kudo',
 'kudoes': 'kudos',
 'kudoh': 'kudo',
 'kudou': 'kudo',
 'kudriavy': 'medvezhia',
 'kudrin': 'alexei_kudrin',
 'kudryashova': 'kudryashov',
 'kudryavitsky': 'anatoly_kudryavitsky',
 'kudryavka': 'laika',
 'kudryavtseva': 'alla_kudryavtseva',
 'kuduk': 'hobbit',
 'kudula': 'qudula',
 'kudumbis': 'kudumbi',
 'kudumelapye': 'khudumelapye',
 'kudumi': 'sikha',
 'kuduremukh': 'kudremukh',
 'kuduru': 'kuduro',
 'kudus': 'kudus_regency',
 'kudyapi': 'kutiyapi',
 'kudzinowski': 'peter_kudzinowski',
 'kuecuem': 'kuchum',
 'kued-dt': 'kued',
 'kued-tv': 'kued',
 'kueerik': 'chulym_language',
 'kueh': 'kuih',
 'kuehneromyces': 'kuehneromyces_mutabilis',
 'kuei-chou': 'guizhou',
 'kuei-jin': 'kindred_of_the_east',
 'kuei-lin': 'guilin',
 'kuei-yang': 'guiyang',
 'kueishantao': 'guishan_island',
 'kuek': 'ani_lorak',
 'kuekenhof': 'keukenhof',
 'kuekuelloszeplak': 'suplac',
 'kuela': 'populated_places_in_estonia',
 'kuelad': 'populated_places_in_estonia',
 'kueller': 'the_new_rebellion',
 'kueltegin': 'kul_tigin',
 'kuembet': 'gonbad',
 'kuemmerkeramik': 'elp_culture',
 'kuen-dt': 'kuen',
 'kuen-lun': 'kunlun_mountains',
 'kuen-tv': 'kuen',
 'kuenlun': 'kunlun_mountains',
 'kuens-caines': 'kuens',
 'kuer': 'kuer-fm',
 'kuer-fm1': 'kuer-fm',
 'kuerik': 'chulym_language',
 'kuerle': 'korla',
 'kuerten': 'gustavo_kuerten',
 'kues': 'kued',
 'kuestenland': 'austrian_littoral',
 'kuestenwache': 'german_federal_coast_guard',
 'kuestera': 'justicia',
 'kuet': 'khulna_university_of_engineering_and_technology',
 'kueteau': 'shahe_fen',
 'kuew': 'kued',
 'kufale': 'jubilees',
 'kufar': 'kafir',
 'kufesque': 'pseudo-kufic',
 'kuffaar': 'kaffir',
 'kuffar': 'kafir',
 'kuffars': 'kafir',
 'kuffiya': 'keffiyeh',
 'kuffiyah': 'keffiyeh',
 'kuffiyeh': 'keffiyeh',
 'kuffr': 'kaffir',
 'kufik': 'kufic',
 'kufiya': 'keffiyeh',
 'kufiyah': 'keffiyeh',
 'kufiyeh': 'keffiyeh',
 'kufiyya': 'keffiyeh',
 'kufiyyeh': 'keffiyeh',
 'kufm-fm': 'montana_public_radio',
 'kufm-tv': 'kusm',
 'kufn': 'montana_public_radio',
 'kufn-fm': 'montana_public_radio',
 'kufncd': 'kampuchean_united_front_for_national_salvation',
 'kufns': 'kampuchean_united_front_for_national_salvation',
 'kufo': 'kufo-fm',
 'kufr': 'kafir',
 'kufrah': 'kufra',
 'kufta': 'kofta',
 'kufu': 'khufu',
 'kufuor': 'john_kufuor',
 'kufw': 'kmyx-fm',
 'kufx-fm1': 'kufx',
 'kufx-fm2': 'kufx',
 'kufx-fm3': 'kufx',
 'kug-baba': 'kubaba',
 'kug-bau': 'kubaba',
 'kuga': 'koga_family',
 'kugaarruk': 'kugaaruk',
 'kugb': 'karate_union_of_great_britain',
 'kugelhopf': 'gugelhupf',
 'kugelhupf': 'gugelhupf',
 'kugell': 'kugel',
 'kugelmann': 'louis_kugelmann',
 'kugelwerfer': 'machine_gun',
 'kugersput': 'the_funniest_joke_in_the_world',
 'kuggle': 'kugel',
 'kugle': 'kugel',
 'kuglong': 'kutiyapi',
 'kugr-am': 'kugr',
 'kuguar': 'cougar',
 'kugul': 'kugel',
 'kuh-e-dinar': 'dena',
 'kuha': 'qwiha',
 'kuhb': 'kuhb-fm',
 'kuhf-fm': 'kuhf',
 'kuhglocken': 'cowbell',
 'kuhina-nui': 'kuhina_nui',
 'kuhlau': 'friedrich_kuhlau',
 'kuhle': 'kuhle_wampe',
 'kuhliid': 'flagtail',
 'kuhliidae': 'flagtail',
 'kuhm': 'montana_public_radio',
 'kuhm-fm': 'montana_public_radio',
 'kuhnau': 'johann_kuhnau',
 'kuhnhenns': 'kuhnhenn_brewing_company',
 'kuhnian': 'thomas_samuel_kuhn',
 'kuhpilz': 'edible_mushroom',
 'kuhrang': 'koohrang',
 'kuhreigen': 'ranz_des_vaches',
 'kuhreihen': 'ranz_des_vaches',
 'kuhrhessen': 'hesse-kassel',
 'kuhschellen': 'cowbell',
 'kuht-tv': 'kuht',
 'kui-xian': 'kyuhyun',
 'kuialua': 'kapu_kuialua',
 'kuiavia': 'kuyavia',
 'kuiburi': 'kui_buri',
 'kuibyshev': 'kuybyshev',
 'kuibyshevski': 'kuybyshevsky',
 'kuibyshevskii': 'kuybyshevsky',
 'kuibyshevskiy': 'kuybyshevsky',
 'kuibyshevsky': 'kuybyshevsky',
 'kuic-fm2': 'kuic',
 'kuid': 'idaho_public_television',
 'kuid-dt': 'idaho_public_television',
 'kuid-tv': 'idaho_public_television',
 'kuiek': 'ani_lorak',
 'kuifje': 'the_adventures_of_tintin',
 'kuijper': 'abraham_kuyper',
 'kuijpers': 'kuipers',
 'kuiliy': 'kuilix',
 'kuilsrivier': 'kuils_river',
 'kuin': 'quincy_regional_airport',
 'kuindzhi': 'arkhip_kuindzhi',
 'kuini': 'mangifera_odorata',
 'kuinsa': 'guinsa',
 'kuip': 'kernel_user_interface_package',
 'kuitca': 'guillermo_kuitca',
 'kuitun': 'kuytun',
 'kuixian': 'kyuhyun',
 'kujaku-o': 'spirit_warrior',
 'kujaku-oh': 'spirit_warrior',
 'kujaku-ou': 'spirit_warrior',
 'kujavia': 'kuyavia',
 'kujawien': 'kuyavia',
 'kujawsk': 'kuyavia',
 'kujawsko-pomorskie': 'kuyavian-pomeranian_voivodeship',
 'kujawy': 'kuyavia',
 'kujian': 'kujibiki_unbalance',
 'kujikiri': 'kuji-kiri',
 'kujiun': 'kujibiki_unbalance',
 'kujjuttara': 'khujjuttara',
 'kujula': 'kujula_kadphises',
 'kujulpan': 'gujeolpan',
 'kujuta': 'bahamut',
 'kuk-karga': 'kok-karga',
 'kuk-tash': 'koktash',
 'kukalaka': 'julian_bashir',
 'kukalova': 'jarmila_kukalova-peck',
 'kukalova-peck': 'jarmila_kukalova-peck',
 'kukang': 'sunda_loris',
 'kukatpalle': 'kukatpally',
 'kukauabe': 'west_african_pepper',
 'kukc': 'kukc-lp',
 'kukeev': 'zhambyl_kukeyev',
 'kukeinos': 'koknese',
 'kukenois': 'koknese',
 'kuker': 'kukeri',
 'kukeyev': 'zhambyl_kukeyev',
 'kukf': 'wilkes_county_airport',
 'kukhoe': 'national_assembly_of_south_korea',
 'kukhrain': 'khukhrain',
 'kukhran': 'khukhrain',
 'kukhri': 'kukri',
 'kukhur': 'quxur',
 'kukhur-kishlag': 'quxuroba',
 'kukhuri': 'kukri',
 'kukhuroba': 'quxuroba',
 'kuki-chin': 'kuki-chin-naga',
 'kukis': 'kuki_people',
 'kukke': 'kukke_subramanya_temple',
 'kuklft': 'austro-hungarian_imperial_and_royal_aviation_troops',
 'kukluxklan': 'ku_klux_klan',
 'kuknalim': 'nagaland',
 'kukong': 'shaoguan',
 'kukovaitis': 'palemonids',
 'kukovoyt': 'palemonids',
 'kukowoyt': 'palemonids',
 'kukriniksy': 'kukryniksy',
 'kukris': 'kukri',
 'kuksoolwon': 'kuk_sool_won',
 'kukt': 'quakertown_airport',
 'kuktem': 'universiti_malaysia_pahang',
 'kuku-lau': 'kuku_lau',
 'kuku-raadio': 'radio_kuku',
 'kukucan': 'gukumatz',
 'kukui': 'candlenut',
 'kukuimakalani': 'kukuiaimakalani',
 'kukukuku': 'angu',
 'kukulaka': 'julian_bashir',
 'kukulcan': 'kukulkan',
 'kukulloszeplak': 'suplac',
 'kukumakranka': 'gethyllis',
 'kukumatz': 'gukumatz',
 'kukunor': 'qinghai_lake',
 'kukunoris': 'rana_kukunoris',
 'kukurahaa': 'laamu_atoll',
 'kukuri': 'kukri',
 'kukush': 'kilkis',
 'kukushka': 'the_cuckoo',
 'kukuxumuxu': 'kukuxumusu',
 'kukuyimidir': 'guugu_yimithirr',
 'kukuzeles': 'john_kukuzelis',
 'kul-alarab': 'kul_al-arab',
 'kul-tegin': 'kul_tigin',
 'kula': 'kula-lp',
 'kulaal': 'gula_iro_language',
 'kulab': 'kulob',
 'kulaba': 'colaba',
 'kulabi': 'kulobi_people',
 'kulac': 'kulak',
 'kulachal': 'kolachal',
 'kulad': 'populated_places_in_estonia',
 'kuladevata': 'kuldevta',
 'kuladia': 'kulhari',
 'kulaing': 'kubing',
 'kulaks': 'kulak',
 'kulanapan': 'pomoan_languages',
 'kulanapo': 'pomo_people',
 'kulangattil': 'kulangattil_family',
 'kulappully': 'kulappulli',
 'kularia': 'kulhari',
 'kulas': 'dyosa',
 'kulasekaraazhvaar': 'kulashekhara',
 'kulathur': 'kulathoor',
 'kulbilge': 'serdar_kulbilge',
 'kulbitinscy': 'kulbit',
 'kulc': 'kuen',
 'kulchitsky': 'kulchytsky',
 'kulczycki': 'kulchytsky',
 'kuldabad': 'khuldabad',
 'kuldarvish': 'vosketas',
 'kuldee': 'culdee',
 'kuldja': 'yining',
 'kuleaen': 'kuleaen_district',
 'kulebyaka': 'coulibiac',
 'kulebyaki': 'kulebaki',
 'kulegash': 'kulyagash',
 'kuleli': 'kuleli_military_high_school',
 'kulenthiran': 'panushanth_kulenthiran',
 'kuler': 'adobe_kuler',
 'kuleshovexperiment': 'kuleshov_effect',
 'kuleuven': 'katholieke_universiteit_leuven',
 'kulgaon-badlapur': 'badlapur',
 'kulhu': 'cthulhu',
 'kulhwch': 'culhwch',
 'kuliak': 'kuliak_languages',
 'kulibaev': 'timur_kulibayev',
 'kulibayev': 'timur_kulibayev',
 'kulibin': 'ivan_kulibin',
 'kuligash': 'kulyagash',
 'kulika': 'kings_of_shambhala',
 'kulikas': 'kings_of_shambhala',
 'kulikoro': 'koulikoro',
 'kulikovo': 'battle_of_kulikovo',
 'kulikowski': 'michael_kulikowski',
 'kulilin': 'krillin',
 'kulilu': 'cthulhu',
 'kuling': 'lushan_district',
 'kulino': 'panoan_languages',
 'kulintangan': 'kulintang',
 'kulis': 'kulis_air_national_guard_base',
 'kulischer': 'eugene_m._kulischer',
 'kulittalai': 'kulithalai',
 'kulja': 'yining',
 'kulkulcan': 'gukumatz',
 'kulkulkan': 'kukulkan',
 'kulkuls': 'kidyo',
 'kulkuylkan': 'kukulkan',
 'kull-fm': 'kull',
 'kullamalai': 'kollam',
 'kullar': 'qullar',
 'kullen': 'kullen_lighthouse',
 'kulliq': 'kudlik',
 'kullman': 'cullmann',
 'kullmann': 'cullmann',
 'kullotte': 'culottes',
 'kullottes': 'culottes',
 'kullupully': 'kulappulli',
 'kulman': 'cullmann',
 'kulmann': 'cullmann',
 'kulmerau': 'triengen',
 'kulmhof': 'chelmno_extermination_camp',
 'kulna': 'gulbene',
 'kulnev': 'yakov_kulnev',
 'kulobi': 'kulobi_people',
 'kulobis': 'kulobi_people',
 'kulongoski': 'ted_kulongoski',
 'kulothunga': 'kulothunga_chola',
 'kulotte': 'culottes',
 'kulottes': 'culottes',
 'kulpahad': 'kulpahar',
 'kulr': 'kulr-tv',
 'kulshedra': 'bolla',
 'kultaranta/gullranda': 'kultaranta',
 'kultegin': 'kul_tigin',
 'kulthi': 'horse_gram',
 'kulti-mower': 'eshelman',
 'kulturbahnhof': 'kassel_hauptbahnhof',
 'kulturbund': 'cultural_association_of_the_gdr',
 'kulturgeschichte': 'cultural_history',
 'kulturkugel': 'trans-cultural_diffusion',
 'kulula': 'kulula.com',
 'kulundinskoye': 'kulundinskoye_lake',
 'kuluri': 'simit',
 'kuluwarri': 'lake_mackay_hare-wallaby',
 'kulv': 'k-love',
 'kulvietis': 'abraomas_kulvietis',
 'kulx-ca': 'kejt-lp',
 'kulyab': 'kulob',
 'kulyabi': 'kulobi_people',
 'kulyagesh': 'kulyagash',
 'kulyna': 'culina_language',
 'kulyob': 'kulob',
 'kum-boo': 'keum-boo',
 'kum-bu': 'keum-boo',
 'kumade-kombu': 'laminaria',
 'kumado-kombu': 'laminaria',
 'kumagai-juku': 'kumagai-shuku',
 'kumagawa-rail': 'kumagawa-rail_yunomae_line',
 'kumage': 'kumage_district',
 'kumakikai': 'mori_chack',
 'kumali': 'flamingo_land_resort',
 'kumamoto-ken': 'kumamoto_prefecture',
 'kumamoto-shiden': 'kumamoto_city_transportation_bureau',
 'kumanda': 'kumandins',
 'kumanday': 'nevado_del_ruiz',
 'kumandin': 'kumandins',
 'kumans': 'cumans',
 'kumantu': 'koumantou',
 'kumaracoil': 'kumarakoil',
 'kumaradhara': 'kumaradhara_river',
 'kumaradza': 'rigdzin_kumaradza',
 'kumaragupta': 'kumaragupta_i',
 'kumaraguruparan': 'nalliah_kumaraguruparan',
 'kumaraja': 'rigdzin_kumaradza',
 'kumarakam': 'kumarakom',
 'kumaranasan': 'kumaran_asan',
 'kumarapala': 'kumarpal',
 'kumararaja': 'rigdzin_kumaradza',
 'kumaras': 'four_kumaras',
 'kumaraswami': 'kumaraswamy',
 'kumarathurai': 'kumarathurai_arunasalam',
 'kumaratunga': 'vijaya_kumaranatunga',
 'kumaravyasa': 'kumara_vyasa',
 'kumarbis': 'kumarbi',
 'kumaresan': 'tiruppur_kumaran',
 'kumarhata': 'halisahar',
 'kumari-baker': 'stretham',
 'kumarikhandam': 'kumari_kandam',
 'kumarikkandam': 'kumari_kandam',
 'kumars': 'the_kumars_at_no._42',
 'kumartoli': 'kumortuli',
 'kumase': 'kumasi',
 'kumassi': 'kumasi',
 'kumaun': 'kumaon_division',
 'kumauni': 'kumaoni',
 'kumawaka': 'hino_kumawaka',
 'kumawakamaru': 'hino_kumawaka',
 'kumayri': 'gyumri',
 'kumbaka': 'pranayama',
 'kumbakarna': 'kumbhakarna',
 'kumbakha': 'pranayama',
 'kumbala': 'kumbla',
 'kumbalanghi': 'kumbalangy',
 'kumbalangi': 'kumbalangy',
 'kumbale': 'kumbla',
 'kumbalgarh': 'kumbhalgarh',
 'kumbamela': 'kumbh_mela',
 'kumbanda': 'kumbhanda',
 'kumbarli': 'kumbharli_ghat',
 'kumbasi': 'anegudde',
 'kumbayah': 'kumbaya',
 'kumbet': 'gonbad',
 'kumbhabhishekam': 'kumbhabhishekham',
 'kumbhaka': 'pranayama',
 'kumbhakarana': 'ramayana',
 'kumbhalmer': 'kumbhalgarh',
 'kumbham': 'malayalam_calendar',
 'kumbhamela': 'kumbh_mela',
 'kumbharli': 'kumbharli_ghat',
 'kumbhashi': 'anegudde',
 'kumbher': 'kumher',
 'kumc': 'kumc-lp',
 'kumd': 'kumd-fm',
 'kumdza': 'brown_trout',
 'kumenu': 'kummanni',
 'kumeyaay-digueno': 'kumeyaay',
 'kumhraar': 'kumhrar',
 'kumi-daiko': 'taiko',
 'kumiai': 'kumeyaay',
 'kumidi': 'kamed_al_lawz',
 'kumidu': 'kamed_al_lawz',
 'kumik': 'kumyks',
 'kumiodori': 'kumi_odori',
 'kumira': 'minor_wheel_of_time_characters',
 'kumisbekov': 'aidar_kumisbekov',
 'kumishah': 'shahreza',
 'kumisheh': 'shahreza',
 'kumiss': 'kumis',
 'kumite-ryu': 'kumite-ryu_jujutsu',
 'kumiuchi': 'jujutsu',
 'kumjongsan': 'geumjeongsan',
 'kumkuma': 'kumkum',
 'kumlaanstalten': 'kumla_prison',
 'kumlak': 'qumlaq',
 'kumlakh': 'qumlaq',
 'kumm-fm': 'kumm',
 'kumme': 'kummanni',
 'kummerbund': 'cummerbund',
 'kummerkeramik': 'elp_culture',
 'kumo': 'wpxs',
 'kumo-lp': 'wpxs',
 'kumon': 'kumon_method',
 'kumonosu-jo': 'throne_of_blood',
 'kumonosujo': 'throne_of_blood',
 'kumool': 'final_fantasy_ix',
 'kumoxi': 'kumo_xi',
 'kumpangs': 'prostitution',
 'kumphawapi': 'amphoe_kumphawapi',
 'kumpir': 'baked_potato',
 'kumquats': 'kumquat',
 'kumquot': 'kumquat',
 'kumrahar': 'kumhrar',
 'kumrakhali': 'kumrakhali_village',
 'kumran': 'qumran',
 'kumri': 'gyumri',
 'kums': 'kathmandu_university_school_of_medical_sciences',
 'kumsong': 'gyeongju',
 'kumsung': 'gyeongju',
 'kumuk': 'kumyks',
 'kumuklar': 'kumyk_language',
 'kumuks': 'kumyks',
 'kumuls': 'papua_new_guinea_national_rugby_league_team',
 'kumura': 'kumara',
 'kumv': 'kmot',
 'kumv-tv': 'kmot',
 'kumyiwei': 'jinyi_wei',
 'kumyk': 'kumyks',
 'kumyki': 'kumyk_language',
 'kumys': 'kumis',
 'kumyss': 'kumis',
 'kumz': 'kamensk_uralsky_metallurgical_works',
 'kumza': 'kumzar',
 'kumzari': 'kumzari_language',
 'kumzitz': 'kumzits',
 'kun-lun': 'kunlun_mountains',
 'kun-ming': 'kunming',
 'kun-shan': 'kunshan',
 'kun-yam': 'guan_yin',
 'kun-yomi': 'kanji',
 'kunabi': 'kunbi',
 'kunafah': 'kanafeh',
 'kunafeh': 'kanafeh',
 'kunaicho': 'imperial_household_agency',
 'kunais': 'kunai',
 'kunal': 'kunala',
 'kunama': 'kunama_people',
 'kunanposhpora': 'kunan_poshpora_incident',
 'kunanposhpura': 'kunan_poshpora_incident',
 'kunashir': 'kunashir_island',
 'kunashiri': 'kunashir_island',
 'kunavore': 'maleli_kunavore',
 'kunawar': 'kinnauri_language',
 'kunb-lp': 'kyuu-lp',
 'kunbis': 'kunbi',
 'kuncewicz': 'kuncewicz_family',
 'kunchako': 'kunchacko',
 'kunchinjinga': 'kangchenjunga',
 'kund': 'prairie_public_radio',
 'kund-am': 'prairie_public',
 'kund-fm': 'prairie_public_radio',
 'kundalika': 'kundalika_river',
 'kundapur': 'kundapura',
 'kundegunda': 'kinga_of_poland',
 'kundenzufriedenheit': 'customer_satisfaction',
 'kundera': 'milan_kundera',
 'kundkund': 'kundakunda',
 'kundo': 'pendulum_clock',
 'kundol': 'winter_melon',
 'kundomasali': 'chathura_yukam',
 'kundru': 'coccinia_grandis',
 'kundry': 'parsifal',
 'kundt': 'august_kundt',
 'kundumy': 'kalduny',
 'kundysh': 'kundysh_river',
 'kundze': 'mrs.',
 'kunefe': 'kanafeh',
 'kunegunda': 'kinga_of_poland',
 'kuneitra': 'quneitra',
 'kunersdorf': 'kunowice',
 'kunewalde': 'kunvald',
 'kunfeh': 'kanafeh',
 'kunfida': 'al_qunfudhah',
 'kunfunadhoo': 'baa_atoll',
 'kung-foo': 'chinese_martial_arts',
 'kung-fu': 'chinese_martial_arts',
 'kung-pi': 'gongbi',
 'kunga': 'latvian_mythology',
 'kungapokalen': 'konung_gustaf_v:s_pokal',
 'kungchantang': 'communist_party_of_china',
 'kungfu': 'chinese_martial_arts',
 'kungfuchu': 'confucius',
 'kungfutzu': 'confucius',
 'kungfuzi': 'confucius',
 'kunggirat': 'onggirat',
 'kunglong': 'kunlong',
 'kungming': 'zhuge_liang',
 'kungnaebu': 'gungnaebu',
 'kungpi': 'gongbi',
 'kungrats': 'onggirat',
 'kunhad': 'haro_river',
 'kunhar': 'kunhar_river',
 'kunichika': 'toyohara_kunichika',
 'kunigaikshtis': 'lithuanian_nobility',
 'kunigaikstis': 'lithuanian_nobility',
 'kunigunda': 'kunigunde',
 'kunik': 'eskimo_kissing',
 'kunimasa': 'utagawa_kunimasa',
 'kunimasu': 'utagawa_kunimasu',
 'kunimund': 'cunimund',
 'kuninda': 'kuninda_kingdom',
 'kuningasjatka': 'a_summer_by_the_river',
 'kuningaz': 'germanic_monarchy',
 'kuningtou': 'kuningtou_war_museum',
 'kunioshi': 'kuniyoshi',
 'kunis': 'mila_kunis',
 'kunisseri': 'kunissery',
 'kunitokotatchi': 'kunitokotachi',
 'kunitsufumi': 'kokki',
 'kuniyath': 'nickname',
 'kunjacko': 'kunchacko',
 'kunjarani': 'kunjarani_devi',
 'kunjoot': 'burushaski',
 'kunju': 'kunqu',
 'kunjut': 'burushaski',
 'kunk-ca': 'kunp',
 'kunkaak': 'seri',
 'kunkers': 'zygomycosis',
 'kunkum': 'sindoor',
 'kunkuma': 'sindoor',
 'kunkur': 'kankar',
 'kunm-fm': 'kunm',
 'kunmin': 'kunming',
 'kunminghua': 'kunming_dialect',
 'kunminh': 'kunming',
 'kunnakudi': 'kunnakudi_vaidyanathan',
 'kunnathoor': 'kunnathoor_padi',
 'kunnskapsdepartementet': 'norwegian_ministry_of_education_and_research',
 'kuno-tv': 'ktnc-tv',
 'kunoh': 'kuno',
 'kunoiti': 'kunoichi',
 'kunool': 'kurnool',
 'kunos': 'palemonids',
 'kunosow': 'kaunas',
 'kunp-lp': 'kunp',
 'kunpeng': 'kunpeng_airlines',
 'kunpo': 'gunpo',
 'kunpu': 'laminaria',
 'kunree-shiki': 'kunrei-shiki_romanization',
 'kunreeshiki': 'kunrei-shiki_romanization',
 'kunrei': 'kunrei-shiki_romanization',
 'kunrei-shiki': 'kunrei-shiki_romanization',
 'kunrei-siki': 'kunrei-shiki_romanization',
 'kunreishiki': 'kunrei-shiki_romanization',
 'kunreisiki': 'kunrei-shiki_romanization',
 'kuns': 'kuns-tv',
 'kunsan': 'gunsan',
 'kunserva': 'tomato_paste',
 'kunshang': 'kunshan',
 'kunskapsgymnasiet': 'kunskapsskolan',
 'kunstberg': 'kunstberg/mont_des_arts',
 'kunsten': 'kunsten_museum_of_modern_art_aalborg',
 'kunsthistorischesmuseum': 'kunsthistorisches_museum',
 'kunstkammer': 'kunstkamera',
 'kunstkopf': 'dummy_head_recording',
 'kunstlerodendron': 'chondrostylis',
 'kunstschraenke': 'cabinet_of_curiosities',
 'kunstschranke': 'cabinet_of_curiosities',
 'kunstverein': 'kunsthalle',
 'kunt': 'cunt',
 'kunta': 'kounta',
 'kuntaosilat': 'silat',
 'kuntaw': 'kuntao',
 'kunten': 'kanbun',
 'kunth': 'carl_sigismund_kunth',
 'kuntham': 'spear',
 'kunthippuzha': 'kunthipuzha',
 'kuntibhoja': 'kunti-bhoja',
 'kuntigi': 'kontigi',
 'kuntsevo': 'kuntsevo_district',
 'kuntsler': 'kunstler',
 'kunturjotisa': 'kondariotissa',
 'kuntze': 'otto_kuntze',
 'kuntzow': 'bandelin',
 'kunu-ri': 'kunuri',
 'kunw': 'kunw-ca',
 'kunw-tv': 'kunw-ca',
 'kunwar': 'prince',
 'kunwinjku': 'gunwinggu',
 'kuny': 'iowa_public_radio',
 'kunya:': 'kunya',
 'kunyam': 'guan_yin',
 'kunz': 'kunze',
 'kunza': 'kunza_language',
 'kunzite': 'spodumene',
 'kuo-fu': 'sun_yat-sen',
 'kuo-hsing-yeh': 'koxinga',
 'kuo-min-tang': 'kuomintang',
 'kuo-yu': 'standard_mandarin',
 'kuo-yue': 'standard_mandarin',
 'kuoi': 'kuoi-fm',
 'kuok-tv': 'kuok',
 'kuokkala': 'repino',
 'kuolemajaervi': 'pionerskoye',
 'kuolemajarvi': 'pionerskoye',
 'kuolemanjaervi': 'pionerskoye',
 'kuolemanjarvi': 'pionerskoye',
 'kuom-am': 'kuom',
 'kuom-fm': 'kuom',
 'kuomentang': 'kuomintang',
 'kuominchun': 'guominjun',
 'kuomindang': 'kuomintang',
 'kuomingtang': 'kuomintang',
 'kuomitang': 'kuomintang',
 'kuomontang': 'kuomintang',
 'kuomotang': 'kuomintang',
 'kuon': 'nebraska_educational_telecommunications',
 'kuon-ji': 'kuonji',
 'kuon-tv': 'nebraska_educational_telecommunications',
 'kuops': 'micro-operation',
 'kuor': 'kpcc',
 'kuor-fm': 'kpcc',
 'kuoshu': 'chinese_martial_arts',
 'kuot': 'kuot-ca',
 'kuoyu': 'standard_mandarin',
 'kuoyue': 'standard_mandarin',
 'kuoz': 'kuoz-lp',
 'kupalo': 'kupala',
 'kuparsaari': 'zhdanovsky_island',
 'kupat': 'ketupat',
 'kupb-tv': 'kupb',
 'kupchak': 'mitch_kupchak',
 'kupchella': 'charles_kupchella',
 'kuperjanov': 'julius_kuperjanov',
 'kuperus': 'kuipers',
 'kupferblum': 'markus_kupferblum',
 'kupferstichkabinett': 'print_room',
 'kupferzellia': 'batrachotomus',
 'kupi': 'kupi-fm',
 'kupiel': 'kupel',
 'kupisz': 'tomasz_kupisz',
 'kupk': 'kake-tv',
 'kupk-tv': 'kake-tv',
 'kupl': 'kupl-fm',
 'kupn': 'kcdo-tv',
 'kupn-tv': 'kcdo-tv',
 'kupol': 'izhevsk_electromechanical_plant',
 'kupola': 'cupola',
 'kuppali': 'kuppalli',
 'kuppis': 'kupittaa',
 'kuppuswami': 'sadhu_kuppuswami',
 'kupri': 'kupri_amazai',
 'kuprian.': 'ludmila_kuprianova',
 'kupt-lp': 'kupt',
 'kupt-tv': 'kupt',
 'kupuaina': 'ceded_lands',
 'kupx': 'kupx-tv',
 'kupx-dt': 'kupx-tv',
 'kupyansk': 'kupiansk',
 'kura-maro-tini': 'kuramarotini',
 'kuragano-juku': 'kuragano-shuku',
 'kuraish': 'quraysh',
 'kuraka': 'curaca',
 'kurakkan': 'finger_millet',
 'kuramaa': 'courland',
 'kurandvad': 'kuruntwad',
 'kurantgeldes': 'currency_money',
 'kurapica': 'kurapika',
 'kurari': 'kusari',
 'kurasawa': 'manabu_nakanishi',
 'kurath': 'gertrude_prokosch_kurath',
 'kuratowski': 'kazimierz_kuratowski',
 'kuratung': 'kagul',
 'kurau': 'kurau_phantom_memory',
 'kurava': 'narikurava',
 'kurawali': 'kuraoli',
 'kurawanayaka': 'mahout',
 'kurbaj': 'kurbash',
 'kurbana': 'holy_qurbana',
 'kurbani': 'qurban',
 'kurbantes': 'korybantes',
 'kurbas': 'les_kurbas',
 'kurbati': 'domari_language',
 'kurbayern': 'altbayern',
 'kurbin': 'kurbin_district',
 'kurbit': 'kurbits',
 'kurchaloevski': 'kurchaloyevsky_district',
 'kurchaloevskii': 'kurchaloyevsky_district',
 'kurchaloevskiy': 'kurchaloyevsky_district',
 'kurchaloevsky': 'kurchaloyevsky_district',
 'kurchaloi': 'kurchaloyevsky_district',
 'kurchaloy': 'kurchaloyevsky_district',
 'kurchaloyevski': 'kurchaloyevsky_district',
 'kurchaloyevskii': 'kurchaloyevsky_district',
 'kurchaloyevskiy': 'kurchaloyevsky_district',
 'kurchaloyevsky': 'kurchaloyevsky_district',
 'kurchatovium': 'rutherfordium',
 'kurchatovski': 'kurchatovsky_district',
 'kurchatovskii': 'kurchatovsky_district',
 'kurchatovskiy': 'kurchatovsky_district',
 'kurchatovsky': 'kurchatovsky_district',
 'kurchi': 'kurchi_dasgupta',
 'kurchoff': 'gustav_kirchhoff',
 'kurck': 'kurki_of_laukko',
 'kurd': 'kurdish_people',
 'kurdaitja': 'kurdaitcha',
 'kurdbayram': 'qurdbayram',
 'kurdbulag': 'krasar',
 'kurdbulak': 'krasar',
 'kurdbulakh': 'krasar',
 'kurdi': 'kurdish_language',
 'kurdia': 'kurdistan',
 'kurdic': 'kurdish_language',
 'kurdish-hizbullah': 'turkish_hezbollah',
 'kurdistani': 'kurdistan',
 'kurdistanian': 'kurdistan',
 'kurdiya': 'kurdistan',
 'kurdjali': 'kardzhali',
 'kurdkulakh': 'ghurdghulagh',
 'kurdoev': 'qanate_kurdo',
 'kurds': 'kurdish_people',
 'kurdsat': 'kurdsat_tv',
 'kurdzhali': 'kardzhali',
 'kurekdere': 'battle_of_kurekdere',
 'kuren': 'sotnia',
 'kurenovka': 'kurenivka',
 'kurent': 'kurentovanje',
 'kuretes': 'korybantes',
 'kurfuerst': 'prince-elector',
 'kurfuersten': 'prince-elector',
 'kurfuersten/electors': 'prince-elector',
 'kurfuerstentum': 'prince-elector',
 'kurfurst': 'prince-elector',
 'kurfursten': 'prince-elector',
 'kurfurstentum': 'prince-elector',
 'kurgan-tiube': 'qurghonteppa',
 'kurgan-tyube': 'qurghonteppa',
 'kurganization': 'kurgan_hypothesis',
 'kurgans': 'kurgan',
 'kurganskaya': 'kurgan_oblast',
 'kurganski': 'nikolay_kurganskiy',
 'kurganskiy': 'nikolay_kurganskiy',
 'kurganskoye': 'kurgansky',
 'kurgen': 'kurgan',
 'kurgen-teppa': 'qurghonteppa',
 'kurgen-tyube': 'qurghonteppa',
 'kurhah': 'xi_cephei',
 'kurhan': 'kurgan',
 'kurhessen': 'hesse-kassel',
 'kurich': 'more_crap',
 'kurigram': 'kurigram_district',
 'kurii': 'gor',
 'kurikeymaahuttaa': 'gaafu_dhaalu_atoll',
 'kurikin': 'kurikin_nano_island_story',
 'kurikuri': 'cicindela_tuberculata',
 'kuril': 'kuril_islands',
 'kurile': 'kuril_islands',
 'kuriles': 'kuril_islands',
 'kurils': 'kuril_islands',
 'kuriltai': 'kurultai',
 'kurims': 'research_institute_for_mathematical_sciences',
 'kurin': 'sotnia',
 'kuring-gai': 'ku-ring-gai_council',
 'kuringai': 'kuringgai',
 'kurinji': 'strobilanthes_kunthiana',
 'kuririn': 'krillin',
 'kuriru': 'kuril_islands',
 'kurisumasu': 'christmas',
 'kurkar': 'eolianite',
 'kurki': 'kurki_of_laukko',
 'kurkuk': 'kirkuk',
 'kurkul': 'kulak',
 'kurland': 'courland',
 'kurland-kessel': 'courland_pocket',
 'kurlandia': 'courland',
 'kurlandija': 'courland',
 'kurlandkessel': 'courland_pocket',
 'kurlansky': 'mark_kurlansky',
 'kurmainz': 'archbishopric_of_mainz',
 'kurmanci': 'kurmanji',
 'kurmancki': 'zazaki_language',
 'kurmangazy': 'kurmangazy_sagyrbayuly',
 'kurmanj': 'kurmanc',
 'kurmavtar': 'vishnu',
 'kurmento': 'kurmenty',
 'kurmul': 'mount_carmel',
 'kurnai': 'gunai',
 'kurnaul': 'karnal',
 'kurnaz': 'murat_kurnaz',
 'kurnik.org': 'kurnik',
 'kurnik.pl': 'kurnik',
 'kurnikova': 'anna_kournikova',
 'kuro': 'k.u.r.o.',
 'kuro-kombu': 'laminaria',
 'kuro-nori': 'porphyra',
 'kuro5hin.org': 'kuro5hin',
 'kuro5in': 'kuro5hin',
 'kuroari': 'kankuro',
 'kurobenkeigani': 'chiromantes_dehaani',
 'kurobox': 'buffalo_network-attached_storage_series',
 'kurochkin': 'pavel_kurochkin',
 'kurofune': 'black_ships',
 'kurogo': 'kuroko',
 'kuroishi-han': 'hirosaki_domain',
 'kurokawa': 'kisho_kurokawa',
 'kuromaru': 'sieges_of_kuromaru',
 'kuromatsu': 'japanese_black_pine',
 'kuropalates': 'curopalates',
 'kuropatkin': 'aleksey_kuropatkin',
 'kuropaty': 'kurapaty',
 'kurosawa': 'akira_kurosawa',
 'kuroshin': 'kuro5hin',
 'kuroshitsuji': 'black_butler',
 'kurostami': 'abbas_kiarostami',
 'kurpfalz': 'electoral_palatinate',
 'kurpiowski': 'kurpie',
 'kurrachee': 'karachi',
 'kurrein': 'adolf_kurrein',
 'kurrentschrift': 'kurrent',
 'kurresaare': 'kuressaare',
 'kurrgan': 'robert_maillet',
 'kurrghan': 'robert_maillet',
 'kurros': 'jason_alexander',
 'kurru': 'yerukala',
 'kurrum': 'kurram_valley',
 'kurs-am': 'kurs',
 'kursa': 'beta_eridani',
 'kursachsen': 'electorate_of_saxony',
 'kursali': 'ghursal',
 'kurshi': 'curonians',
 'kurskaya': 'kursky',
 'kurski': 'kursky',
 'kurskii': 'kursky',
 'kurskiy': 'kursky',
 'kurskoye': 'kursky',
 'kursura': 'ins_kursura_s20',
 'kurtakoti': 'kirtinath_kurtakoti',
 'kurtamyshskaya': 'kurtamysh',
 'kurtapatak': 'estelnic',
 'kurtas': 'kurta',
 'kurtcobain': 'kurt_cobain',
 'kurtey': 'kurtey_people',
 'kurtid': 'nurseryfish',
 'kurtidae': 'nurseryfish',
 'kurtis-kraft': 'kurtis_kraft',
 'kurtkulag': 'boloraberd',
 'kurtlar': 'qurdlar',
 'kurtoidei': 'nurseryfish',
 'kurtsk': 'russian_submarine_k-141_kursk',
 'kurtus': 'nurseryfish',
 'kurtwood': 'kurtwood_smith',
 'kurtzweil': 'raymond_kurzweil',
 'kuru-araz': 'yeraskhahun',
 'kurubarapet': 'kolara',
 'kurubas': 'kuruba',
 'kurubogaz': 'ortachya',
 'kuruboghaz': 'ortachya',
 'kurucs': 'kuruc',
 'kurucz': 'kuruc',
 'kurudhipunal': 'kuruthipunal',
 'kurudwadi': 'kurduvadi',
 'kurukchhetra': 'kurukshetra',
 'kurukh': 'oraon',
 'kurukshethram': 'kurukshetram',
 'kurukshetr': 'kurukshetra',
 'kurukshetra:disambiguation': 'kurukshetra',
 'kurukulam': 'kurukula',
 'kurukurusushi': 'conveyor_belt_sushi',
 'kurultay': 'kurultai',
 'kurulubedde': 'kurulu_bedda',
 'kuruma': 'kuruba',
 'kurumba': 'kuruba',
 'kurumbimi': 'eremophila_bignoniiflora',
 'kurumo': 'kurumu_kurono',
 'kurumsulu': 'barekamavan',
 'kurunagala': 'kurunegala',
 'kurundawad': 'kuruntwad',
 'kurundvad': 'kuruntwad',
 'kurundwad': 'kuruntwad',
 'kurung': 'kulin',
 'kurunji': 'strobilanthes_kunthiana',
 'kuruova': 'koroveia',
 'kurushi': 'intelligent_qube',
 'kurussa': 'kouroussa',
 'kuruta': 'amaliada',
 'kurutas': 'amaliada',
 'kuruts': 'kuruc',
 'kuruvadi': 'kurunthadi',
 'kuruvchi': 'fc_bunyodkor',
 'kuruvila': 't._u._kuruvilla',
 'kurux': 'oraon',
 'kuruzma': 'quruzma',
 'kurylenko': 'olga_kurylenko',
 'kurzbach': 'walther_von_seydlitz-kurzbach',
 'kurzeme': 'courland',
 'kurzhaar': 'german_shorthaired_pointer',
 'kurziodendron': 'trigonostemon',
 'kurzman': 'charles_kurzman',
 'kurzwiel': 'raymond_kurzweil',
 'kusaasi': 'kusasi_people',
 'kusai': 'cusae',
 'kusaie': 'kosrae',
 'kusaiean': 'kosraean_language',
 'kusamaki': 'podocarpus_macrophyllus',
 'kusamono': 'kusamono_and_shitakusa',
 'kusan': 'coosan_languages',
 'kusanagi-no-tsurugi': 'kusanagi',
 'kusapat': 'qasapet',
 'kusari-gama': 'kusarigama',
 'kusarifundo': 'manriki-gusari',
 'kusatsu-shirane': 'mount_kusatsu-shirane',
 'kusayla': 'kusaila',
 'kusbass': 'kuznetsk_basin',
 'kusbhadra': 'kusabhadra_river',
 'kusc-fm': 'kusc',
 'kusc-fm1': 'kusc',
 'kuschnerova': 'elena_kuschnerova',
 'kusd-tv': 'south_dakota_public_broadcasting',
 'kusek': 'borat_sagdiyev',
 'kusg-tv': 'kusg',
 'kush-bilyak': 'kechut',
 'kushalnagar': 'kushalanagara',
 'kushan': 'kushan_empire',
 'kushana': 'kushan_empire',
 'kushano-hephthalite': 'hephthalite',
 'kushano-hephthalites': 'hephthalite',
 'kushano-hepthalite': 'hephthalite',
 'kushano-hepthalites': 'hephthalite',
 'kushano-sassanians': 'indo-sassanid',
 'kushans': 'kushan_empire',
 'kushansha': 'indo-sassanid',
 'kushanshahs': 'indo-sassanid',
 'kushanshas': 'indo-sassanid',
 'kusharee': 'kushari',
 'kushboo': 'kushboo_sundar',
 'kushchevskoye': 'kushchevsky',
 'kushchi-tazakend': 'tasik',
 'kushchilyar': 'kushchular',
 'kushgilar': 'kushchular',
 'kushi-katsu': 'kushikatsu',
 'kushiage': 'kushikatsu',
 'kushim': 'cushi',
 'kushimaumi': 'kushimaumi_keita',
 'kushin-ryu': 'sannosuke_ueshima',
 'kushinagara': 'kushinagar',
 'kushit': 'cushi',
 'kushite': 'kingdom_of_kush',
 'kushites': 'kingdom_of_kush',
 'kushitic': 'cushitic_languages',
 'kushiyaki': 'yakitori',
 'kushlauch': 'koshlauch',
 'kushlavych': 'koshlauch',
 'kushlawych': 'koshlauch',
 'kushluk': 'kuchlug',
 'kushnarev': 'yevhen_kushnaryov',
 'kushnariov': 'yevhen_kushnaryov',
 'kushnaryov': 'yevhen_kushnaryov',
 'kushta': 'istanbul',
 'kushtia': 'kushtia_district',
 'kushuh': 'kusuh',
 'kushukh': 'kusuh',
 'kushwaha': 'kachwaha',
 'kusi': 'kusi-tv',
 'kusi-dt': 'kusi-tv',
 'kusimanse': 'crossarchus',
 'kusinagar': 'kushinagar',
 'kusinagara': 'kushinagar',
 'kusinara': 'kushinagar',
 'kusj-fm': 'kusj',
 'kusk': 'kazt-tv',
 'kuskokwim': 'kuskokwim_river',
 'kuskus': 'couscous',
 'kusl': 'kusu-fm',
 'kusmi-tea': 'kusmi_tea',
 'kusms': 'kathmandu_university_school_of_medical_sciences',
 'kusnasosro': 'sukarno',
 'kusnetsov': 'pavel_kuznetsov',
 'kusoge': 'video_games_notable_for_negative_reception',
 'kusorob': 'mesoropi',
 'kusr': 'kusu-fm',
 'kussnachtersee': 'lake_lucerne',
 'kustaanmiekka': 'suomenlinna',
 'kustanai': 'kostanay',
 'kustanaisk': 'kostanay',
 'kustanay': 'kostanay',
 'kustanovich': 'dmitry_kustanovich',
 'kustartilleriet': 'swedish_amphibious_corps',
 'kustendorf': 'drvengrad',
 'kustenland': 'austrian_littoral',
 'kustenwache': 'german_federal_coast_guard',
 'kustoms': 'kustom',
 'kustonu': 'latvian_mythology',
 'kusttram': 'belgian_coast_tram',
 'kusturica': 'emir_kusturica',
 'kusumba': 'dhule_district',
 'kusumpura': 'patna',
 'kuswad': 'kuswar',
 'kusyapi': 'kutiyapi',
 'kuszaba': 'paprzyca_coat_of_arms',
 'kuszczak': 'tomasz_kuszczak',
 'kuszholidae': 'kuszholia',
 'kuszholiidae': 'kuszholia',
 'kut-al-amara': 'kut',
 'kut-al-imara': 'kut',
 'kut-el-amara': 'kut',
 'kut-fm': 'kut',
 'kuta-lp': 'kejt-lp',
 'kutabe': 'bai_ze',
 'kutaissi': 'kutaisi',
 'kutalmis': 'kutalmish',
 'kutalmysh': 'kutalmish',
 'kutang': 'manaslu',
 'kutani-yaki': 'kutani_ware',
 'kutaniyaki': 'kutani_ware',
 'kutannat': 'oroxylum_indicum',
 'kutaradja': 'banda_aceh',
 'kutaraja': 'banda_aceh',
 'kutath': 'faded_sun_trilogy',
 'kutb': 'qutb',
 'kutb-ud-din': 'qutb-ud-din_aybak',
 'kutch': 'kutch_district',
 'kutch-madhapur': 'madhapar',
 'kutcheri': 'katcheri',
 'kuten': 'jis_x_0208',
 'kutenai': 'kootenay',
 'kutf-tv': 'kutf',
 'kuth': 'kuth-dt',
 'kuthenkuli': 'kuthenkully',
 'kuthim': 'kutha',
 'kuthu': 'kuththu',
 'kutiapi': 'kutiyapi',
 'kutik-inshushinnak': 'kutik-inshushinak',
 'kutisari': 'surabaya',
 'kutiyattam': 'koodiyattam',
 'kutjara': 'wati-kutjara',
 'kutjera': 'solanum_centrale',
 'kutkashen': 'qabala',
 'kutkashin': 'qabala',
 'kutkhovani': 'georgian_alphabet',
 'kutkiv': 'kutkivtsi',
 'kutkiw': 'kutkivtsi',
 'kutkovtsy': 'kutkivtsi',
 'kutles': 'vergina',
 'kutlesh': 'vergina',
 'kutlugh': 'ilteris_sad',
 'kutluk': 'kuchlug',
 'kutluka': 'kutlushah',
 'kutlumush': 'kutalmish',
 'kutluqshah': 'kutlushah',
 'kutlushka': 'kutlushah',
 'kutnowski': 'kutno_county',
 'kutoka': 'kutoka_interactive',
 'kutp-tv': 'kutp',
 'kutr-am': 'kutr',
 'kutra': 'sundergarh_district',
 'kutralam': 'courtallam',
 'kutrallam': 'courtallam',
 'kutrappirivu': 'police_police',
 'kutrigur': 'kazarig',
 'kutsovlach': 'aromanians',
 'kutsovlachs': 'aromanians',
 'kutsukake-juku': 'kutsukake-shuku',
 'kuttab': 'maktab',
 'kuttalam': 'courtallam',
 'kuttampalam': 'koothambalam',
 'kuttanadu': 'kuttanad',
 'kutten': 'kutte',
 'kutthung': 'worimi_language',
 'kuttiadi': 'kuttiyadi',
 'kuttichira': 'thekkepuram',
 'kuttimani': 'selvarajah_yogachandran',
 'kuttinad': 'kuttanad',
 'kuttipuram': 'kuttippuram',
 'kuttiyattam': 'koodiyattam',
 'kuttralam': 'courtallam',
 'kuttu': 'chakyar_koothu',
 'kuttyadi': 'kuttiyadi',
 'kutu-lp': 'kuok',
 'kutub': 'qutb',
 'kutubdia': 'kutubdia_upazila',
 'kutubshah': 'qutb_shahi_dynasty',
 'kutubu': 'lake_kutubu',
 'kutukuluru': 'kuthukuluru',
 'kutulmish': 'kutalmish',
 'kutulu': 'cthulhu',
 'kutumbarao': 'kutumba_rao',
 'kuturnett.no': 'kulturnett.no',
 'kutus': 'qutuz',
 'kutusov': 'mikhail_illarionovich_kutuzov',
 'kutuz': 'qutuz',
 'kutuzov': 'mikhail_illarionovich_kutuzov',
 'kutv-dt': 'kutv',
 'kutv-tv': 'kutv',
 'kutx': 'kut',
 'kutx-fm': 'kut',
 'kutya': 'kutia',
 'kutyapi': 'kutiyapi',
 'kutz': 'union_for_reform_judaism',
 'kuuga': 'kamen_rider_kuuga',
 'kuul-fm': 'kuul',
 'kuula': 'toivo_kuula',
 'kuuma': 'kuuma_empire',
 'kuumba': 'albert_heath',
 'kuup-fm': 'kopa',
 'kuuresaare': 'kuressaare',
 'kuurne-brussel-kuurne': 'kuurne-brussels-kuurne',
 'kuurne-bruxelles-kuurne': 'kuurne-brussels-kuurne',
 'kuusinen': 'otto_wille_kuusinen',
 'kuusysi': 'fc_lahti',
 'kuvalan': 'kavalan_people',
 'kuvalda': 'kuwalda',
 'kuvam': 'cooum_river',
 'kuvan': 'tetrahydrobiopterin',
 'kuvashi-kombu': 'laminaria',
 'kuve': 'kuve-dt',
 'kuve-ca': 'kuve-dt',
 'kuve-lp': 'kuve-dt',
 'kuve-tv': 'kuve-dt',
 'kuver': 'kuber',
 'kuvera': 'kubera',
 'kuvi': 'kuvi-dt',
 'kuvi-tv': 'kuvi-dt',
 'kuvm-lp': 'kuvm-ca',
 'kuvn': 'kuvn-dt',
 'kuvn-ca': 'kuvn-dt',
 'kuvn-tv': 'kuvn-dt',
 'kuvp': 'university_of_kansas_natural_history_museum',
 'kuvrat': 'kubrat',
 'kuvs': 'kuvs-dt',
 'kuvs-tv': 'kuvs-dt',
 'kuvu': 'kuvu-lp',
 'kuvu-tv': 'kuvu-lp',
 'kuwa': 'wyoming_public_radio',
 'kuwa-man': 'nobuyoshi_kuwano',
 'kuwagata': 'stag_beetle',
 'kuwagatamushi': 'stag_beetle',
 'kuwai': 'sagittaria',
 'kuwait/communications': 'telecommunications_in_kuwait',
 'kuwait/economy': 'economy_of_kuwait',
 'kuwait/geography': 'geography_of_kuwait',
 'kuwait/government': 'government_of_kuwait',
 'kuwait/history': 'history_of_kuwait',
 'kuwait/military': 'military_of_kuwait',
 'kuwait/people': 'demographics_of_kuwait',
 'kuwait/transportation': 'transport_in_kuwait',
 'kuwaiti-armenians': 'armenians_in_kuwait',
 'kuwaitis': 'kuwait',
 'kuwajleen': 'kwajalein_atoll',
 'kuwayt': 'kuwait',
 'kuwb': 'kucw',
 'kuwb-dt': 'kucw',
 'kuwb-lp': 'kucw',
 'kuwb-tv': 'kucw',
 'kuwc': 'wyoming_public_radio',
 'kuwd': 'wyoming_public_radio',
 'kuweit': 'kuwait',
 'kuwen': 'guwen',
 'kuwet': 'kuwait',
 'kuwg': 'wyoming_public_radio',
 'kuwi': 'wyoming_public_radio',
 'kuwj': 'wyoming_public_radio',
 'kuwn': 'wyoming_public_radio',
 'kuwp': 'wyoming_public_radio',
 'kuwr': 'wyoming_public_radio',
 'kuws-fm': 'kuws',
 'kuwt': 'wyoming_public_radio',
 'kuwtk': 'keeping_up_with_the_kardashians',
 'kuwx': 'wyoming_public_radio',
 'kuwz': 'wyoming_public_radio',
 'kuya': 'sibling',
 'kuyavia-pomerania': 'kuyavian-pomeranian_voivodeship',
 'kuyavians': 'kuyavia',
 'kuybisev': 'kuybyshev',
 'kuybishev': 'kuybyshev',
 'kuybyshevski': 'kuybyshevsky',
 'kuybyshevskii': 'kuybyshevsky',
 'kuybyshevskiy': 'kuybyshevsky',
 'kuydzhak': 'quycaq',
 'kuyek': 'ani_lorak',
 'kuyp': 'cuyp',
 'kuyper': 'kuiper',
 'kuypers': 'kuipers',
 'kuyt': 'dirk_kuyt',
 'kuytheav': 'kuyteav',
 'kuyubulag': 'kuyubulak',
 'kuyutha': 'bahamut',
 'kuza': 'rock_hill/york_county_airport',
 'kuzakov': 'konstantin_kuzakov',
 'kuzbas': 'kuznetsk_basin',
 'kuzbass': 'kuznetsk_basin',
 'kuzcham': 'kuzcham_dherai',
 'kuzcoween': 'halloween',
 'kuzeykend': 'garnarich',
 'kuzhalmannam': 'kozhalmannam',
 'kuzhikalari': 'kalari',
 'kuzhupilly': 'kuzhuppilly',
 'kuziemski': 'aleksy_kuziemski',
 'kuzikend': 'garnarich',
 'kuzmino': 'kuzmyno',
 'kuzmir': 'kazimierz_dolny',
 'kuznechnaya': 'kuznechnoye',
 'kuznechnoe': 'kuznechnoye',
 'kuznechny': 'kuznechnoye',
 'kuznecki': 'kuznetsky',
 'kuzneckii': 'kuznetsky',
 'kuzneckiy': 'kuznetsky',
 'kuznecky': 'kuznetsky',
 'kuznetskaya': 'kuznetsky',
 'kuznetski': 'kuznetsky',
 'kuznetskii': 'kuznetsky',
 'kuznetskiy': 'kuznetsky',
 'kuznetsoff': 'kuznetsov',
 'kuznetsov-class': 'admiral_kuznetsov_class_aircraft_carrier',
 'kuznetsova': 'kuznetsov',
 'kuztniesk': 'kuznetsk',
 'kuzu-no-ha': 'kuzunoha',
 'kuzuncuk': 'arnadi',
 'kuzure-kami-shiho-gatame': 'kuzure_kami_shiho_gatame',
 'kuzure-kesa-gatame': 'kuzure_kesa_gatame',
 'kuzykgap': 'kuzyk_quantum_gap',
 'kuzyklimit': 'kuzyk_quantum_gap',
 'kuzz-am': 'kuzz',
 'kuzz-fm': 'kuzz'}
        