
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_kv = {'kv-1': 'kliment_voroshilov_tank',
 'kv-107': 'ch-46_sea_knight',
 'kv-13': 'iosif_stalin_tank',
 'kv-1s': 'kliment_voroshilov_tank',
 'kv-2': 'kliment_voroshilov_tank',
 'kv-8': 'kliment_voroshilov_tank',
 'kv-85': 'kliment_voroshilov_tank',
 'kv-diagram': 'karnaugh_map',
 'kv1.2': 'kcna2',
 'kv1.3': 'kcna3',
 'kv1.4': 'kcna4',
 'kv1.5': 'kcna5',
 'kv1.6': 'kcna6',
 'kv1.7': 'kcna7',
 'kv1.8': 'kcna10',
 'kv10.1': 'kcnh1',
 'kv10.2': 'kcnh5',
 'kv11.1': 'herg',
 'kv11.2': 'kcnh6',
 'kv11.3': 'kcnh7',
 'kv12.1': 'kcnh8',
 'kv12.2': 'kcnh3',
 'kv12.3': 'kcnh4',
 'kv1f': 'nannerl_notenbuch',
 'kv2.1': 'kcnb1',
 'kv2.2': 'kcnb2',
 'kv22': 'wv22',
 'kv23': 'wv23',
 'kv24': 'wv24',
 'kv25': 'wv25',
 'kv3.1': 'kcnc1',
 'kv3.2': 'kcnc2',
 'kv3.3': 'kcnc3',
 'kv3.4': 'kcnc4',
 'kv4.1': 'kcnd1',
 'kv4.2': 'kcnd2',
 'kv4.3': 'kcnd3',
 'kv5.1': 'kcnf1',
 'kv6.1': 'kcng1',
 'kv6.2': 'kcng2',
 'kv6.3': 'kcng3',
 'kv6.4': 'kcng4',
 'kv60a': 'hatshepsut',
 'kv7.1': 'kvlqt1',
 'kv7.2': 'kvlqt2',
 'kv7.3': 'kvlqt3',
 'kv7.4': 'kcnq4',
 'kv7.5': 'kcnq5',
 'kv8.1': 'kcnv1',
 'kv8.2': 'kcnv2',
 'kv8e': 'tektronix_4010',
 'kv8i': 'tektronix_4010',
 'kv9.1': 'kcns1',
 'kv9.2': 'kcns2',
 'kv9.3': 'kcns3',
 'kvad': 'moody_air_force_base',
 'kvadraturen': 'kristiansand',
 'kvaeaskapur': 'icelandic_folk_music',
 'kvaen': 'kven_people',
 'kvaenland': 'kvenland',
 'kvaisi': 'kvaisa',
 'kvalbein': 'aage_kvalbein',
 'kvanadin': 'bagulal',
 'kvanadintsy': 'bagulal',
 'kvaner': 'kven_people',
 'kvareli': 'qvareli',
 'kvarforth': 'niklas_olsson',
 'kvarh': 'volt-amperes_reactive',
 'kvarnbron': 'fredriksdalsbron',
 'kvarner': 'kvarner_gulf',
 'kvarven': 'kvarven_fort',
 'kvas': 'kvass',
 'kvatch': 'kvetch',
 'kvatter': 'brit_milah',
 'kvaw-tv': 'kvaw',
 'kvbb': 'kbvb',
 'kvbc': 'kvbc-dt',
 'kvbc-tv': 'kvbc-dt',
 'kvbg': 'vandenberg_air_force_base',
 'kvbl': 'kcbl',
 'kvbm': 'kstc-tv',
 'kvbt-lp': 'ktnv-tv',
 'kvcb': 'nut_tree_airport',
 'kvcc': 'kalamazoo_valley_community_college',
 'kvce-am': 'kvce',
 'kvcf': 'vcy_america',
 'kvcm': 'moody_radio',
 'kvcr-tv': 'kvcr-dt',
 'kvct-tv': 'kvct',
 'kvctc': 'kanawha_valley_community_and_technical_college',
 'kvcw-tv': 'kvcw',
 'kvcx': 'vcy_america',
 'kvda-tv': 'kvda',
 'kvea': 'icelandic_folk_music',
 'kvea-tv': 'kvea',
 'kveanat': 'kven_people',
 'kvec-am': 'kvec',
 'kveder': 'stev',
 'kveen': 'kven_people',
 'kveeni': 'kven_people',
 'kveenis': 'kven_people',
 'kveens': 'kven_people',
 'kveg-fm1': 'kveg',
 'kvel': 'kappa_velorum',
 'kveld-ulfr': 'kveldulf_bjalfason',
 'kvemo-bargebi': 'kvemo_barghebi',
 'kvemo-ermani': 'dallag_erman',
 'kven': 'kven_people',
 'kven-am': 'kven',
 'kvener': 'kven_people',
 'kvens': 'kven_people',
 'kveo': 'kveo-tv',
 'kvernbit': 'il_kvernbit',
 'kverneland': 'kverneland_group',
 'kves-lp': 'kver-ca',
 'kveskapur': 'icelandic_folk_music',
 'kvew-tv': 'kvew',
 'kvfl': 'vcy_america',
 'kvfr-ld': 'eicb_tv',
 'kvfr-lp': 'eicb_tv',
 'kvfw': 'kvfw-lp',
 'kvfx-fm1': 'kvfx',
 'kvgs-fm1': 'kvgs',
 'kvgt': 'north_las_vegas_airport',
 'kvhp-dt': 'kvhp',
 'kvi-am': 'kvi',
 'kvia': 'kvia-tv',
 'kvickly-extra': 'kvickly',
 'kvickly-xtra': 'kvickly',
 'kvie-tv': 'kvie',
 'kviff': 'karlovy_vary_international_film_festival',
 'kvih': 'kvii-tv',
 'kvih-tv': 'kvii-tv',
 'kvii': 'kvii-tv',
 'kvii-dt': 'kvii-tv',
 'kvij-tv': 'kvii-tv',
 'kvil-fm': 'kvil',
 'kvim': 'kvim-lp',
 'kvip-fm': 'kvip',
 'kviq-tv': 'kviq',
 'kvishwanath': 'kasinadhuni_viswanath',
 'kviswanath': 'kasinadhuni_viswanath',
 'kvit-lp': 'kuvm-ca',
 'kviteseidvatnet': 'kviteseidvatn',
 'kvitka': 'kvitka_cisyk',
 'kvitlach': 'kvitlech',
 'kvix': 'kplu-fm',
 'kvix-tv': 'kpix-tv',
 'kvjc': 'csn_international',
 'kvjm-fm': 'kvjm',
 'kvki': 'kvki-fm',
 'kvkk-62': 'kk_62',
 'kvkl-fm': 'kvkl',
 'kvkx': 'potomac_airfield',
 'kvli': 'kvli-fm',
 'kvlk': 'k-love',
 'kvll': 'kvll-fm',
 'kvlo': 'kpzk-fm',
 'kvlp': 'kvlp-lp',
 'kvlq': 'kgcd',
 'kvlt': 'k-love',
 'kvlt-fm': 'k-love',
 'kvlu-fm': 'kvlu',
 'kvlw': 'k-love',
 'kvlw-fm': 'k-love',
 'kvly-dt': 'kvly-tv',
 'kvm-switch': 'kvm_switch',
 'kvm/ip': 'kvm_switch',
 'kvmd-tv': 'kvmd',
 'kvmip': 'kvm_switch',
 'kvmm': 'kvmm-ca',
 'kvmoip': 'kvm_switch',
 'kvmr-fm': 'kvmr',
 'kvmt': 'kvnf',
 'kvmv-fm': 'kvmv',
 'kvmx-fm': 'kvmx',
 'kvmy-tv': 'kvmy',
 'kvnc': 'venice_municipal_airport',
 'kvne-fm': 'kvne',
 'kvnv': 'kvbc-dt',
 'kvnv-tv': 'kvbc-dt',
 'kvny': 'van_nuys_airport',
 'kvoa-tv': 'kvoa',
 'kvochkin': 'sergey_kvochkin',
 'kvof': 'ktep',
 'kvof-fm': 'ktep',
 'kvoldvaka': 'ritual',
 'kvoo-am': 'kfaq',
 'kvor-am': 'kvor',
 'kvos': 'kvos-tv',
 'kvos-dt': 'kvos-tv',
 'kvov': 'colorado_public_radio',
 'kvpr': 'valley_public_radio',
 'kvpt-lp': 'kvpt',
 'kvpu': 'confederation_of_free_trade_unions_of_ukraine',
 'kvpy': 'kishore_vaigyanik_protsahan_yojana',
 'kvpz': 'porter_county_municipal_airport',
 'kvqq': 'cecil_field',
 'kvqt': 'kvqt-lp',
 'kvr-tv': 'k09vr',
 'kvramachandran': 'k_v_ramachandran',
 'kvrb': 'vero_beach_municipal_airport',
 'kvrd': 'kvrd-fm',
 'kvrk-fm': 'kvrk',
 'kvrr-tv': 'kvrr',
 'kvrs': 'american_family_radio',
 'kvrt': 'kedt-fm',
 'kvrx-fm': 'kvrx',
 'kvry': 'kvry-lp',
 'kvsc-fm': 'kvsc',
 'kvsf-fm1': 'kvsf-fm',
 'kvsn': 'kvsn-dt',
 'kvte': 'kvte-lp',
 'kvth': 'kvtn-dt',
 'kvth-dt': 'kvtn-dt',
 'kvti-fm': 'kvti',
 'kvtj': 'kvtn-dt',
 'kvtj-dt': 'kvtn-dt',
 'kvtn': 'kvtn-dt',
 'kvtn-tv': 'kvtn-dt',
 'kvtt-fm': 'kvtt',
 'kvtv-tv': 'kvtv',
 'kvue-tv': 'kvue',
 'kvuj': 'stanly_county_airport',
 'kvuo': 'pearson_field',
 'kvutzot': 'kvutza',
 'kvva': 'kvva-fm',
 'kvvg-lp': 'kcwb-lp',
 'kvvk': 'kunw-ca',
 'kvvk-ca': 'kunw-ca',
 'kvvo': 'kvvo-lp',
 'kvvo-fm': 'kvvo-lp',
 'kvvs-fm': 'kvvs',
 'kvvu': 'kvvu-tv',
 'kvvv-lp': 'kazh',
 'kvwb': 'kvmy',
 'kvwb-tv': 'kvmy',
 'kvwm/kdji': 'kvwm',
 'kvxx': 'kwod',
 'kvye-tv': 'kvye',
 'kvzhd': 'chinese_eastern_railway',
 'kvzk': 'kvzk-2',
 'kvzk-tv': 'kvzk-2'}
        