
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_kw = {'kw-6002': 'istradefylline',
 'kw.united.com': 'united_airlines',
 'kw/h': 'kilowatt_hour',
 'kwaanza': 'kwanzaa',
 'kwab': 'kwes-tv',
 'kwab-tv': 'kwes-tv',
 'kwabanna': 'kwebanna',
 'kwabulawayo': 'bulawayo',
 'kwaci': 'melon',
 'kwadrille': 'kwadril',
 'kwadrils': 'kwadril',
 'kwaeng': 'khwaeng',
 'kwaenggwari': 'kkwaenggwari',
 'kwaengwari': 'kkwaenggwari',
 'kwagiutl': 'kwakiutl',
 'kwago': 'gwageo',
 'kwahadi': 'comanche',
 'kwahueast': 'kwahu_east',
 'kwaidan': 'kaidan',
 'kwaj': 'kwajalein_atoll',
 'kwaja': 'khawaja',
 'kwajalein': 'kwajalein_atoll',
 'kwakeogron': 'kwakoegron',
 'kwakintl': 'kwakiutl',
 'kwalhna': 'nuxalk_nation',
 'kwali': 'talib_kweli',
 'kwalluk': 'gwalleuk',
 'kwama': 'kwama_people',
 'kwamba': 'amba_people',
 'kwamegi': 'gwamegi',
 'kwan-non': 'guan_yin',
 'kwan-yin': 'guan_yin',
 'kwan-ze-on': 'guan_yin',
 'kwanadi': 'bagulal',
 'kwanak-ku': 'gwanak-gu',
 'kwanaksan': 'gwanaksan',
 'kwanatal': 'kwazulu-natal',
 'kwandao': 'guan_dao',
 'kwando': 'cuando_river',
 'kwang-chou-wan': 'guangzhouwan',
 'kwang-gae-toh-wang': 'gwanggaeto_the_great',
 'kwang-hsu': 'guangxu_emperor',
 'kwang-hsue': 'guangxu_emperor',
 'kwang-si': 'guangxi',
 'kwang-su': 'guangxu_emperor',
 'kwang-tung': 'guangdong',
 'kwanga': 'kwanga_language',
 'kwangchou': 'guangzhou',
 'kwangchow': 'guangzhou',
 'kwangchowan': 'guangzhouwan',
 'kwangchowwan': 'guangzhouwan',
 'kwangchu': 'gwangju',
 'kwanggaeto': 'gwanggaeto_the_great',
 'kwangju': 'gwangju',
 'kwangju-kwangyokshi': 'gwangju',
 'kwangmyong': 'gwangmyeong',
 'kwango': 'kwango_river',
 'kwangsi': 'guangxi',
 'kwangsiensis': 'theloderma_kwangsiense',
 'kwangtung': 'guangdong',
 'kwanis': 'kiwanis',
 'kwankwaso': 'rabiu_kwankwaso',
 'kwannon': 'guan_yin',
 'kwanogqaza': 'howick_falls',
 'kwanpu': 'laminaria',
 'kwanso': 'pyongan',
 'kwantlen.ca': 'kwantlen_polytechnic_university',
 'kwantlen.com': 'kwantlen_polytechnic_university',
 'kwantlencollege': 'kwantlen_polytechnic_university',
 'kwantlenuc': 'kwantlen_polytechnic_university',
 'kwantlenuniversity': 'kwantlen_polytechnic_university',
 'kwanza': 'angolan_kwanza',
 'kwanza-sul': 'cuanza_sul_province',
 'kwanzi': 'kwanzaa',
 'kwarij': 'kharijites',
 'kwarizm': 'khwarezm',
 'kwark': 'quark',
 'kwas': 'kvass',
 'kwasa': 'kwassa_kwassa',
 'kwashiokor': 'kwashiorkor',
 'kwasi': 'kwasi_wiredu',
 'kwasio': 'makaa-njem_languages',
 'kwasiokor': 'kwashiorkor',
 'kwass': 'kvass',
 'kwassa': 'kwassa_kwassa',
 'kwassio': 'makaa-njem_languages',
 'kwatna': 'nuxalk_nation',
 'kwaulluk': 'kanroku',
 'kwaz-lp': 'ksnb-tv',
 'kwazulu/natal': 'kwazulu-natal',
 'kwazulunatal': 'kwazulu-natal',
 'kwba': 'kwba-tv',
 'kwbc-am': 'khvn',
 'kwbd': 'kdlh',
 'kwbf-lp': 'karz-tv',
 'kwbf-tv': 'karz-tv',
 'kwbh': 'kwbh-lp',
 'kwbj': 'kwbj-lp',
 'kwbm-tv': 'kwbm',
 'kwbp': 'krcw-tv',
 'kwbp-lp': 'krcw-tv',
 'kwbp-tv': 'krcw-tv',
 'kwbq-tv': 'kwbq',
 'kwbr': 'kwbr-lp',
 'kwbt': 'kqcw',
 'kwbx': 'air_1',
 'kwbz-tv': 'klcw-tv',
 'kwcc': 'kmcs',
 'kwcf': 'csn_international',
 'kwch': 'kwch-dt',
 'kwch-tv': 'kwch-dt',
 'kwcm': 'kwcm-tv',
 'kwcr': 'kwcr-fm',
 'kwcv': 'kscw-dt',
 'kwcv-tv': 'kscw-dt',
 'kwcw': 'whitman_college',
 'kwcx': 'kwcx-fm',
 'kwdf': 'k-love',
 'kwds': 'horizon_broadcast_network',
 'kwdt': 'krishna_water_disputes_tribunal',
 'kwdw-lp': 'kuok',
 'kwee-wee': 'alan_funk',
 'kween': 'khuen_people',
 'kweh': 'chocobo',
 'kwei-chou': 'guizhou',
 'kwei-chow': 'guizhou',
 'kweichau': 'guizhou',
 'kweichou': 'guizhou',
 'kweichousaurus': 'keichousaurus',
 'kweichow': 'guizhou',
 'kweihwa': 'hohhot',
 'kweilin': 'guilin',
 'kweisui': 'hohhot',
 'kweiyang': 'guiyang',
 'kweku': 'philip_quaque',
 'kweli': 'talib_kweli',
 'kwell': 'lindane',
 'kwem': 'kwem-lp',
 'kweneng': 'kweneng_district',
 'kwenland': 'kvenland',
 'kwet': 'oklahoma_educational_television_authority',
 'kwet-tv': 'oklahoma_educational_television_authority',
 'kwex': 'kwex-dt',
 'kwex-tv': 'kwex-dt',
 'kweyol': 'antillean_creole',
 'kwfb-tv': 'kget-dt2',
 'kwfh': 'moody_radio',
 'kwga': 'phoenix-mesa_gateway_airport',
 'kwgb-fm': 'kwgb',
 'kwgd': 'kmlm',
 'kwgd-lp': 'kmlm',
 'kwget': 'kget',
 'kwgn': 'kwgn-tv',
 'kwgn-dt': 'kwgn-tv',
 'kwh-meter': 'electricity_meter',
 'kwhb-tv': 'kwhb',
 'kwhd-tv': 'kwhd',
 'kwhe-tv': 'kwhe',
 'kwhh': 'kwhe',
 'kwhh-tv': 'kwhe',
 'kwhm': 'kwhe',
 'kwhm-tv': 'kwhe',
 'kwho-fm': 'kcwh',
 'kwhq': 'kwhq-fm',
 'kwhs': 'kwhs-lp',
 'kwhy': 'kwhy-tv',
 'kwhy-lp': 'kwhy-tv',
 'kwhy-ty': 'kwhy-tv',
 'kwickfish': 'paul_wasicka',
 'kwicksave': 'kwik_save',
 'kwidzynski': 'kwidzyn_county',
 'kwief': 'vaginal_flatulence',
 'kwiekulik': 'zofia_kulik',
 'kwik-set': 'kwikset',
 'kwikemart': 'kwik-e-mart',
 'kwikfit': 'kwik-fit',
 'kwikmart': 'convenience_store',
 'kwiksave': 'kwik_save',
 'kwil': 'kouilou-niari_river',
 'kwila': 'intsia_bijuga',
 'kwim-fm': 'moody_radio',
 'kwimba': 'kwimba_district',
 'kwintangan': 'kulintang',
 'kwintis': 'kwinti',
 'kwisil': 'gwisil_clan',
 'kwjf': 'general_william_j._fox_airfield',
 'kwjj': 'kwjj-fm',
 'kwjl': 'koss',
 'kwjt': 'kyms',
 'kwkb-tv': 'kwkb',
 'kwkc-am': 'kwkc',
 'kwkl': 'k-love',
 'kwkm-lp': 'america_one',
 'kwkq-fm': 'kwkq',
 'kwks': 'smoky_hills_public_television',
 'kwkt': 'kwkt-tv',
 'kwku': 'kwkw',
 'kwlg': 'kwlg-lp',
 'kwli': 'kwof',
 'kwlk': 'moody_radio',
 'kwlk-lp': 'moody_radio',
 'kwlo-am': 'kwlo',
 'kwlr': 'k-love',
 'kwlu': 'k-love',
 'kwlw': 'willows-glenn_county_airport',
 'kwly-fm': 'kjul',
 'kwmd-fm': 'kwmd',
 'kwme-fm': 'kwme',
 'kwmg': 'ktbk',
 'kwmr-fm2': 'kwmr',
 'kwmu-fm': 'kwmu',
 'kwmx-fm1': 'kwmx',
 'kwmx-fm2': 'kwmx',
 'kwnaza-norte': 'cuanza_norte_province',
 'kwnb': 'khgi-tv',
 'kwnb-tv': 'khgi-tv',
 'kwnn': 'kwin',
 'kwns-fm': 'kwns',
 'kwnu': 'gangneung-wonju_national_university',
 'kwnv': 'krnv-dt',
 'kwnv-tv': 'krnv-dt',
 'kwnx-am': 'kwnx',
 'kwo-35': 'kwo35',
 'kwo-39': 'kwo39',
 'kwob': 'knin-tv',
 'kwob-tv': 'knin-tv',
 'kwof-fm': 'kxgm-fm',
 'kwog-tv': 'safetv',
 'kwoi': 'iowa_public_radio',
 'kwok': 'guo',
 'kwol-lp': 'lifetalk_radio',
 'kwomtari-baibai': 'kwomtari-baibai_languages',
 'kwonbop': 'gwonbeop',
 'kwonbup': 'gwonbeop',
 'kwongchow': 'guangzhou',
 'kwork': 'quark',
 'kwoss': 'quality_of_service',
 'kwow-fm': 'kwow',
 'kwpa': 'kwpa-lp',
 'kwpl': 'the_cw_plus',
 'kwpx': 'kwpx-tv',
 'kwpx-dt': 'kwpx-tv',
 'kwqc': 'kwqc-tv',
 'kwqc-dt': 'kwqc-tv',
 'kwr-37': 'kw-37',
 'kwra': 'kwra-lp',
 'kwra-fm': 'kwra-lp',
 'kwrg': 'kwrg-lp',
 'kwrt-fm': 'kwjk',
 'kwrw-fm': 'kwrw',
 'kwsb': 'kwsb-fm',
 'kwsd-am': 'kmjc',
 'kwse': 'prairie_public_television',
 'kwse-tv': 'prairie_public_television',
 'kwsj-lp': 'america_one',
 'kwst-fm': 'kpwr',
 'kwsu-am': 'northwest_public_radio',
 'kwt-37': 'kw-37',
 'kwtc': 'world_trade_center_seoul',
 'kwtk': 'keeping_up_with_the_kardashians',
 'kwto-fm': 'kwto',
 'kwts-fm': 'kwts',
 'kwtsaan': 'quechan',
 'kwtsan': 'quechan',
 'kwtv-tv': 'kwtv',
 'kwuantung': 'guangdong',
 'kwukyel': 'gugyeol',
 'kwuntung': 'guangdong',
 'kwve-fm1': 'kwve',
 'kwvl': 'waterville_robert_lafleur_airport',
 'kwvt': 'kwvt-lp',
 'kwvv': 'kwvv-fm',
 'kwvz': 'kwax',
 'kwwa-ca': 'kunw-ca',
 'kwwb-lp': 'kinc',
 'kwwc': 'kwwc-fm',
 'kwwd': 'cape_may_airport',
 'kwwf-tv': 'kwwf',
 'kwwl-tv': 'kwwl',
 'kwws': 'northwest_public_radio',
 'kwwv-fm': 'kwwv',
 'kwxl': 'kwxl-lp',
 'kwxx': 'kwxx-fm',
 'kwxy': 'kwxy-fm',
 'kwyb-lp': 'kwyb',
 'kwyc': 'csn_international',
 'kwyk': 'kwyk-fm',
 'kwyp': 'wyoming_pbs',
 'kwyp-tv': 'wyoming_pbs',
 'kwytemail': 'the_broker'}
        