
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_kx = {'kx250': 'kawasaki_kx250',
 'kxal': 'kdve',
 'kxal-fm': 'kdve',
 'kxam-tv': 'kxan-tv',
 'kxan': 'kxan-tv',
 'kxas': 'kxas-tv',
 'kxas-dt': 'kxas-tv',
 'kxbj': 'ksbj',
 'kxbp': 'bridgeport_municipal_airport',
 'kxbq': 'kxbq-lp',
 'kxbt-fm': 'kxbt',
 'kxbx-fm1': 'kxbx-fm',
 'kxbz-fm': 'kxbz',
 'kxcs-fm': 'kjxj',
 'kxd-tv': 'k13xd',
 'kxdj-fm': 'kxdj',
 'kxdz-fm': 'kxdz',
 'kxei': 'moody_radio',
 'kxel-am': 'kxel',
 'kxes': 'kxes-lp',
 'kxff-fm': 'kxff',
 'kxfl': 'flagler_county_airport',
 'kxfx-fm1': 'kxfx',
 'kxgl-fm': 'kxgl',
 'kxgt-fm': 'kxgt',
 'kxgz': 'kvwe',
 'kxi-41': 'kxi41',
 'kxi-87': 'kxi87',
 'kxi-88': 'kxi88',
 'kxii-tv': 'kxii',
 'kxit-fm': 'kixk',
 'kxjb': 'kxjb-tv',
 'kxjb-dt': 'kxjb-tv',
 'kxjc': 'kxjb-tv',
 'kxjc-lp': 'kxjb-tv',
 'kxjs': 'kxjz',
 'kxjx-fm': 'kjxj',
 'kxkc-fm': 'kxkc',
 'kxkl': 'kxkl-fm',
 'kxkl-fm1': 'kxkl-fm',
 'kxkm': 'kchu',
 'kxkt-fm1': 'kxkt',
 'kxl-fm': 'kxtg',
 'kxla-tv': 'kxla',
 'kxlc': 'minnesota_public_radio',
 'kxlf': 'kxlf-tv',
 'kxlh': 'krtv',
 'kxlh-lp': 'krtv',
 'kxli': 'kxlx',
 'kxli-tv': 'kpxm-tv',
 'kxlj-lp': 'kxlj-ld',
 'kxlj-tv': 'kxlj-ld',
 'kxlk': 'kxlk-ca',
 'kxln': 'kxln-dt',
 'kxln-tv': 'kxln-dt',
 'kxlv': 'k-love',
 'kxlv-fm': 'k-love',
 'kxly-dt': 'kxly-tv',
 'kxma': 'kxmb-tv',
 'kxma-fm': 'kmxa-fm',
 'kxma-tv': 'kxmb-tv',
 'kxmb': 'kxmb-tv',
 'kxmc': 'kxmc-tv',
 'kxmd': 'kxmc-tv',
 'kxmd-tv': 'kxmc-tv',
 'kxmn': 'kxmn-lp',
 'kxmr-am': 'kxmr',
 'kxnd': 'kndx',
 'kxnd-tv': 'kndx',
 'kxne-fm': 'nebraska_educational_telecommunications',
 'kxne-tv': 'nebraska_educational_telecommunications',
 'kxnet': 'kxmc-tv',
 'kxob': 'khit-fm',
 'kxoc': 'kxoc-lp',
 'kxoc-tv': 'kxoc-lp',
 'kxoe': 'kxoe_language',
 'kxof': 'kxof-ca',
 'kxoj': 'kxoj-fm',
 'kxon': 'kdlt-tv',
 'kxon-tv': 'kdlt-tv',
 'kxot-fm': 'kxot',
 'kxox-am': 'kxox',
 'kxox-fm': 'kxox',
 'kxpc': 'kxpc-fm',
 'kxpc-fm1': 'kxpc-fm',
 'kxpk-fm1': 'kxpk',
 'kxpt-fm': 'kxpt',
 'kxpw': 'kxpw-lp',
 'kxpw-fm': 'kxpw-lp',
 'kxpx': 'kxpx-ca',
 'kxqx': 'kblo',
 'kxrg': 'kxrg-lp',
 'kxri': 'air_1',
 'kxri-fm': 'air_1',
 'kxrk-fm1': 'kxrk',
 'kxrm': 'kxrm-tv',
 'kxrm1': 'kxrm-tv',
 'kxrm2': 'kxrm-tv',
 'kxrm3': 'kxrm-tv',
 'kxrp': 'kxlp',
 'kxrt': 'american_family_radio',
 'kxrt-fm': 'american_family_radio',
 'kxrz-fm': 'kxrz',
 'kxsr': 'kxjz',
 'kxtf-tv': 'kxtf',
 'kxtn': 'kxtn-fm',
 'kxtu': 'kxtu-lp',
 'kxtv-tv': 'kxtv',
 'kxtx': 'kxtx-tv',
 'kxtx-dt': 'kxtx-tv',
 'kxty': 'kesc',
 'kxtz-fm': 'kxtz',
 'kxun-ca': 'kxun-lp',
 'kxun-tv': 'kxun-lp',
 'kxvg': 'longville_municipal_airport',
 'kxvo-tv': 'kxvo',
 'kxvr': 'krxv',
 'kxvu': 'kxvu-lp',
 'kxvu-tv': 'kxvu-lp',
 'kxxm-fm': 'kxxm',
 'kxxr-fm': 'kxxr',
 'kxxs-fm': 'kxxs',
 'kxxv-tv': 'kxxv',
 'kxyz-am': 'kxyz',
 'kxzi': 'kxzi-lp',
 'kxzy': 'kxzy-lp',
 'kxzy-fm': 'kxzy-lp'}
        