
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_ky = {'ky-10': 'kentucky_route_10',
 'ky-100': 'vinson',
 'ky-11': 'kentucky_route_11',
 'ky-12': 'kentucky_route_12',
 'ky-13': 'kentucky_route_13',
 'ky-8': 'kentucky_route_8',
 'ky-9': 'kentucky_route_9',
 'kya-fm': 'koit-fm',
 'kyabazinga': 'kyabazinga_of_busoga',
 'kyaik-kami': 'kyaikkami',
 'kyaiktiyo': 'kyaiktiyo_pagoda',
 'kyaingtong': 'kengtung',
 'kyak': 'kspo',
 'kyaku': 'renga',
 'kyalali': 'noraber',
 'kyalva': 'kalva',
 'kyalve': 'kalva',
 'kyambogo': 'kyambogo_university',
 'kyane': 'cyane',
 'kyanised': 'john_howard_kyan',
 'kyanising': 'john_howard_kyan',
 'kyankyan': 'hatis',
 'kyanos': 'cyan',
 'kyanous': 'cyan',
 'kyar': 'air_1',
 'kyar-fm': 'air_1',
 'kyardash': 'kardash',
 'kyarimarkh': 'sovetakan',
 'kyasaman': 'arpunk',
 'kyaseng': 'kaesong',
 'kyashaan': 'neo-human_casshern',
 'kyassuruvania': 'castlevania',
 'kyat': 'myanma_kyat',
 'kyats': 'myanma_kyat',
 'kyauktada': 'burmese_days',
 'kyavar': 'gavar',
 'kyaxares': 'cyaxares',
 'kybb-fm': 'kybb',
 'kybebe': 'kubaba',
 'kybele': 'cybele',
 'kyberiad': 'the_cyberiad',
 'kybo': 'outhouse',
 'kych': 'kych-fm',
 'kyci': 'kycc',
 'kycr-am': 'kycr',
 'kycu': 'kccu',
 'kydbrook': 'river_quaggy',
 'kydl-fm': 'kydl',
 'kydland': 'finn_e._kydland',
 'kye-rim': 'generation_stage',
 'kyelang': 'keylong',
 'kyelong': 'keylong',
 'kyeolmyeongja': 'senna_obtusifolia',
 'kyeongju': 'gyeongju',
 'kyeryong-san': 'gyeryongsan',
 'kyev': 'kiev',
 'kyewha-dong': 'hyehwa-dong',
 'kyex-lp': 'kyes-tv',
 'kyeyul': 'gyeyul',
 'kyez-fm': 'kyez',
 'kyfb-fm': 'kyfb',
 'kyfo': 'bible_broadcasting_network',
 'kyfo-fm': 'bible_broadcasting_network',
 'kyfo-fm1': 'bible_broadcasting_network',
 'kyfosis': 'kyphosis',
 'kyfp': 'bible_broadcasting_network',
 'kyfp-fm': 'bible_broadcasting_network',
 'kyfr-am': 'kyfr',
 'kyfs-fm': 'kyfs',
 'kygo': 'kygo-fm',
 'kygo-fm1': 'kygo-fm',
 'kygt': 'kygt-lp',
 'kygt-fm': 'kygt-lp',
 'kyhn': 'kwhn',
 'kyho': 'lifetalk_radio',
 'kyho-lp': 'lifetalk_radio',
 'kyhomg': 'keep_your_hands_off_my_girl',
 'kyht': 'krsx-fm',
 'kyin': 'iowa_public_television',
 'kyin-tv': 'iowa_public_television',
 'kyip': 'willow_run_airport',
 'kyis-fm': 'kyis',
 'kyiv': 'kiev',
 'kyiv-classic': 'kyiv_classic_orchestra',
 'kyiv-passazhyrskyi': 'kiev_passenger_railway_station',
 'kyivrada': 'kiev_city_council',
 'kyivska': 'kiev_oblast',
 'kyjev': 'kiev',
 'kyjiv': 'kiev',
 'kyjuan': 'st._lunatics',
 'kyke': 'kike',
 'kykeion': 'kykeon',
 'kykkos': 'kykkos_monastery',
 'kykl': 'k-love',
 'kyklades': 'cyclades',
 'kyklopes': 'cyclops',
 'kyklops': 'cyclops',
 'kyknos': 'cycnus',
 'kykr-fm': 'kykr',
 'kykx-fm': 'kykx',
 'kyla': 'k-love',
 'kylar': 'daminozide',
 'kylart': 'saint_gelert',
 'kylc': 'american_family_radio',
 'kyld-fm1': 'kyld',
 'kyld-hd': 'kyld',
 'kyle': 'kwkt-tv',
 'kyle-tv': 'kwkt-tv',
 'kylexy': 'kyle_xy',
 'kylfing': 'kylfings',
 'kylfingaland': 'kylfings',
 'kylie': 'kylie_minogue',
 'kyliefever': 'kyliefever2002',
 'kyliex2009': 'kyliex2008',
 'kylini': 'kyllini',
 'kylite': 'theralite',
 'kylkyak': 'kobyz',
 'kyllene': 'kyllini',
 'kyllenios': 'hermes',
 'kyllosis': 'club_foot',
 'kylo': 'kyloe',
 'kylon': 'cylon_of_athens',
 'kylpor': 'kylpor_ejector',
 'kylr': 'k-love',
 'kylu': 'k-love',
 'kylver': 'kylver_stone',
 'kyly': 'kylie_minogue',
 'kyma': 'kyma-dt',
 'kyma-tv': 'kyma-dt',
 'kymaera': 'namorita',
 'kymatology': 'fluid_mechanics',
 'kymb': 'kymb-lp',
 'kymbalon': 'cimbalom',
 'kymbelinus': 'cunobelinus',
 'kymbos': 'cymbal',
 'kymellians': 'kymellian',
 'kymera': 'black_majesty',
 'kymijoki': 'kymi_river',
 'kymk': 'kymk-fm',
 'kymlicka': 'will_kymlicka',
 'kymmene': 'kymi',
 'kymmenedalen': 'kymenlaakso',
 'kymography': 'kymograph',
 'kymoxin': 'amoxicillin',
 'kymry': 'welsh_people',
 'kymv-fm': 'kymv',
 'kymv-fm1': 'kymv',
 'kymv-fm2': 'kymv',
 'kymv-fm3': 'kymv',
 'kymv-fm4': 'kymv',
 'kymv-fm5': 'kymv',
 'kymys': 'kumis',
 'kymyz': 'kumis',
 'kyn-a': 'kynurenic_acid',
 'kyna': 'kynurenic_acid',
 'kynaithos': 'cynaethus',
 'kynamatrix': 'kynamatrix_research_network',
 'kynane': 'cynane',
 'kynar': 'polyvinylidene_fluoride',
 'kynast': 'chojnik',
 'kynda': 'kynda_class_cruiser',
 'kyndra': 'laguna_beach:_the_real_orange_county',
 'kyndylan': 'cynddylan',
 'kyne': 'nebraska_educational_telecommunications',
 'kyne-tv': 'nebraska_educational_telecommunications',
 'kyned': 'cenydd',
 'kyneston': 'kynaston',
 'kyng-fm': 'krld-fm',
 'kyniska': 'cynisca',
 'kynl': 'yuma_international_airport',
 'kynm': 'kazq',
 'kynna': 'cynane',
 'kynnor': 'kinnor',
 'kynobellinus': 'cunobelinus',
 'kynochtown': 'coryton_refinery',
 'kynosoura': 'ampelakia',
 'kyns-am': 'kyns',
 'kynsy': 'cynesige_of_lichfield',
 'kynthos': 'cynthus',
 'kynurenate': 'kynurenic_acid',
 'kynurenic': 'kynurenic_acid',
 'kyoani': 'kyoto_animation',
 'kyobang': 'gyobang',
 'kyodai': 'kyoto_university',
 'kyodai-ken': 'kyodai_ken',
 'kyodain': 'space_ironmen_kyodyne',
 'kyodo': 'kyodo_news',
 'kyoga': 'lake_kyoga',
 'kyoi': 'superrock_kyoi',
 'kyoikanshi': 'winfixer',
 'kyokudozan': 'kyokudozan_kazuyasu',
 'kyokujitsu-ki': 'rising_sun_flag',
 'kyokujitsuki': 'rising_sun_flag',
 'kyokushin': 'kyokushin_kaikan',
 'kyokushinkai': 'kyokushin_kaikan',
 'kyokutenzan': 'kyokutenzan_takeshi',
 'kyokuto-sakuraisoke-rengokai': 'kyokuto_sakurai-soke-rengokai',
 'kyol': 'kckk',
 'kyolmyongja': 'senna_obtusifolia',
 'kyomja': 'jeong_seon',
 'kyomjae': 'jeong_seon',
 'kyong-ju': 'gyeongju',
 'kyongbok': 'gyeongbokgung',
 'kyongbuk': 'gyeongsangbuk-do',
 'kyonggi': 'gyeonggi-do',
 'kyonggi-do': 'gyeonggi-do',
 'kyonggido': 'gyeonggi-do',
 'kyonggongop': 'kyonggongop_sports_group',
 'kyongguktaejon': 'gyeongguk_daejeon',
 'kyongju': 'gyeongju',
 'kyongkido': 'gyeonggi-do',
 'kyongmudae': 'blue_house',
 'kyongnam': 'gyeongsangnam-do',
 'kyongsang': 'gyeongsang',
 'kyongsang-nam': 'gyeongsangnam-do',
 'kyongsang-puk': 'gyeongsangbuk-do',
 'kyongsangbuk-do': 'gyeongsangbuk-do',
 'kyongsangnam-do': 'gyeongsangnam-do',
 'kyonki': 'kyon_ki',
 'kyono': 'hiroshi_kyono',
 'kyonshi': 'jiang_shi',
 'kyonshii': 'jiang_shi',
 'kyonsi': 'jiang_shi',
 'kyoomizu-tera': 'tea_house',
 'kyooto': 'kyoto',
 'kyopo': 'korean_diaspora',
 'kyorbulagh': 'shenkani',
 'kyorin': 'joseon_missions_to_japan',
 'kyorpalu': 'arshaluys',
 'kyorugi': 'taekwondo',
 'kyos-am': 'kyos',
 'kyosaku': 'keisaku',
 'kyosalar': 'kosalar',
 'kyosan': 'kim_young-sam',
 'kyoshi': 'kyoshi_takahama',
 'kyosora': 'shattered_angels',
 'kyot': 'kyot-fm',
 'kyoto-fu': 'kyoto_prefecture',
 'kyoto-protocol': 'kyoto_protocol',
 'kyoto-shi': 'kyoto',
 'kyou': 'kyo',
 'kyoudai': 'kyoto_university',
 'kyouko': 'kyoko',
 'kyoun': 'keiun',
 'kyousora': 'shattered_angels',
 'kyouto': 'kyoto',
 'kyowia': 'kiev',
 'kyozan': 'kim_young-sam',
 'kyparisia': 'kyparissia',
 'kyparissos': 'cyparissus',
 'kypchak': 'kipchaks',
 'kypchaks': 'kipchaks',
 'kyperounda': 'kyperounta',
 'kyphosid': 'sea_chub',
 'kyphosidae': 'sea_chub',
 'kyphotic': 'kyphosis',
 'kypl': 'keeh',
 'kypr': 'yellowstone_public_radio',
 'kypr-fm': 'yellowstone_public_radio',
 'kypris': 'aphrodite',
 'kypros': 'cyprus',
 'kypselos': 'cypselus',
 'kypx': 'kkyk-dt',
 'kypx-tv': 'kkyk-dt',
 'kyqq-fm': 'kyqq',
 'kyqx-fm': 'kyqx',
 'kyqx-fm1': 'kyqx',
 'kyra': 'kira',
 'kyrakhly-dzhek': 'kyraglydzhek',
 'kyrandia': 'the_legend_of_kyrandia',
 'kyranides': 'cyranides',
 'kyrenaika': 'cyrenaica',
 'kyrene': 'cyrene',
 'kyrgestan': 'kyrgyzstan',
 'kyrghizia': 'kyrgyzstan',
 'kyrghizstan': 'kyrgyzstan',
 'kyrghystan': 'kyrgyzstan',
 'kyrghyz': 'kyrgyz',
 'kyrghyzia': 'kyrgyzstan',
 'kyrghyzstan': 'kyrgyzstan',
 'kyrgiakos': 'sotirios_kyrgiakos',
 'kyrgistan': 'kyrgyzstan',
 'kyrgiz': 'kyrgyz',
 'kyrgizia': 'kyrgyzstan',
 'kyrgizstan': 'kyrgyzstan',
 'kyrgyg': 'kyrgyzstan',
 'kyrgystan': 'kyrgyzstan',
 'kyrgyzia': 'kyrgyzstan',
 'kyrgyzistan': 'kyrgyzstan',
 'kyrgyzs': 'kyrgyz',
 'kyrgyzstan/communications': 'telecommunications_in_kyrgyzstan',
 'kyrgyzstan/economy': 'economy_of_kyrgyzstan',
 'kyrgyzstan/geography': 'geography_of_kyrgyzstan',
 'kyrgyzstan/government': 'politics_of_kyrgyzstan',
 'kyrgyzstan/history': 'history_of_kyrgyzstan',
 'kyrgyzstan/military': 'military_of_kyrgyzstan',
 'kyrgyzstan/people': 'demographics_of_kyrgyzstan',
 'kyrgyztan': 'kyrgyzstan',
 'kyrgzstan': 'kyrgyzstan',
 'kyrgzystan': 'kyrgyzstan',
 'kyriakos': 'cyriacus_the_anchorite',
 'kyrial': 'kyriale',
 'kyriat-shmona': 'kiryat_shmona',
 'kyrii': 'neopets',
 'kyrios': 'kurios',
 'kyrk-fm': 'kyrk',
 'kyrkjeberget': 'kjerkeberget',
 'kyrkoherden': 'the_lustful_vicar',
 'kyrkslaett': 'kirkkonummi',
 'kyrkslatt': 'kirkkonummi',
 'kyrle': 'john_kyrle',
 'kyroe': 'karinainen',
 'kyrpa': 'finnish_profanity',
 'kyrpae': 'finnish_profanity',
 'kyrs': 'kyrs-lp',
 'kyrugi': 'taekwondo',
 'kyrylytsia': 'cyrillic_alphabet',
 'kyrzygstan': 'kyrgyzstan',
 'kyrzygystan': 'kyrgyzstan',
 'kysat': 'kentucky_space',
 'kyse-fm': 'kyse',
 'kyselo': 'sour_rye_soup',
 'kyshka': 'kishka',
 'kysl-fm': 'kysl',
 'kyso': 'standard_oil_of_kentucky',
 'kyss': 'kyss-fm',
 'kystdirektoratet': 'norwegian_coastal_administration',
 'kystpartiet': 'coastal_party',
 'kystriksveien': 'norwegian_national_road_17',
 'kystvakt': 'norwegian_coast_guard',
 'kystverket': 'norwegian_coastal_administration',
 'kysu': 'kentucky_state_university',
 'kytami': 'delhi_2_dublin',
 'kyteboarding': 'kitesurfing',
 'kytellython': 'ky_tellython',
 'kythamil': 'cthulhu_mythos_celestial_bodies',
 'kythera': 'kythira',
 'kythereia': 'aphrodite',
 'kythorn': 'calendars_in_the_forgotten_realms',
 'kythraia': 'chytri',
 'kyti-fm1': 'kyti',
 'kytides': 'gregory_kytides',
 'kytril': 'granisetron',
 'kytt': 'moody_radio',
 'kytt-fm': 'moody_radio',
 'kytte': 'kit_violin',
 'kytx-tv': 'kytx',
 'kyu-hyun': 'kyuhyun',
 'kyubi': 'nine-tailed_fox',
 'kyuem': 'kolej_yayasan_uem',
 'kyuk-tv': 'alaskaone',
 'kyuketsuki': 'vampire',
 'kyukoshin': 'kyokushin_kaikan',
 'kyukushin': 'kyokushin_kaikan',
 'kyulludzha': 'zovk',
 'kyulmyungja': 'senna_obtusifolia',
 'kyumanosuke': 'terao_motomenosuke',
 'kyumayri': 'gyumri',
 'kyumri': 'gyumri',
 'kyung-gi': 'gyeonggi-do',
 'kyung-gu': 'sol_kyung-gu',
 'kyung-joon': 'jeon_kyung-joon',
 'kyung-ju': 'gyeongju',
 'kyung-lim': 'park_kyung-lim',
 'kyung-min': 'ra_kyung-min',
 'kyung-mo': 'park_kyung-mo',
 'kyung-oan': 'park_kyung-oan',
 'kyung-soo': 'lee_kyung-soo',
 'kyung-tae': 'kim_kyung-tae',
 'kyung-taek': 'kwak_kyung-taek',
 'kyung-won': 'park_kyung-won',
 'kyungbok': 'gyeongbokgung',
 'kyungbokkung': 'gyeongbokgung',
 'kyungbuk': 'gyeongsangbuk-do',
 'kyunggi': 'gyeonggi-do',
 'kyungju': 'gyeongju',
 'kyungsang': 'gyeongsang',
 'kyunki': 'kyon_ki',
 'kyup': 'taekwondo',
 'kyuquet': 'kyuquot',
 'kyuquot/chicklisaht': 'kyuquot/cheklesahht_first_nation',
 'kyurd-alilar': 'kyurdalilyar',
 'kyurd-bayram': 'qurdbayram',
 'kyurdalylar': 'kyurdalilyar',
 'kyurdemich': 'keytikh',
 'kyurdikend': 'lernadzor',
 'kyurdlyar': 'qurdlar',
 'kyurdzhabulag': 'korcabulaq',
 'kyuri': 'cucumber',
 'kyuryus': 'goris',
 'kyus-tv': 'kulr-tv',
 'kyushibarikyu': 'kyu_shiba_rikyu_garden',
 'kyushibarikyuen': 'kyu_shiba_rikyu_garden',
 'kyusho': 'pressure_point',
 'kyusho-jitsu': 'pressure_point',
 'kyusho-jutsu': 'pressure_point',
 'kyushojitsu': 'pressure_point',
 'kyushojutsu': 'pressure_point',
 'kyuss/queens': 'kyuss/queens_of_the_stone_age',
 'kyuteidai': 'national_seven_universities',
 'kyuu-fm': 'kmvq-fm',
 'kyuubi': 'nine-tailed_fox',
 'kyuuketsuki': 'vampire',
 'kyuzadzhik': 'lanjaghbyur',
 'kyuzajr': 'lanjaghbyur',
 'kyuzey-chirkin': 'gyuzeychirkin',
 'kyuzo': 'seven_samurai',
 'kyuzun': 'kuzun',
 'kyvb': 'kvyb',
 'kyve': 'kcts-tv',
 'kyve-tv': 'kcts-tv',
 'kyw-dt': 'kyw-tv',
 'kywa': 'waym',
 'kywa-fm': 'waym',
 'kywl': 'kbbd',
 'kyya': 'kyya-fm',
 'kyyak': 'kobyz',
 'kyyiv': 'kiev',
 'kyykka': 'finnish_skittles',
 'kyykkae': 'finnish_skittles',
 'kyyw-am': 'kyyw',
 'kyyz-fm': 'kyyz',
 'kyzikos': 'cyzicus',
 'kyzulkum': 'kyzyl_kum',
 'kyzx': 'krxp',
 'kyzyl-dzhar': 'kyzyl-jar',
 'kyzyl-kum': 'kyzyl_kum',
 'kyzyl-kyya': 'kyzyl-kiya',
 'kyzyl-orda': 'kyzylorda',
 'kyzyl-tokay': 'kyzyltokoy',
 'kyzyl-yar': 'melitopol',
 'kyzyldag': 'artsni',
 'kyzyldzhug': 'ghzljugh',
 'kyzyldzhuk': 'ghzljugh',
 'kyzylkach': 'ashotsk',
 'kyzylkishlak': 'kyzyl-kyshtak',
 'kyzylkiya': 'kyzyl-kiya',
 'kyzylkorgon': 'kzyl-kurgan',
 'kyzylkum': 'kyzyl_kum',
 'kyzylordinskaya': 'kyzylorda_province',
 'kyzylozkerush': 'kyzyluzgorysh',
 'kyzylungungir': 'kyzylunkyur'}
        