
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_kz = {'kz-vii': 'sai_kz_vii',
 'kz1000': 'kawasaki_kz1000',
 'kz106': 'wskz',
 'kz1300': 'kawasaki_1300',
 'kzai': 'air_1',
 'kzak': 'kzak-lp',
 'kzal-fm1': 'kzal',
 'kzan': 'high_plains_public_radio',
 'kzanol': 'world_of_ptavvs',
 'kzarim': 'ktsarim',
 'kzas': 'kzas-lp',
 'kzay': 'kkxx-fm',
 'kzaz-fm': 'northwest_public_radio',
 'kzaz-tv': 'kmsb',
 'kzbd-fm': 'kzbd',
 'kzbt-fm': 'kzbt',
 'kzbw': 'boston_air_route_traffic_control_center',
 'kzbz': 'kzbz-lp',
 'kzbz-tv': 'kzbz-lp',
 'kzco': 'kzco-lp',
 'kzco-tv': 'kzco-lp',
 'kzcs-lp': 'kzco-lp',
 'kzdf': 'krva-fm',
 'kzdf-lp': 'ksbo-ca',
 'kzdr': 'kazy',
 'kzee-am': 'kzee',
 'kzef': 'elkin_municipal_airport',
 'kzeg': 'kmcn',
 'kzel': 'kzel-fm',
 'kzep': 'kzep-fm',
 'kzfm-fm': 'kzfm',
 'kzfn-fm': 'kzfn',
 'kzft': 'american_family_radio',
 'kzfw': 'kzfw-lp',
 'kzgl-fm': 'kzgl',
 'kzht-fm1': 'kzht',
 'kzii': 'kzii-fm',
 'kzin': 'kzin-fm',
 'kzinti': 'kzin',
 'kzintis': 'kzin',
 'kzio-fm': 'kzio',
 'kziq': 'kziq-fm',
 'kzjk-fm': 'kzjk',
 'kzkl': 'k-love',
 'kzks-fm1': 'kzks',
 'kzks-fm2': 'kzks',
 'kzks-fm3': 'kzks',
 'kzla-fm': 'kzla',
 'kzlc': 'kzlc-lp',
 'kzld': 'ketf-ca',
 'kzld-lp': 'ketf-ca',
 'kzlf': 'kzlf-lp',
 'kzlo': 'k-love',
 'kzlt': 'kzlt-fm',
 'kzlv': 'k-love',
 'kzlx': 'kzlx-lp',
 'kzlz-fm1': 'kzlz',
 'kzlz-fm2': 'kzlz',
 'kzml-fm1': 'kzml',
 'kzmm': 'kzmm-ca',
 'kzmo-fm': 'kati',
 'kzmv-fm1': 'kzmv',
 'kzmv-fm2': 'kzmv',
 'kzmv-fm3': 'kzmv',
 'kzmv-fm5': 'kzmv',
 'kzmv-fm6': 'kzmv',
 'kzmv-fm7': 'kzmv',
 'kzna': 'high_plains_public_radio',
 'kznc': 'kxlg',
 'kznd': 'kznd-fm',
 'kznd-lp': 'kaba-lp',
 'kzng-am': 'kzng',
 'kznm': 'klvo',
 'kznt-am': 'kznt',
 'kznx-am': 'kznx',
 'kzok': 'kzok-fm',
 'kzol-lp': 'ktvw-dt',
 'kzoq': 'kzoq-fm',
 'kzou': 'kqfx-ld',
 'kzph-fm': 'kwwx',
 'kzpl': 'klrx',
 'kzps-fm': 'kzps',
 'kzpt': 'kqth',
 'kzqq-am': ':kzqq',
 'kzqx': 'kzqx-lp',
 'kzqx-fm': 'kzqx-lp',
 'kzri': 'air_1',
 'kzro-fm': 'kzro',
 'kzrq': 'kzrq-fm',
 'kzsd-fm': 'south_dakota_public_broadcasting',
 'kzsd-tv': 'south_dakota_public_broadcasting',
 'kzsn-fm': 'kzsn',
 'kzst-fm': 'kzst',
 'kzst-fm1': 'kzst',
 'kzst-fm2': 'kzst',
 'kzsw': 'kzsw-lp',
 'kztg': 'kmnq',
 'kztr-fm': 'kztr',
 'kztv-tv': 'kztv',
 'kzul': 'kzul-fm',
 'kzun': 'black_rock_airport',
 'kzup': 'kzup-ca',
 'kzvu-lp': 'mytv_northern_california',
 'kzwy-fm1': 'kzwy',
 'kzxy': 'kzxy-fm',
 'kzyl-kiya': 'kyzyl-kiya',
 'kzyl-koch': 'ashotsk',
 'kzyl-orda': 'kyzylorda',
 'kzylkend': 'kizilkend',
 'kzyx-fm1': 'kzyx',
 'kzyz': 'kzyx',
 'kzz-81': 'kzz81',
 'kzz-83': 'kzz83',
 'kzza-fm': 'kzza',
 'kzzk-fm': 'kzzk',
 'kzzl': 'kzzl-fm',
 'kzzq-fm3': 'kzzq',
 'kzzq-fm4': 'kkzq',
 'kzzq-fm5': 'kzzq',
 'kzzq-fm6': 'kzzq',
 'kzzu': 'kzzu-fm',
 'kzzv': 'zanesville_municipal_airport'}
        