
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_lc = {'lc-1': 'lc1',
 'lc-130': 'lockheed_lc-130',
 'lc-17': 'cape_canaveral_air_force_station_space_launch_complex_17',
 'lc-17a': 'cape_canaveral_air_force_station_space_launch_complex_17',
 'lc-17b': 'cape_canaveral_air_force_station_space_launch_complex_17',
 'lc-200': 'baikonur_cosmodrome_site_200',
 'lc-200/39': 'baikonur_cosmodrome_site_200',
 'lc-200/40': 'baikonur_cosmodrome_site_200',
 'lc-31/6': 'baikonur_cosmodrome_site_31',
 'lc-34': 'cape_canaveral_air_force_station_launch_complex_34',
 'lc-36': 'cape_canaveral_air_force_station_space_launch_complex_36',
 'lc-37': 'cape_canaveral_air_force_station_space_launch_complex_37',
 'lc-39': 'kennedy_space_center_launch_complex_39',
 'lc-39a': 'kennedy_space_center_launch_complex_39',
 'lc-39b': 'kennedy_space_center_launch_complex_39',
 'lc-39c': 'kennedy_space_center_launch_complex_39',
 'lc-40': 'cape_canaveral_air_force_station_space_launch_complex_40',
 'lc-41': 'cape_canaveral_air_force_station_space_launch_complex_41',
 'lc-ms': 'lcms',
 'lc-ofc': 'oxygen-free_copper',
 'lc/ms': 'liquid_chromatography-mass_spectrometry',
 'lc50': 'median_lethal_dose',
 'lca2005': 'linux.conf.au',
 'lca2006': 'linux.conf.au',
 'lca2007': 'linux.conf.au',
 'lcaap': 'lake_city_army_ammunition_plant',
 'lcafc': 'little_common_f.c.',
 'lcamb': 'cd18',
 'lcao': 'linear_combination_of_atomic_orbitals_molecular_orbital_method',
 'lcao-mo': 'linear_combination_of_atomic_orbitals_molecular_orbital_method',
 'lcars24': 'lcars_24',
 'lcas': 'link_capacity_adjustment_scheme',
 'lcat': 'lecithin-cholesterol_acyltransferase',
 'lcbms': 'lakeland_copper_beech_middle_school',
 'lcbo': 'liquor_control_board_of_ontario',
 'lcbp': 'low_carbon_building_programme',
 'lcbs': 'la_ceiba_bilingual_school',
 'lcc-b': 'la_consolacion_college_-_bacolod',
 'lcc-bacolod': 'la_consolacion_college_-_bacolod',
 'lccb': 'la_consolacion_college_-_bacolod',
 'lccd': 'laboratory_for_computational_cultural_dynamics',
 'lcchs': 'la_costa_canyon_high_school',
 'lccr': 'leadership_conference_on_civil_rights',
 'lccs': 'lincoln_christian_college_and_seminary',
 'lcd-classification': 'lcd_classification',
 'lcdbible': 'the_sword_project',
 'lcdcp': 'dynamic_compression_plate',
 'lcdm': 'lambda-cdm_model',
 'lcds': 'london_contemporary_dance_school',
 'lcdt': 'london_contemporary_dance_theatre',
 'lcdtv': 'lcd_television',
 'lcdx': 'loan_credit_default_swap_index',
 'lcen': 'ercan_international_airport',
 'lcfe': 'emission_standard',
 'lcfr': 'grand_theft_auto:_liberty_city_stories_soundtrack',
 'lcfs': 'low-carbon_fuel_standard',
 'lcgc': 'london_community_gospel_choir',
 'lcgr': 'luteinizing_hormone/choriogonadotropin_receptor',
 'lchad': 'long-chain_3-hydroxyacyl-coenzyme_a_dehydrogenase_deficiency',
 'lchadd': 'long-chain_3-hydroxyacyl-coenzyme_a_dehydrogenase_deficiency',
 'lchr': 'luteinizing_hormone/choriogonadotropin_receptor',
 'lcid': 'locale',
 'lcie': 'internet_explorer_8',
 'lcis': 'lobular_carcinoma_in_situ',
 'lckt': 'hadhb',
 'lclk': 'larnaca_international_airport',
 'lcm8': 'lcm-8',
 'lcmcm': 'low_cost_miniature_cruise_missile',
 'lcme': 'liaison_committee_on_medical_education',
 'lcmrci': 'liaison_committee_of_militants_for_a_revolutionary_communist_international',
 'lcmv': 'lymphocytic_choriomeningitis',
 'lcoe': 'levelised_energy_cost',
 'lcogt': 'las_cumbres_observatory_global_telescope_network',
 'lcoh': 'lance-corporal_of_horse',
 'lcos': 'liquid_crystal_on_silicon',
 'lcp2': 'lymphocyte_cytosolic_protein_2',
 'lcpa': 'latino_college_preparatory_academy',
 'lcph': 'paphos_international_airport',
 'lcpl': 'lance_corporal',
 'lcprng': 'linear_congruential_generator',
 'lcps': 'loudoun_county_public_schools',
 'lcri': 'league_for_the_fifth_international',
 'lcross/lro': 'lunar_reconnaissance_orbiter',
 'lcrsss': 'libyan_center_for_remote_sensing_and_space_science',
 'lcs2005': 'live_communications_server_2005',
 'lcsh': 'library_of_congress_subject_headings',
 'lcsp': 'phonepayplus',
 'lcst': 'lower_critical_solution_temperature',
 'lct-209': 'uss_lct-209',
 'lct50': 'median_lethal_dose',
 'lctc': 'lake_champlain_transportation_company',
 'lctcs': 'louisiana_community_and_technical_college_system',
 'lcti': 'lehigh_career_and_technical_institute',
 'lctm': 'long-term_capital_management',
 'lctna': 'laeliocatonia',
 'lctv': 'lockport_community_television',
 'lctvs': 'locally_convex_topological_vector_space',
 'lcvg': 'liquid_cooling_and_ventilation_garment',
 'lcvi': 'loyalist_collegiate_and_vocational_institute',
 'lcvia': 'libin_cardiovascular_institute_of_alberta',
 'lcypff': 'leeds_international_film_festival'}
        