
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_le = {'le-5a': 'le-5',
 'le-5b': 'le-5',
 'le-mans': 'le_mans',
 'le-mont-saint-michel': 'mont_saint-michel',
 'le-puy-en-velay': 'le_puy-en-velay',
 'le-shan': 'leshan',
 'leab': 'albacete_airport',
 'leachies': 'rhacodactylus_leachianus',
 'lead-acid': 'lead-acid_battery',
 'lead-free': 'restriction_of_hazardous_substances_directive',
 'lead-gen': 'lead_generation',
 'lead-line': 'leadline',
 'lead-lined': 'leadline',
 'lead-lines': 'leadline',
 'lead-lining': 'leadline',
 'lead-out': 'optical_disc_authoring',
 'lead-sled': 'lead_sled',
 'lead-time': 'lead_time',
 'leadbeater': 'ledbetter',
 'leadbelly': 'lead_belly',
 'leaded': 'lead',
 'leadenhall': 'leadenhall_market',
 'leader': 'leadership',
 'leader-fanilo': 'economic_liberalism_and_democratic_action_for_national_recovery',
 'leader-post': 'regina_leader-post',
 'leader-writer': 'leader_writer',
 'leader-writers': 'leader_writer',
 'leaders': 'leadership',
 'leaderships': 'leadership',
 'leadholder': 'mechanical_pencil',
 'leadin': 'lead-in',
 'leading-strings': 'leading_strings',
 'leading/trailing': 'leading/trailing_drum_brake',
 'leadlined': 'leadline',
 'leadlines': 'leadline',
 'leadlining': 'leadline',
 'leadmen': 'leadman',
 'leadmill': 'the_leadmill',
 'leadmines': 'ballycorus_leadmines',
 'leadoff': 'lead_off',
 'leadroom': 'lead_room',
 'leads': 'leading',
 'leadscrews': 'leadscrew',
 'leadshot': 'lead_shot',
 'leadtree': 'leucaena',
 'leadwerks': 'leadwerks_engine',
 'leadworker': 'metalsmith',
 'leaellynosaura': 'leaellynasaura',
 'leaf-cutter': 'leafcutter_ant',
 'leaf-eater': 'folivore',
 'leaf-eating': 'folivore',
 'leaf-flower': 'phyllanthus',
 'leaf-green': 'chlorophyll',
 'leaf-hopper': 'leafhopper',
 'leaf-insect': 'phasmatodea',
 'leaf-miner': 'leaf_miner',
 'leaf-mold': 'leaf_mold',
 'leaf-nosed': 'leaf-nosed_bat',
 'leaf-peeping': 'leaf_peeping',
 'leaf-spring': 'leaf_spring',
 'leaf-sprung': 'leaf_spring',
 'leaf-toed': 'leaf-toed_gecko',
 'leafage': 'leaf',
 'leafblower': 'leaf_blower',
 'leafeater': 'folivore',
 'leafeating': 'folivore',
 'leafer': 'leaf_peeping',
 'leaffish': 'leaf_fish',
 'leafflower': 'phyllanthus',
 'leaffooted': 'coreidae',
 'leafgreen': 'chlorophyll',
 'leafhoppers': 'leafhopper',
 'leafhound': 'leaf_hound',
 'leaflard': 'lard',
 'leaflets': 'leaflet',
 'leafminer': 'leaf_miner',
 'leafmold': 'leaf_mold',
 'leafmould': 'leaf_mold',
 'leafre': 'maplestory',
 'leafs': 'toronto_maple_leafs',
 'leafshell': 'arcuate_pearly_mussel',
 'leafspot': 'leaf_spot',
 'leafwing': 'doleschallia_bisaltide',
 'leafwings': 'charaxinae',
 'leagueofnations': 'league_of_nations',
 'leagues': 'league',
 'leaked': 'leak',
 'leakgate': 'plame_affair',
 'leaking': 'leak',
 'leaks': 'leak',
 'leakymug': 'harry_potter_fandom',
 'leal': 'alicante_airport',
 'lealgin': 'phenoperidine',
 'leallynasaura': 'leaellynasaura',
 'leame': 'river_leam',
 'leammi': 'lemmenjoki_river',
 'lean-burn': 'lean_burn',
 'lean-tos': 'lean-to',
 'leanbow': 'koragg_the_knight_wolf',
 'leanchoalia': 'leanchoilia',
 'leancholia': 'leanchoilia',
 'leancp': 'openatom',
 'leandrinho': 'leandro_barbosa',
 'leangle': 'kamen_rider_leangle',
 'leaning': 'lean',
 'leann': 'leanne',
 'leansidhe': 'leanashe',
 'leanto': 'lean-to',
 'leanyvasar': 'the_marriage_market',
 'leaota': 'leaota_mountains',
 'leap-1': 'hepcidin',
 'leap-frog': 'leapfrog',
 'leap-second': 'leap_second',
 'leap56': 'cfm_international_cfm56',
 'leapard': 'leopard',
 'leapfrog': 'leapfrog_enterprises',
 'leaping': 'jumping',
 'leapord': 'leopard',
 'leaps': 'lake_elsinore_advanced_pumped_storage',
 'leapsecond': 'leap_second',
 'leapyear': 'leap_year',
 'lear': 'low_energy_antiproton_ring',
 'learchos': 'learches',
 'learchus': 'learches',
 'learetes': 'laertes',
 'learfan': 'learavia_lear_fan',
 'learjets': 'learjet',
 'learmond': 'george_learmond',
 'learn': 'learning',
 'learnalilgivinanlovin': 'like_drawing_blood',
 'learned': 'learning',
 'learnedly': 'learning',
 'learnedness': 'learning',
 'learner': 'learning',
 'learningly': 'learning',
 'learnnet': 'argyll_home_education_services_centre',
 'learns': 'learning',
 'leas': 'asturias_airport',
 'leas-cathaoirleach': 'cathaoirleach',
 'leas-chathaoirleach': 'cathaoirleach',
 'leasat': 'syncom',
 'leasath': 'ace_combat',
 'lease-lend': 'lend-lease',
 'lease-options': 'lease-option',
 'lease/option': 'lease-option',
 'leased': 'leasing',
 'leasee': 'lease',
 'leasehold': 'leasehold_estate',
 'leaseholder': 'leasehold_estate',
 'leases': 'leasing',
 'leaside-bennington': 'leaside',
 'leasor': 'lease',
 'least-squares': 'least_squares',
 'least-worst': 'lesser_of_two_evils_principle',
 'leathach': 'laminaria',
 'leatherapron': 'jack_the_ripper',
 'leatherback': 'leatherback_turtle',
 'leatherbacks': 'leatherback_turtle',
 'leatherbark': 'leatherbark_run',
 'leatherer': 'leather',
 'leatherette': 'artificial_leather',
 'leatherflower': 'clematis_texensis',
 'leatherfolk': 'leather_subculture',
 'leathering': 'leather',
 'leatherjack': 'leatherjacket_fish',
 'leatherleaf': 'chamaedaphne',
 'leatherneck.com': 'united_states_marine_corps',
 'leathernecks': 'leatherneck',
 'leathers': 'leather',
 'leathersmith': 'leather_crafting',
 'leatherstocking': 'leatherstocking_tales',
 'leatherwing': 'leather-winged_bat',
 'leatherworker': 'leather',
 'leatherworking': 'leather_crafting',
 'leathrach': 'laminaria',
 'leatico': 'aleatico',
 'leau': 'zoutleeuw',
 'leave-no-trace': 'leave_no_trace',
 'leave-taking': 'afterfeast',
 'leaven': 'leavening_agent',
 'leavened': 'leavening_agent',
 'leavening': 'leavening_agent',
 'leaves': 'leaf',
 'leavetaking': 'afterfeast',
 'leaving': 'leave',
 'leawere': 'kele_leawere',
 'lebact': 'levofloxacin',
 'lebadea': 'livadeia',
 'lebanese-american': 'lebanese_american',
 'lebanese-australian': 'lebanese_australian',
 'lebanese-canadian': 'lebanese_canadians',
 'lebanese-filipino': 'arab_settlement_in_the_philippines',
 'lebanese-filipinos': 'arab_settlement_in_the_philippines',
 'lebanese-mexican': 'arab_mexican',
 'lebannon': 'lebanon',
 'lebano-canadian': 'lebanese_canadians',
 'lebanon/communications': 'telecommunications_in_lebanon',
 'lebanon/economy': 'economy_of_lebanon',
 'lebanon/geography': 'geography_of_lebanon',
 'lebanon/government': 'politics_of_lebanon',
 'lebanon/history': 'history_of_lebanon',
 'lebanon/military': 'lebanese_armed_forces',
 'lebanon/people': 'demographics_of_lebanon',
 'lebanone': 'lebanon',
 'lebap': 'lebap_province',
 'lebara': 'lebara_mobile',
 'lebbaeus': 'jude_the_apostle',
 'lebbai': 'labbay',
 'lebbeck': 'albizia_lebbeck',
 'lebbek': 'albizia_lebbeck',
 'lebed': 'alexander_lebed',
 'lebedeva': 'lebedev',
 'lebedin': 'lebedyn',
 'lebedinka': 'lebedinovka',
 'lebedins': 'chelkans',
 'lebedki': 'lebyodki',
 'lebedos': 'lebedus',
 'lebedyanskiy': 'lebedyansky',
 'lebenese-australian': 'lebanese_australian',
 'lebenslauf': 'resume',
 'lebensodems': 'odic_force',
 'lebensphilosophie': 'philosophy_of_life',
 'lebenswelt': 'lifeworld',
 'leberwurst': 'liverwurst',
 'lebesgue': 'henri_lebesgue',
 'lebesgue-integrable': 'lebesgue_integration',
 'lebesgue-measurable': 'lebesgue_measure',
 'lebeshev': 'pavel_lebeshev',
 'lebeuf': 'jean_lebeuf',
 'lebiasinid': 'lebiasinidae',
 'lebiazhie': 'lebyazhye',
 'lebidiera': 'cleistanthus',
 'lebidieropsis': 'cleistanthus',
 'lebinthos': 'lebynthos',
 'lebl': 'barcelona_el_prat_airport',
 'leblond': 'makino',
 'lebnah': 'strained_yoghurt',
 'lebnen': 'lebanon',
 'lebni': 'strained_yoghurt',
 'lebo': 'david_lebatard',
 'lebon': 'le_bon',
 'lebonese': 'lebanese',
 'lebou': 'lebou_people',
 'lebourget': 'le_bourget',
 'lebovitz': 'lebowitz',
 'lebowski': 'the_big_lebowski',
 'lebowskifest': 'lebowski_fest',
 'lebra': 'ljubija',
 'lebrixa': 'lebrija',
 'lebro': 'volleyball',
 'lebron': 'lebron_james',
 'lebrons': 'the_lebrons',
 'lebrunia': 'lebrunia_bushaie',
 'lebs': 'lebanese_australian',
 'lebuhraya': 'malaysian_expressway_system',
 'lebuin': 'lebuinus',
 'lebwin': 'lebuinus',
 'leca-block': 'leca',
 'lecam2': 'e-selectin',
 'lecar': 'le_car',
 'lecd': 'lisch_epithelial_corneal_dystrophy',
 'lechaeum': 'lechaio',
 'lechaim': 'lechaim_magazine',
 'lechaion': 'lechaio',
 'leched': 'lust',
 'lechena': 'lechaina',
 'lecheo': 'lechaio',
 'lecheon': 'lechaio',
 'lecher': 'lust',
 'lecheries': 'lust',
 'lecherous': 'lust',
 'lecherously': 'lust',
 'lecherousness': 'lust',
 'lechers': 'lust',
 'lechery': 'lust',
 'lechfeld': 'battle_of_lechfeld',
 'lechies': 'leshy',
 'leching': 'lust',
 'lechistan': 'lechia',
 'lechitians': 'lechites',
 'lechlade-on-thames': 'lechlade',
 'lechourion': 'lechouri',
 'lechovitz': 'lyakhavichy',
 'lecht': 'lecht_ski_centre',
 'lechtal-alpene': 'lechtal_alps',
 'lechter': 'sharon_lechter',
 'lechuguilla': 'agave_lechuguilla',
 'lechy': 'lehi',
 'lechytiidae': 'lechytia',
 'lecia': 'leica_camera',
 'lecithen': 'lecithin',
 'lecithine': 'lecithin',
 'lecitin': 'lecithin',
 'lecktor': 'hannibal_lecter',
 'leclerq': 'tanaquil_leclerq',
 'lecna': 'lutheran_educational_conference_of_north_america',
 'leco': 'leco_corporation',
 'lecodu': 'lesotho_congress_of_democratic_unions',
 'lecom': 'lake_erie_college_of_osteopathic_medicine',
 'lecompton': 'lecompton_constitution',
 'lecontea': 'paederia',
 'lecops': 'lecop',
 'lecoultre': 'jaeger-lecoultre',
 'lecouvreur': 'couvreur',
 'lecs': 'local_enterprise_company',
 'lecter': 'hannibal_lecter',
 'lecterns': 'lectern',
 'lectins': 'lectin',
 'lectionaries': 'lectionary',
 'lectotype': 'syntype',
 'lectroid': 'the_adventures_of_buckaroo_banzai_across_the_8th_dimension',
 'lectron': 'raytheon_lectron',
 'lecturers': 'lecturer',
 'lectures': 'lecture',
 'lecturn': 'lectern',
 'lecumberri': 'palacio_de_lecumberri',
 'lecythus': 'lekythos',
 'led-zeppelin': 'led_zeppelin',
 'ledah': 'riviera:_the_promised_land',
 'ledbelly': 'lead_belly',
 'ledc': 'developing_country',
 'ledcs': 'developing_country',
 'ledeb.': 'carl_friedrich_von_ledebour',
 'ledeen': 'michael_ledeen',
 'ledenets': 'tallinn',
 'ledermann': 'lederman',
 'ledermycin': 'demeclocycline',
 'ledes': 'legal_electronic_data_exchange_standard',
 'ledesi': 'ledisi',
 'ledgegate': 'bc_legislature_raids',
 'ledgermain': 'sleight_of_hand',
 'ledgers': 'ledger',
 'ledges': 'ledges_state_park',
 'ledgowan': 'ledgowan_forest',
 'ledi': 'led_incapacitator',
 'ledice': 'lidice',
 'ledikeni': 'pantua',
 'leding': 'leidang',
 'ledingen': 'leiranger',
 'ledjan': 'lejan',
 'lednicki': 'lednica_landscape_park',
 'ledong': 'ledong_li_autonomous_county',
 'ledq': 'ciudad_real_central_airport',
 'ledr': 'ledningsregementet',
 'ledrae': 'ledra',
 'ledringem': 'ledringhem',
 'ledru-rollin': 'alexandre_auguste_ledru-rollin',
 'leds': 'light-emitting_diode',
 'ledu': 'ledu_county',
 'ledung': 'leidang',
 'leduverger': 'duverger',
 'ledyakhov': 'igor_lediakhov',
 'ledzep': 'led_zeppelin',
 'ledzhan': 'lejan',
 'ledzianie': 'lendians',
 'lee-kyung': 'chun_lee-kyung',
 'lee-on-solent': 'lee-on-the-solent',
 'lee-teuk': 'leeteuk',
 'lee.edu': 'lee_college',
 'lee7': 'leet',
 'leeaceae': 'leea',
 'leearrawa': 'garawa_language',
 'leec': 'light-emitting_electrochemical_cell',
 'leechee': 'lychee',
 'leeches': 'leech',
 'leechzmodem': 'leechmodem',
 'leed-certified': 'leadership_in_energy_and_environmental_design',
 'leedham-green': 'charles_leedham-green',
 'leedsicthys': 'leedsichthys',
 'leeet': 'leet',
 'leefbaar': 'livable_netherlands',
 'leeghwater': 'jan_leeghwater',
 'leehom': 'leehom_wang',
 'leeks': 'leek',
 'leekspin': 'loituma_girl',
 'leeloo': 'the_fifth_element',
 'leem': 'low-energy_electron_microscopy',
 'leen': 'river_leen',
 'leenane': 'leenaun',
 'leenelsonp': 'lee_nelson',
 'leenwoord': 'loanword',
 'leeor': 'leor',
 'leeora': 'the_biz',
 'leep': 'leep_online_education',
 'leerans': 'leeran',
 'leeri': 'pearl_gourami',
 'leeroy': 'leroy',
 'leeseunghwan': 'lee_seung_hwan',
 'leet-speak': 'leet',
 'leet/1337': 'leet',
 'leeter': 'leet',
 'leetification': 'leet',
 'leetma': 'liivo_leetma',
 'leetspeak': 'leet',
 'leetspeek': 'leet',
 'leeuenhoek': 'antonie_van_leeuwenhoek',
 'leeuwenhoeckia': 'dombeya',
 'leeuwenhoek': 'antonie_van_leeuwenhoek',
 'leeuwenhoekia': 'levenhookia',
 'leeward': 'windward_and_leeward',
 'leeway': 'sunpass',
 'leewind': 'foehn_wind',
 'leewood': 'miami-dade_county_public_schools',
 'leewunhoek': 'antonie_van_leeuwenhoek',
 'leeyio': 'le-eyo',
 'leeyo': 'le-eyo',
 'lef1': 'lymphoid_enhancer-binding_factor_1',
 'lefaucheux': 'casimir_lefaucheux',
 'lefay': 'morgana_lefay',
 'lefebvrist': 'society_of_st._pius_x',
 'lefebvrists': 'society_of_st._pius_x',
 'lefevres': 'the_lefevres',
 'leffinckoucke': 'leffrinckoucke',
 'lefkadha': 'lefkada',
 'lefkas': 'lefkada',
 'lefkasion': 'lefkasio',
 'lefkimi': 'lefkimmi',
 'lefkoaya': 'nicosia',
 'lefkogia': 'lefkogeia',
 'lefkonikon': 'lefkoniko',
 'lefkonoiko': 'lefkoniko',
 'lefkonuk': 'lefkoniko',
 'lefkosa': 'nicosia',
 'lefkosha': 'nicosia',
 'lefkosia': 'nicosia',
 'lefkotopos': 'levkotopos',
 'lefkow': 'joan_lefkow',
 'leflox': 'levofloxacin',
 'lefokastron': 'lefokastro',
 'lefrak-moelis': 'lefrak-moelis_records',
 'lefred-thouron': 'lefred_thouron',
 'lefsa': 'lefse',
 'lefschetz': 'solomon_lefschetz',
 'left-adjoint': 'adjoint_functors',
 'left-anarchism': 'left_anarchism',
 'left-anarchist': 'libertarian_socialism',
 'left-anarchists': 'left_anarchism',
 'left-associative': 'operator_associativity',
 'left-brain': 'lateralization_of_brain_function',
 'left-brained': 'lateralization_of_brain_function',
 'left-cancellative': 'cancellation_property',
 'left-communism': 'left_communism',
 'left-communist': 'left_communism',
 'left-communists': 'left_communism',
 'left-eye': 'lisa_lopes',
 'left-fielder': 'left_fielder',
 'left-green': 'left-green_movement',
 'left-greens': 'left-green_movement',
 'left-half': 'wing_half',
 'left-hand': 'left_hand',
 'left-hand-drive': 'right-_and_left-hand_traffic',
 'left-hand-path': 'left-hand_path_and_right-hand_path',
 'left-handed': 'left-handedness',
 'left-handedly': 'left-handedness',
 'left-hander': 'left-handedness',
 'left-handers': 'left-handedness',
 'left-hands': 'left-handedness',
 'left-hegelianism': 'young_hegelians',
 'left-leaning': 'left-wing_politics',
 'left-liberal': 'social_liberalism',
 'left-liberalism': 'social_liberalism',
 'left-libertarian': 'left-libertarianism',
 'left-libertarians': 'left-libertarianism',
 'left-libetarian': 'left-libertarianism',
 'left-luggage': 'lost_luggage',
 'left-nationalism': 'left-wing_nationalism',
 'left-nationalist': 'left-wing_nationalism',
 'left-of-centre': 'left-wing_politics',
 'left-socialists': 'left_socialists',
 'left-wing': 'left-wing_politics',
 'left-winger': 'leftwinger',
 'left4dead': 'left_4_dead',
 'left4dead2': 'left_4_dead_2',
 'leftenant': 'lieutenant',
 'leftest': 'left-wing_politics',
 'lefteye': 'lisa_lopes',
 'leftfielder': 'left_fielder',
 'leftgreen': 'left-green_movement',
 'lefthanded': 'left-handedness',
 'lefthandedly': 'left-handedness',
 'lefthandedness': 'left-handedness',
 'lefthander': 'left-handedness',
 'lefthanders': 'left-handedness',
 'lefthands': 'left-handedness',
 'leftheris': 'themistocles_leftheris',
 'leftie': 'left-handedness',
 'leftism': 'left-wing_politics',
 'leftist': 'left-wing_politics',
 'leftists': 'left-wing_politics',
 'leftover': 'leftovers',
 'leftvents': 'leftvent',
 'leftwing': 'left-wing_politics',
 'leg-break': 'leg_break',
 'leg-lock': 'leglock',
 'leg-spin': 'leg_spin',
 'leg-spinner': 'leg_spin',
 'leg-warmers': 'leg_warmer',
 'leg-yeild': 'leg-yield',
 'lega2': 'legadue',
 'legacies': 'legacy',
 'legal': 'law',
 'legalays': 'ligalize',
 'legalisation': 'legalization',
 'legalisational': 'legalization',
 'legalisations': 'legalization',
 'legalise': 'legalization',
 'legalised': 'legalization',
 'legaliser': 'legalization',
 'legalisers': 'legalization',
 'legalises': 'legalization',
 'legalising': 'legalization',
 'legalist': 'legalism',
 'legalities': 'legality',
 'legalizational': 'legalization',
 'legalizations': 'legalization',
 'legalize': 'legalization',
 'legalized': 'legalization',
 'legalizer': 'legalization',
 'legalizers': 'legalization',
 'legalizes': 'legalization',
 'legalizing': 'legalization',
 'legally': 'law',
 'legalon': 'silibinin',
 'legalsquire': 'zyltec',
 'legan': 'kwajalein_atoll',
 'leganger': 'leikanger',
 'legasov': 'valeri_legasov',
 'legaspi': 'legazpi_city',
 'legatine': 'papal_legate',
 'legations': 'legation',
 'legato': 'lesbian_and_gay_inter-university_organization',
 'legba': 'papa_legba',
 'legbreak': 'leg_break',
 'legco': 'legislative_council',
 'legdrop': 'leg_drop',
 'legein': 'logia',
 'legend-trip': 'legend_tripping',
 'legend-tripping': 'legend_tripping',
 'legendary': 'legend',
 'legendre': 'adrien-marie_legendre',
 'legenere': 'legenere_limosa',
 'legentilhomme': 'paul_legentilhomme',
 'legerdemain': 'sleight_of_hand',
 'legesby': 'legsby',
 'leghaemoglobin': 'leghemoglobin',
 'leghorn': 'livorno',
 'legia': 'legia_warszawa',
 'legible': 'penmanship',
 'legija': 'milorad_ulemek',
 'legilimens': 'magic_in_harry_potter',
 'legiolum': 'lagentium',
 'legion': 'l.e.g.i.o.n.',
 'legion.04': 'columbus_crew',
 'legionaire': 'french_foreign_legion',
 'legionaires': 'french_foreign_legion',
 'legionairre': 'roman_legion',
 'legionaries': 'legionary',
 'legionarism': 'iron_guard',
 'legionarius': 'roman_legion',
 'legionela': 'legionella',
 'legionellaceae': 'legionellales',
 'legionnaire': 'french_foreign_legion',
 'legionowski': 'legionowo_county',
 'legions': 'roman_legion',
 'legipont': 'oliver_legipont',
 'legislate': 'legislation',
 'legislating': 'legislature',
 'legislative': 'legislature',
 'legislators': 'legislator',
 'legislatures': 'legislature',
 'legists': 'legist',
 'legit': 'legitimacy',
 'legitify': 'legitimation',
 'legitim': 'legitime',
 'legitimacies': 'legitimacy',
 'legitimate': 'legitimacy',
 'legitimately': 'legitimacy',
 'legitimateness': 'legitimacy',
 'legitimater': 'legitimation',
 'legitimaters': 'legitimation',
 'legitimates': 'legitimation',
 'legitimating': 'legitimation',
 'legitimational': 'legitimation',
 'legitimationally': 'legitimation',
 'legitimations': 'legitimation',
 'legitimisation': 'legitimation',
 'legitimisational': 'legitimation',
 'legitimisations': 'legitimation',
 'legitimise': 'legitimation',
 'legitimised': 'legitimation',
 'legitimises': 'legitimation',
 'legitimising': 'legitimation',
 'legitimism': 'legitimists',
 'legitimist': 'legitimists',
 'legitimistes': 'legitimists',
 'legitimity': 'legitimacy',
 'legitimization': 'legitimation',
 'legitimizational': 'legitimation',
 'legitimizations': 'legitimation',
 'legitimize': 'legitimation',
 'legitimized': 'legitimation',
 'legitimizer': 'legitimation',
 'legitimizers': 'legitimation',
 'legitimizes': 'legitimation',
 'legitimizing': 'legitimation',
 'legitmates': 'legitimacy',
 'leglocks': 'leglock',
 'legman': 'gershon_legman',
 'legnanese': 'bustocco_and_legnanese',
 'legnanino': 'stefano_maria_legnani',
 'legnicki': 'legnica_county',
 'legnth': 'length',
 'lego.com': 'lego',
 'legoglobin': 'leghemoglobin',
 'legogne': 'norcia',
 'legohuset': 'skanskaskrapan',
 'legomania': 'lego',
 'legomation': 'brickfilm',
 'legoneil': 'legoniel',
 'legorno': 'livorno',
 'legos': 'brickos_operating_system',
 'legoscript': 'lego_mindstorms',
 'legouve': 'ernest_legouve',
 'legrandit': 'legrandite',
 'legrandita': 'legrandite',
 'legrenzi': 'giovanni_legrenzi',
 'legrottaglie': 'nicola_legrottaglie',
 'legskate': 'smooth_skate',
 'legspin': 'leg_spin',
 'legua': 'league',
 'leguan': 'leguan_island',
 'leguar': 'panthera_hybrid',
 'legumes': 'legume',
 'legumine': 'rotenone',
 'leguminosae': 'fabaceae',
 'leguminous': 'legume',
 'legvaz': 'lehvaz',
 'legwarmer': 'leg_warmer',
 'legwarmers': 'leg_warmer',
 'legwear': 'hosiery',
 'legwiltok': 'laich-kwil-tach',
 'legwinski': 'sylvain_legwinski',
 'lehabim': 'libya',
 'lehaio': 'lechaio',
 'lehaion': 'lechaio',
 'lehap': 'lchap',
 'lehena': 'lechaina',
 'lehenga': 'choli',
 'leheo': 'lechaio',
 'leheon': 'lechaio',
 'lehepe': 'lephephe',
 'lehm.': 'johann_georg_christian_lehmann',
 'lehmann-symanzik-zimmermann': 'lsz_reduction_formula',
 'lehmans': 'lehman',
 'lehmber': 'lehmber_hussainpuri',
 'lehmbruck-museum': 'lehmbruck_museum',
 'lehmq': 'lehman_brothers',
 'lehna': 'guru_angad_dev',
 'lehnda': 'lahnda_languages',
 'lehnga': 'lahenga',
 'lehnin': 'kloster_lehnin',
 'lehninger': 'albert_l._lehninger',
 'lehnwort': 'loanword',
 'lehouri': 'lechouri',
 'lehourion': 'lechouri',
 'lehranstalt': 'high_school',
 'lehuntze': 'lahonce',
 'lehy': 'lehi',
 'lei-gong': 'lei_gong',
 'lei-kung': 'lei_gong',
 'leia': 'princess_leia_organa',
 'leiagore': 'nereid',
 'leiah': 'layyah',
 'leib': 'ibiza_airport',
 'leibeigenschaft': 'serfdom',
 'leibensraum': 'lebensraum',
 'leiber-stoller': 'jerry_leiber_and_mike_stoller',
 'leiber/stoller': 'jerry_leiber_and_mike_stoller',
 'leiberman': 'lieberman',
 'leibman': 'ron_leibman',
 'leibmann': 'barry_liebmann',
 'leibnitzians': 'gottfried_leibniz',
 'leibniz': 'gottfried_leibniz',
 'leibnizian': 'gottfried_leibniz',
 'leibo': 'leibo_county',
 'leibzig': 'leipzig',
 'leic': 'local_enterprise_investment_centre',
 'leica': 'leica_camera',
 'leicarraga': 'joanes_leizarraga',
 'leicesterians': 'leicester',
 'leicestershireccc': 'leicestershire_county_cricket_club',
 'leich': 'lai',
 'leichenstein': 'liechtenstein',
 'leichmaniose': 'leishmaniasis',
 'leichtenstein': 'liechtenstein',
 'leics': 'leicestershire',
 'leics.': 'leicestershire',
 'leidangr': 'leidang',
 'leidenfrost': 'johann_gottlob_leidenfrost',
 'leiderhosen': 'lederhosen',
 'leidesia': 'leidesia_procumbens',
 'leidscheplein': 'leidseplein',
 'leidsestraat': 'leidseplein',
 'leiferkus': 'sergei_leiferkus',
 'leifers': 'laives',
 'leifers-laives': 'laives',
 'leifsonia': 'leifsonia_xyli_xyli',
 'leigertwood': 'mikele_leigertwood',
 'leigh-allyn': 'leigh-allyn_baker',
 'leigh-mallory': 'trafford_leigh-mallory',
 'leigh-upon-mendip': 'leigh-on-mendip',
 'leignitz': 'legnica',
 'leih': 'li_bai',
 'leihmakong': 'leimakhong',
 'leika': 'leyka',
 'leiker': 'granuloma_multiforme',
 'leiko': 'leiko_ikemura',
 'leilah': 'layla_and_majnun',
 'leilat-al-qadr': 'laylat_al-qadr',
 'leilat-ul-qadr': 'laylat_al-qadr',
 'leimacomyinae': 'togo_mouse',
 'leimacomys': 'togo_mouse',
 'leimakids': 'leimakid',
 'leimebamba': 'leimebamba_district',
 'leimoniades': 'leimakid',
 'leimoniads': 'leimakid',
 'leimonis': 'just_desserts_shooting',
 'lein': 'lien',
 'leinart': 'matt_leinart',
 'leinebergland': 'leine_uplands',
 'leinefelde': 'leinefelde-worbis',
 'leinen': 'jo_leinen',
 'leinenkugel': 'jacob_leinenkugel_brewing_company',
 'leinenkugels': 'jacob_leinenkugel_brewing_company',
 'leiner': 'leiner_health_products',
 'leinfelden': 'leinfelden-echterdingen',
 'leinies': 'jacob_leinenkugel_brewing_company',
 'leinin': 'killiney',
 'leining': 'torah_reading',
 'leininger': 'madeleine_leininger',
 'leino': 'eino_leino',
 'leiobalaena': 'bowhead_whale',
 'leiocarpus': 'aporosa',
 'leiocephalidae': 'curly-tailed_lizards',
 'leiocephalinae': 'curly-tailed_lizards',
 'leiocephalus': 'curly-tailed_lizards',
 'leiodon': 'liodon',
 'leiognathid': 'ponyfish',
 'leiognathidae': 'ponyfish',
 'leioluma': 'pouteria',
 'leiomyomas': 'leiomyoma',
 'leiomyomata': 'leiomyoma',
 'leiomyomatosis': 'leiomyoma',
 'leionotus': 'tropidophis',
 'leiopelma': 'leiopelmatidae',
 'leiopyxis': 'cleistanthus',
 'leiosaurinae': 'leiosauridae',
 'leiosporocerotaceae': 'leiosporoceros',
 'leiosporocerotales': 'leiosporoceros',
 'leiosporocerotopsida': 'leiosporoceros',
 'leiostomus': 'spot_croaker',
 'leiosynodontis': 'synodontis',
 'leipaesuo': 'leypyasuo',
 'leipasuo': 'leypyasuo',
 'leipheimer': 'levi_leipheimer',
 'leipoa': 'malleefowl',
 'leipreachan': 'leprechaun',
 'leipsanosaurus': 'struthiosaurus',
 'leipsig': 'leipzig',
 'leir': 'lear',
 'leiris': 'michel_leiris',
 'leirr': 'lir',
 'leis': 'lei',
 'leisd': 'little_elm_independent_school_district',
 'leisersdorf': 'uniejowice',
 'leishmanaisis': 'leishmaniasis',
 'leishu': 'book_by_category',
 'leisler': 'johann_philipp_achilles_leisler',
 'leiss': 'william_leiss',
 'leissa': 'arthur_leissa',
 'leister': 'trident',
 'leisters': 'trident',
 'leiston-cum-sizewell': 'leiston',
 'leisurely': 'leisure',
 'leisuretown': 'leisure_town',
 'leisureworld': 'leisure_world',
 'leit': 'leit.is',
 'leitai': 'lei_tai',
 'leitan': 'vitali_leitan',
 'leiterman': 'richard_leiterman',
 'leitero': 'euphorbia_heterophylla',
 'leitgeb': 'joseph_leutgeb',
 'leithart': 'peter_leithart',
 'leithers': 'leith',
 'leithian': 'the_lay_of_leithian',
 'leitmotifs': 'leitmotif',
 'leitmotiv': 'leitmotif',
 'leitmotive': 'leitmotif',
 'leitmotivs': 'leitmotif',
 'leitneraceae': 'leitneria',
 'leitneriaceae': 'leitneria',
 'leitneriales': 'leitneria',
 'leitourgia': 'liturgy',
 'leittonwechselklaenge': 'diatonic_function',
 'leittonwechselklange': 'diatonic_function',
 'leitzel': 'lillian_leitzel',
 'leiu': 'law_enforcement_intelligence_unit',
 'leivadio': 'leivadi',
 'leivadion': 'leivadi',
 'leivaditis': 'thanos_leivaditis',
 'leivick': 'h._leivick',
 'leivy': 'levi',
 'leiwa': 'liwa',
 'leiwakabessy': 'jeffrey_leiwakabessy',
 'leix': 'county_laois',
 'leizaran': 'leitzaran',
 'leizarraga': 'joanes_leizarraga',
 'leja': 'argob',
 'lejah': 'argob',
 'lejal': 'lejal_genes',
 'lejbowicz': 'leibowitz',
 'lejjun': 'lajjun',
 'lejona': 'leioa',
 'lejrekroniken': 'chronicon_lethrense',
 'lejsek': 'vlastimil_lejsek',
 'lejun': 'lajjun',
 'lekbo': 'krembo',
 'lekeberg': 'lekeberg_municipality',
 'lekempti': 'nekemte',
 'lekemt': 'nekemte',
 'lekgotla': 'kgotla',
 'lekh-lekha': 'lech-lecha',
 'lekha': 'lekha_washington',
 'lekhaina': 'lechaina',
 'lekhaion': 'lechaio',
 'lekhchevo': 'lehchevo',
 'lekhem': 'lehem',
 'lekhi': 'lehi',
 'lekhites': 'lechites',
 'lekhitic': 'lechitic_languages',
 'lekhsmi': 'lakshmi',
 'lekima': 'pouteria_campechiana',
 'lekin': 'lekin...',
 'lekiu': 'lekiu_class_frigate',
 'lekka': 'lekkas',
 'leko': 'ikea',
 'lekoko': 'lekoko_department',
 'lekoni-lekori': 'lekoni-lekori_department',
 'lekorne': 'mendionde',
 'lekquk': 'legqog',
 'leksandspartiet': 'leksand_party',
 'leksel': 'anders_johan_lexell',
 'leksozero': 'lake_leksozero',
 'lektor': 'lector',
 'lektrovend': 'glasco_polyvend_lektrovend',
 'lekuine': 'bonloc',
 'lekwildok': 'laich-kwil-tach',
 'lekwiltok': 'laich-kwil-tach',
 'lekwungen': 'songhees',
 'lekythoi': 'lekythos',
 'lekythus': 'lekythos',
 'lelang': 'lelang_commandery',
 'lelapiellidae': 'murrayonida',
 'lelato': 'caulerpa',
 'lelc': 'murcia-san_javier_airport',
 'lelee': 'swv',
 'leleupi': 'arthroleptis_adolfifriederici',
 'lelewel': 'joachim_lelewel',
 'lelia': 'ps_lelia',
 'leliella': 'rineloricaria',
 'lelievletten': 'lelievlet',
 'lelisp': 'le_lisp',
 'leliwa': 'leliwa_coat_of_arms',
 'leliyn': 'edith_falls',
 'lell': 'christian_lell',
 'lelocle': 'le_locle',
 'lelouch': 'claude_lelouch',
 'leloutrea': 'nolana',
 'lelova': 'thesprotiko',
 'lelystad-airport': 'lelystad_airport',
 'lem.': 'charles_antoine_lemaire',
 'lemaireocereus': 'pachycereus',
 'lemano': 'lake_geneva',
 'lemans': 'le_mans',
 'lemare': 'edwin_lemare',
 'lemat': 'lemat_revolver',
 'lembaa': 'lemba',
 'lemberg': 'lviv',
 'lembergs': 'aivars_lembergs',
 'lembersky': 'felix_lembersky',
 'lembertia': 'monolopia_congdonii',
 'lemboumbi-leyou': 'lemboumbi-leyou_department',
 'lembur': 'limbur',
 'lemburg': 'lviv',
 'lemc': 'letterkenny_munitions_center',
 'lemco': 'liebig_extract_of_meat_company',
 'lemd': 'barajas_airport',
 'lemd3': 'lem_domain-containing_protein_3',
 'lemec': 'sega_smash_pack_rom_loader',
 'lemech': 'lamech',
 'lemegeton': 'the_lesser_key_of_solomon',
 'lemekh': 'lamech',
 'lemesos': 'limassol',
 'lemey': 'lame',
 'lemheny': 'lemnia',
 'lemierre': 'antoine-marin_lemierre',
 'lemin': 'spider_riders',
 'lemki': 'lemkos',
 'lemkin': 'raphael_lemkin',
 'lemko': 'lemkos',
 'lemko-rusyn': 'lemkos',
 'lemky': 'lemkos',
 'lemlanti': 'lemland',
 'lemman': 'boyfriend',
 'lemmatiser': 'lemmatisation',
 'lemmatization': 'lemmatisation',
 'lemmatizer': 'lemmatisation',
 'lemmenjoki': 'lemmenjoki_river',
 'lemmini': 'lemming',
 'lemmiscus': 'sagebrush_vole',
 'lemmiwinks': 'the_death_camp_of_tolerance',
 'lemmus': 'true_lemming',
 'lemmywinks': 'the_death_camp_of_tolerance',
 'lemnaceae': 'lemnaoideae',
 'lemnian': 'lemnian_language',
 'lemniscates': 'lemniscate',
 'lemniscatic': 'lemniscate',
 'lemniscomys': 'striped_grass_mouse',
 'lemniu': 'letca',
 'lemnoideae': 'lemnaoideae',
 'lemol': 'polyvinyl_alcohol',
 'lemon-aid': 'phil_edmonston',
 'lemon-aide': 'lemonade',
 'lemon-verbena': 'lemon_verbena',
 'lemona': 'lemoa',
 'lemonadeberry': 'rhus_integrifolia',
 'lemonades': 'lemonade',
 'lemonaid': 'lemonade',
 'lemonaide': 'lemonade',
 'lemonal': 'citral',
 'lemoncello': 'limoncello',
 'lemonchiffon': 'x11_color_names',
 'lemond': 'greg_lemond',
 'lemonde': 'lemon_d',
 'lemonde.fr': 'le_monde',
 'lemoned': 'lemoned_plant',
 'lemonene': 'biphenyl',
 'lemonette': 'grapette',
 'lemonfish': 'cobia',
 'lemongrass': 'cymbopogon',
 'lemonhead': 'the_lemonheads',
 'lemoniz': 'lemoiz',
 'lemonjelly': 'lemon_jelly',
 'lemonnier': 'le_monnier',
 'lemonquat': 'sunquat',
 'lemons': 'lemon',
 'lemonshark': 'lemon_shark',
 'lemonum': 'poitiers',
 'lemonwheel': 'phish_festivals',
 'lemos': 'lemos_family',
 'lemoss': 'mobile_submarine_simulator',
 'lemovians': 'lemovii',
 'lemovici': 'lemovices',
 'lempa': 'lempa_river',
 'lempel': 'abraham_lempel',
 'lempel-ziv': 'lz77_and_lz78',
 'lempel-ziv-markov-algorithm': 'lempel-ziv-markov_chain_algorithm',
 'lempereur-haut': 'marcel_lempereur-haut',
 'lempicka': 'tamara_de_lempicka',
 'lempor': 'lempor_ejector',
 'lemprex': 'lemprex_ejector',
 'lemsalu': 'marek_lemsalu',
 'lemsip': 'laboratory_for_experimental_medicine_and_surgery_in_primates',
 'lemtuna': 'lamtuna',
 'lemure': 'lemures',
 'lemuriformes': 'lemur',
 'lemuroid': 'lemuroidea',
 'lemurs': 'lemur',
 'lenaea': 'lenaia',
 'lenaean': 'lenaia',
 'lenaeus': 'lenaia',
 'lenai': 'maenad',
 'lenana': 'mount_kenya',
 'lenangstind': 'store_lenangstind',
 'lenape-delaware': 'lenape',
 'lenaweki': 'shawnee',
 'lenbach': 'franz_von_lenbach',
 'lencas': 'lenca_people',
 'lence': 'ross_m._lence',
 'lenco': 'lenco_turntables',
 'lencom': 'lenkom_theatre',
 'lencoran': 'lankaran',
 'lencquesaing': 'may-eliane_de_lencquesaing',
 'lender': 'loan',
 'lenders': 'loan',
 'lendivexer': 'lendi_vexer',
 'lendl': 'ivan_lendl',
 'lendlease': 'lend-lease',
 'lenduong': 'len_duong_international_vietnamese_youth_network',
 'lendva': 'lendava',
 'lendza': 'lanydza_script',
 'lendzhazat': 'lanjazat',
 'lenea': 'lenaia',
 'lenevitch': 'nikolay_linevich',
 'lengadocian': 'languedocien',
 'lengeh': 'bandar_lengeh',
 'lengenbach': 'lengenbach_quarry',
 'lengenfeld/stein': 'lengenfeld_unterm_stein',
 'lenggis': 'kempraten',
 'lengo': 'lengo_petroglyphs',
 'lengosaurus': 'eotyrannus',
 'lengshuitan': 'lengshuitan_district',
 'lengthening-piece': 'extension_cord',
 'lengths': 'length',
 'lengua': 'beef_tongue',
 'lengwil-oberhofen': 'oberhofen_bei_kreuzlingen',
 'lenhard': 'robert_d._lenhard',
 'lenin': 'vladimir_lenin',
 'leninabad': 'khujand',
 'leninakan': 'gyumri',
 'leningor': 'akhalgori',
 'leningori': 'akhalgori',
 'leningrad': 'saint_petersburg',
 'leningradskaya': 'leningradsky',
 'leningradski': 'leningradsky',
 'leningradskii': 'leningradsky',
 'leningradskiy': 'leningradsky',
 'leningradskoye': 'leningradsky',
 'leninist': 'leninism',
 'leninists': 'leninism',
 'leninpol': 'bakay-ata',
 'leninsk-kuznetski': 'leninsk-kuznetsky',
 'leninsk-kuznetskiy': 'leninsk-kuznetsky',
 'leninskaya': 'leninskaya_line',
 'leninski': 'leninsky',
 'leninskii': 'leninsky',
 'leninskiy': 'leninsky',
 'leninskoye': 'leninsky',
 'leninst': 'leninism',
 'leninx': 'vladimir_lenin',
 'lenis': 'fortis_and_lenis',
 'lenjan': 'lenjan_county',
 'lenk': 'lenk_im_simmental',
 'lenkaran': 'lankaran',
 'lenkeran': 'lankaran',
 'lenkija': 'poland',
 'lenkom': 'lenkom_theatre',
 'lenkoran': 'lankaran',
 'lennar': 'lennar_corporation',
 'lennard-jones': 'john_lennard-jones',
 'lennep': 'remscheid',
 'lenneth': 'valkyrie_profile',
 'lenni-lenape': 'lenape',
 'lennie': 'lenny',
 'lennies': 'lenticular_cloud',
 'lennin': 'vladimir_lenin',
 'lennoaceae': 'lennooideae',
 'lennon': 'john_lennon',
 'lennon-mccartney': 'lennon/mccartney',
 'lennoxlove': 'lennoxlove_house',
 'lennoy': 'lannoy',
 'lenoir-rhyne': 'lenoir-rhyne_university',
 'lenomys': 'trefoil-toothed_giant_rat',
 'lenor': 'downy',
 'lenord': 'ferrovie_nord_milano',
 'lenothrix': 'gray_tree_rat',
 'lenoxus': 'andean_rat',
 'lenr': 'cold_fusion',
 'lensbabies': 'lensbaby',
 'lensboard': 'lens_board',
 'lensculture': 'lens_culture',
 'lense': 'lens',
 'lenses': 'lens',
 'lensflare': 'lens_flare',
 'lensgreve': 'count',
 'lensgrevinde': 'count',
 'lenski': 'lensky',
 'lenskii': 'lensky',
 'lenskiy': 'lensky',
 'lenslets': 'lenslet',
 'lenslock': 'lenslok',
 'lensman': 'lensman_series',
 'lensmen': 'lensman_series',
 'lensometer': 'lensmeter',
 'lensovet': 'legislative_assembly_of_saint_petersburg',
 'lent-leased': 'lend-lease',
 'lentation': 'bullet_time',
 'lenten': 'lent',
 'lententide': 'lent',
 'lentia': 'linz',
 'lentic': 'lentic_ecosystems',
 'lenticels': 'lenticel',
 'lenticles': 'lenticel',
 'lentiform': 'lentiform_nucleus',
 'lentigines': 'lentigo',
 'lentiginous': 'lentigo',
 'lentiles': 'lentil',
 'lentils': 'lentil',
 'lention': 'lenition',
 'lentisco': 'malosma',
 'lentisk': 'pistacia_lentiscus',
 'lentition': 'lenition',
 'lentiviral': 'lentivirus',
 'lentivirinae': 'lentivirus',
 'lentivirual': 'lentivirus',
 'lentiviruses': 'lentivirus',
 'lentogesic': 'dextropropoxyphene',
 'lentos': 'lentos_art_museum',
 'lentula': 'sambuca_pistoiese',
 'lenugi': 'lenughi',
 'lenzbourg': 'lenzburg',
 'lenzerheide/lai': 'lenzerheide',
 'lenzerhorn': 'lenzer_horn',
 'lenziella': 'cladotanytarsus',
 'leo15': 'long-term_ecosystem_observatory',
 'leocereus': 'leocereus_bahiensis',
 'leocrotta': 'crocotta',
 'leodamas': 'leodamas_of_thasos',
 'leodegarius': 'leodegar',
 'leodhais': 'lewis',
 'leodhas': 'lewis',
 'leodiensian': 'leeds_grammar_school',
 'leodis': 'leeds',
 'leodringas': 'ledringhem',
 'leodwalding': 'leodwaldings',
 'leofman': 'boyfriend',
 'leogryph': 'chinthe',
 'leoh': 'leah',
 'leolaporte': 'leo_laporte',
 'leon-launcher': 'gunbound',
 'leonais': 'lyonesse',
 'leonardos': 'george_leonardos',
 'leonardstatuetten': 'leonard_statuette',
 'leonardy': 'soren_lorensen',
 'leoncavallo': 'ruggero_leoncavallo',
 'leondari': 'leontari',
 'leondario': 'leontari',
 'leondarion': 'leontari',
 'leondaryti': 'francisco_leontaritis',
 'leondegrance': 'leodegrance',
 'leondeon': 'london',
 'leondio': 'leontio',
 'leondion': 'leontio',
 'leone': 'sierra_leonean_leone',
 'leonese': 'leonese_language',
 'leonhardeuler': 'leonhard_euler',
 'leonhart': 'squall_leonhart',
 'leoniaceae': 'violaceae',
 'leonidas': 'leonidas_i',
 'leonidi': 'leonidio',
 'leonidion': 'leonidio',
 'leonis': 'twelve_colonies',
 'leonitas': 'leonidas_i',
 'leonlauncher': 'gunbound',
 'leonnoys': 'lyonesse',
 'leonore': 'fidelio',
 'leonotus': 'leonotis',
 'leontario': 'leontari',
 'leontarion': 'leontari',
 'leontiasis': 'leontiasis_ossea',
 'leonticaceae': 'berberidaceae',
 'leontides': 'deme',
 'leontief': 'wassily_leontief',
 'leontiev': 'leontyev',
 'leontieva': 'leontyev',
 'leontine': 'lona_cohen',
 'leontines': 'lentini',
 'leontinesti': 'ardeoani',
 'leontini': 'lentini',
 'leontinoi': 'lentini',
 'leontium': 'leontion',
 'leontius': 'leontios',
 'leontjev': 'leontyev',
 'leontjew': 'leontyev',
 'leonto': 'leontopolis',
 'leontodon': 'hawkbit',
 'leontopithecus': 'lion_tamarin',
 'leontorius': 'conrad_of_leonberg',
 'leontyeva': 'leontyev',
 'leontyne': 'leontyne_price',
 'leonymus': 'autoleon',
 'leoparad': 'leopard',
 'leopardanthus': 'dipodium',
 'leopardblomst': 'belamcanda_chinensis',
 'leopardess': 'leopard',
 'leopardi': 'giacomo_leopardi',
 'leopardplant': 'ligularia_dentata',
 'leopards': 'leopard',
 'leopardtaur': 'centauroid_creature',
 'leopardtown': 'leopardstown',
 'leopardwood': 'flindersia_maculosa',
 'leopelma': 'leiopelmatidae',
 'leopjag': 'panthera_hybrid',
 'leopleurodon': 'liopleurodon',
 'leopluradon': 'liopleurodon',
 'leopluridon': 'liopleurodon',
 'leoplurodon': 'liopleurodon',
 'leopold-franzens-universitaet': 'university_of_innsbruck',
 'leopold-franzens-universitat': 'university_of_innsbruck',
 'leopold-loeb': 'leopold_and_loeb',
 'leopoldii': 'phlox',
 'leopoldkanaal': 'leopold_canal',
 'leopoldshafen': 'eggenstein-leopoldshafen',
 'leopoldskron': 'schloss_leopoldskron',
 'leopoldskron-moos': 'schloss_leopoldskron',
 'leopoldstad': 'kinshasa',
 'leopoldstadt/archive': 'leopoldstadt',
 'leopoldville': 'kinshasa',
 'leopolis': 'lviv',
 'leopord': 'leopard',
 'leorio/llorio': 'leorio_/_llorio',
 'leos': 'leo',
 'leosgar': 'leofgar',
 'leotards': 'leotard',
 'leotig': 'panthera_hybrid',
 'leotiomycetess': 'leotiomycetes',
 'leotychides': 'leotychidas',
 'leovegard': 'leofgar_of_hereford',
 'leovigild': 'liuvigild',
 'leovigildus': 'liuvigild',
 'leovirgild': 'liuvigild',
 'lepa': 'leader_peptidase_a',
 'lepadena': 'euphorbia',
 'lepakkoluola': 'lepakko',
 'lepaord': 'leopard',
 'leparkour': 'parkour',
 'lepc': 'local_emergency_planning_committee',
 'lepcan': 'lipcani',
 'lepcani': 'lipcani',
 'lepcany': 'lipcani',
 'lepcis': 'leptis_magna',
 'lepel': 'lepiel',
 'lepeletier': 'le_peletier',
 'lepelletier': 'le_peletier',
 'lepen': 'jean-marie_le_pen',
 'lepenac': 'lepenec',
 'leper': 'leprosy',
 'leperacy': 'leprosy',
 'leperchaun': 'leprechaun',
 'lepers': 'leprosy',
 'lepervenchea': 'angraecum',
 'lepeshinskaya': 'olga_lepeshinskaya',
 'lepeshinsky': 'olga_lepeshinskaya',
 'lepguar': 'panthera_hybrid',
 'lephepe': 'lephephe',
 'lepidi': 'reggio_emilia',
 'lepidoaurian': 'lepidosauria',
 'lepidochaetodon': 'chaetodon',
 'lepidochelys': 'ridley_sea_turtle',
 'lepidococea': 'false_croton',
 'lepidocoryphantha': 'coryphantha',
 'lepidocrosite': 'lepidocrocite',
 'lepidocybium': 'escolar',
 'lepidogalaxias': 'lepidogalaxias_salamandroides',
 'lepidogalaxiid': 'lepidogalaxias_salamandroides',
 'lepidogalaxiidae': 'lepidogalaxias_salamandroides',
 'lepidolamprologus': 'lepidiolamprologus',
 'lepidomeda': 'spinedace',
 'lepidomelane': 'biotite',
 'lepidophage': 'lepidophagy',
 'lepidopteran': 'lepidoptera',
 'lepidopterans': 'lepidoptera',
 'lepidopterists': 'lepidopterist',
 'lepidopterologist': 'entomology',
 'lepidopterology': 'lepidoptera',
 'lepidopterous': 'lepidoptera',
 'lepidoptery': 'lepidopterist',
 'lepidorhynchus': 'thorntooth_grenadier',
 'lepidosaur': 'lepidosauria',
 'lepidosaurian': 'lepidosauria',
 'lepidosaurs': 'lepidosauria',
 'lepidosiren': 'south_american_lungfish',
 'lepidosirenid': 'south_american_lungfish',
 'lepidosirenidae': 'south_american_lungfish',
 'lepidosireniformes': 'lungfish',
 'lepidostachys': 'aporosa',
 'lepidosteus': 'lepisosteus',
 'lepidostrobus': 'lepidodendron',
 'lepidoteuthidae': 'grimaldi_scaled_squid',
 'lepidoteuthis': 'grimaldi_scaled_squid',
 'lepidoturus': 'alchornea',
 'lepilemur': 'sportive_lemur',
 'lepilemuridae': 'sportive_lemur',
 'lepini': 'monti_lepini',
 'lepinja': 'pita',
 'lepinje': 'pita',
 'lepiotaceae': 'agaricaceae',
 'lepisosteid': 'gar',
 'lepisosteidae': 'gar',
 'lepisosteiformes': 'gar',
 'lepjag': 'panthera_hybrid',
 'lepkan': 'lipcani',
 'lepkani': 'lipcani',
 'lepkany': 'lipcani',
 'lepke': 'louis_buchalter',
 'lepo': 'low_exercise_price_option',
 'lepoard': 'leopard',
 'lepolo': 'khullam_khulla_pyaar_karen',
 'lepon': 'leopon',
 'lepone': 'liepona',
 'leponex': 'clozapine',
 'lepontic': 'lepontic_language',
 'leporid': 'leporidae',
 'leporids': 'leporidae',
 'lepospondyl': 'lepospondyli',
 'leppard': 'def_leppard',
 'leppilampi': 'mikko_leppilampi',
 'lepr': 'leptin_receptor',
 'leprachaun': 'leprechaun',
 'lepracorns': 'leprechaun',
 'lepracy': 'leprosy',
 'leprauchaun': 'leprechaun',
 'lepre1': 'leprecan',
 'leprea': 'lepreum',
 'leprecaun': 'leprechaun',
 'leprechan': 'leprechaun',
 'leprechans': 'leprechaun',
 'leprechaunism': 'donohue_syndrome',
 'leprechauns': 'leprechaun',
 'leprecorn': 'leprechaun',
 'leprecorns': 'leprechaun',
 'lepreon': 'lepreo',
 'lepreos': 'lepreo',
 'lepreus': 'lepreo',
 'lepricon': 'leprechaun',
 'leprignano': 'capena',
 'leprochaun': 'leprechaun',
 'leprocy': 'leprosy',
 'leprology': 'leprosy',
 'leprosaria': 'leper_colony',
 'leprosarium': 'leper_colony',
 'leprosey': 'leprosy',
 'lepsius': 'karl_richard_lepsius',
 'leptaceratherium': 'subhyracodon',
 'leptailurus': 'serval',
 'leptasthenura': 'tit-spinetail',
 'leptaucheniini': 'leptauchenia',
 'lepti': 'orestiada',
 'lepticidium': 'leptictidium',
 'leptictid': 'leptictidium',
 'leptinio': 'leptini',
 'leptinion': 'leptini',
 'leptite': 'granulite',
 'lepto': 'greek_lepton',
 'lepto-spermum': 'leptospermum',
 'leptoboa': 'casarea',
 'leptobotrys': 'tragia',
 'leptobrachium': 'eastern_spadefoot_toad',
 'leptocanna': 'leptocanna_chinensis',
 'leptocephali': 'leptocephalus',
 'leptocharias': 'barbeled_houndshark',
 'leptochariidae': 'barbeled_houndshark',
 'leptochlorite': 'chlorite_group',
 'leptochlorites': 'chlorite_group',
 'leptocladodia': 'mammillaria',
 'leptocleidid': 'leptocleidus',
 'leptocottus': 'pacific_staghorn_sculpin',
 'leptodacytlidae': 'leptodactylidae',
 'leptodirus': 'leptodirus_hochenwartii',
 'leptoglanis': 'leptoglanis_xenognathus',
 'leptoids': 'leptoid',
 'leptokaria': 'leptokarya',
 'leptolina': 'leptolinae',
 'leptomantis': 'rhacophorus',
 'leptomedusa': 'leptomedusae',
 'leptomeningeal': 'meninges',
 'leptomeningitis': 'meningitis',
 'leptomenionges': 'leptomeningeal_cancer',
 'leptomicrurus': 'coral_snake',
 'leptomyxa': 'leptomyxa_reticulata',
 'leptonic': 'lepontic_language',
 'leptons': 'lepton',
 'leptonychotes': 'weddell_seal',
 'leptophoenix': 'hydriastele',
 'leptophytum': 'phymatolithon',
 'leptopinae': 'maidenbush',
 'leptopril': 'leptoprin',
 'leptopus': 'maidenbush',
 'leptorhachis': 'tragia',
 'leptoscarus': 'marbled_parrotfish',
 'leptoscopid': 'southern_sandfish',
 'leptoscopidae': 'southern_sandfish',
 'leptoscopus': 'estuary_stargazer',
 'leptosiphonium': 'ruellia',
 'leptosiphons': 'leptosiphon',
 'leptosittaca': 'golden-plumed_parakeet',
 'leptosol': 'leptosols',
 'leptosomatidae': 'cuckoo_roller',
 'leptosomatiformes': 'cuckoo_roller',
 'leptosomidae': 'cuckoo_roller',
 'leptosomus': 'cuckoo_roller',
 'leptospirous': 'leptospirosis',
 'leptospondylus': 'massospondylus',
 'leptostracan': 'leptostraca',
 'leptotene': 'meiosis',
 'leptothecata': 'leptomedusae',
 'leptynite': 'granulite',
 'lepus': 'hare',
 'lequien': 'michel_le_quien',
 'lequiltok': 'laich-kwil-tach',
 'leraie': 'leraje',
 'leray': 'jean_leray',
 'lercaro': 'giacomo_lercaro',
 'lerchenfeldia': 'deschampsia',
 'lercker': 'lercker_pistol',
 'lereboleng': 'leroboleng',
 'lereboullet': 'dominique_auguste_lereboullet',
 'lerf': 'residually_finite_group',
 'lerg': 'telcordia_lerg_routing_guide',
 'lergigan': 'promethazine',
 'leria': 'leiria',
 'leribe': 'hlotse',
 'lerida': 'lleida',
 'leridip': 'lercanidipine',
 'lerigot': 'turbo:_a_power_rangers_movie',
 'lerin': 'florina',
 'lerina': 'lero',
 'lerion': 'the_other_gods',
 'leritine': 'anileridine',
 'lerkarot': 'lernarot',
 'lermontov': 'mikhail_lermontov',
 'lernakert': 'lerrnakert',
 'lernamerts': 'lernamerdz',
 'lernantsq': 'lernantsk',
 'lernashen': 'shenatagh',
 'lernea': 'lernaea',
 'lernpsycholgie': 'psychology_of_learning',
 'lerpwl': 'liverpool',
 'lerrin': 'lerryn',
 'lerrnadzor': 'lernadzor',
 'lerrnagog': 'lernagog',
 'lerrnanist': 'lernanist',
 'lerrnapat': 'lernapat',
 'lerrnashen': 'shenatagh',
 'lerrouxism': 'alejandro_lerroux',
 'lertcheewakarn': 'noppawan_lertcheewakarn',
 'leru': 'league_of_european_research_universities',
 'lerw': 'loop-erased_random_walk',
 'lerwa': 'snow_partridge',
 'lerx': 'leading_edge_extension',
 'lerxes': 'leading_edge_extension',
 'lerxst': 'alex_lifeson',
 'les-clayes-sous-bois': 'les_clayes-sous-bois',
 'les-praz-de-chamonix': 'les_praz',
 'lesabre': 'buick_lesabre',
 'lesath': 'upsilon_scorpii',
 'lesbain': 'lesbian',
 'lesbains': 'lesbian',
 'lesban': 'lesbian',
 'lesbefriend': 'lesbian',
 'lesbefriends': 'lesbian',
 'lesbian-identified': 'lesbian',
 'lesbian-separatists': 'separatist_feminism',
 'lesbianism': 'lesbian',
 'lesbianity': 'lesbian',
 'lesbians': 'lesbian',
 'lesbiens': 'lesbian',
 'lesbigay': 'lgbt',
 'lesbiphobia': 'lesbophobia',
 'lesbo': 'lesbian',
 'lesbophobic': 'lesbophobia',
 'lesbosian': 'lesbos',
 'lesbro': 'fag_hag',
 'lescarbot': 'marc_lescarbot',
 'lesch.': 'jean_baptiste_leschenault_de_la_tour',
 'leschelles': 'leschelle',
 'leschenorios': 'lesche',
 'leschkirch': 'nocrich',
 'lescol': 'fluvastatin',
 'lescudjack': 'lescudjack_hill_fort',
 'lese': 'central_sudanic_languages',
 'leselidse': 'gyachrypsh',
 'leselidze': 'gyachrypsh',
 'lesescenario': 'closet_screenplay',
 'lesga': 'liga_das_escolas_de_samba_do_grupo_de_acesso',
 'lesghians': 'lezgins',
 'lesgians': 'lezgins',
 'lesgins': 'lezgins',
 'lesgis': 'lezgins',
 'lesha': 'laksa',
 'leshenka': 'shishiga',
 'leshii': 'leshy',
 'leshmaniasis': 'leishmaniasis',
 'leshnice': 'leshnica_e_poshtme',
 'leshop': 'leshop.ch',
 'leshoto': 'lesotho',
 'leshyi': 'slavic_fairies',
 'lesi': 'licensing_executives_society_international',
 'lesichevo': 'lesichovo',
 'lesinitsa': 'leshnica_e_poshtme',
 'lesinski': 'johann_lesinski',
 'lesions': 'lesion',
 'leske': 'nathaniel_gottfried_leske',
 'leski': 'lesko_county',
 'leskov': 'nikolai_leskov',
 'leskovats': 'leskovac',
 'leskoviku': 'leskovik',
 'lesliecaron': 'leslie_caron',
 'lesly': 'lesly_masson',
 'lesmana': 'lakshmana',
 'lesnar': 'brock_lesnar',
 'lesnoi': 'lesnoy',
 'lesnoye': 'lesnoy',
 'lesotho/communications': 'telecommunications_in_lesotho',
 'lesotho/economy': 'economy_of_lesotho',
 'lesotho/geography': 'geography_of_lesotho',
 'lesotho/government': 'politics_of_lesotho',
 'lesotho/history': 'history_of_lesotho',
 'lesotho/military': 'military_of_lesotho',
 'lesotho/people': 'demographics_of_lesotho',
 'lesotho/transportation': 'transport_in_lesotho',
 'lesothosauridae': 'lesothosaurus',
 'lesothosuchus': 'protosuchus',
 'lesoto': 'lesotho',
 'lesparra': 'lesparre',
 'lespedin': 'kaempferitrin',
 'lespenefril': 'kaempferitrin',
 'lespenephril': 'kaempferitrin',
 'lespenephryl': 'kaempferitrin',
 'lespuko': 'el_goonish_shive',
 'less-experienced': 'experience',
 'less-lethal': 'less-lethal_weapon',
 'less-than': 'inequality',
 'less-than-lethal': 'less-lethal_weapon',
 'less-than-truckload': 'less_than_truckload_shipping',
 'lessee': 'lease',
 'lessen': 'lessines',
 'lessius': 'leonardus_lessius',
 'lessons': 'lesson',
 'lessthan': 'inequality',
 'lest': 'santiago_de_compostela_airport',
 'lestadians': 'laestadianism',
 'lestat': 'lestat_de_lioncourt',
 'lestek': 'lestko',
 'lesters': 'lester_award',
 'lestho': 'lesotho',
 'lestiff': 'lesstif',
 'lestodelphys': 'patagonian_opossum',
 'lestoros': 'incan_caenolestid',
 'lestosaurus': 'platecarpus',
 'lestrade': 'inspector_lestrade',
 'lestrygonians': 'laestrygonians',
 'lesueur': 'charles_alexandre_lesueur',
 'lesuth': 'upsilon_scorpii',
 'lesvi': 'lesbi',
 'lesvian': 'lesbos',
 'lesviot': 'lesbos',
 'lesvos': 'lesbos',
 'lesvosian': 'lesbos',
 'leszi': 'leshy',
 'leszy': 'leshy',
 'let-410': 'let_l-410_turbolet',
 'let-bound': 'single_assignment',
 'leta': 'leto',
 'letairis': 'ambrisentan',
 'letala': 'laitila',
 'letard': 'liudhard',
 'letauka': 'lietauka',
 'letava': 'lietauka',
 'letchery': 'lust',
 'letchkov': 'yordan_letchkov',
 'letcombe': 'letcombe_f.c.',
 'letech': 'le_quy_don_technical_university',
 'letek': 'armin_shimerman',
 'letellier': 'le_tellier',
 'leterme': 'yves_leterme',
 'lethabo': 'lethabo_power_station',
 'lethakeng': 'letlhakeng',
 'lethal-injection': 'lethal_injection',
 'lethargica': 'encephalitis_lethargica',
 'lethbridge-east': 'lethbridge_east',
 'lethbridge-stewart': 'brigadier_lethbridge-stewart',
 'lethbridge-west': 'lethbridge_west',
 'lethean': 'lethe',
 'lethelmin': 'phenothiazine',
 'letheobia': 'rhinotyphlops',
 'letheringsett': 'letheringsett_with_glandford',
 'lething': 'lethings',
 'lethington': 'lennoxlove_house',
 'lethoto': 'lesotho',
 'lethrblaka': 'inheritance_cycle',
 'lethrinid': 'lethrinidae',
 'letichev': 'letychiv',
 'letimbou': 'letymvou',
 'letisha': 'leticia_cline',
 'letizi': 'lionel_letizi',
 'letizia': 'leticia',
 'letka': 'letkajenkka',
 'letka-enka': 'letkajenkka',
 'letkajenka': 'letkajenkka',
 'letkis': 'letkajenkka',
 'letkiss': 'letkajenkka',
 'letland': 'latvia',
 'letneozersky': 'letneozerskiy',
 'letnitza': 'letnitsa',
 'letobici': 'latobici',
 'letoides': 'leto',
 'letonia': 'latvia',
 'letoverpeton': 'discosauriscus',
 'letoya': 'letoya_luckett',
 'letr': 'law_enforcement_torch_run',
 'letran': 'colegio_de_san_juan_de_letran',
 'letratone': 'screentone',
 'lets': 'local_exchange_trading_systems',
 'letsienyane': 'letsie_ii_lerotholi',
 'letsrecycle': 'letsrecycle.com',
 'letsystem': 'local_exchange_trading_systems',
 'letsystems': 'local_exchange_trading_systems',
 'lettace': 'lettuce',
 'letter-bomb': 'letter_bomb',
 'letter-carrier': 'mail_carrier',
 'letter-of-marque': 'letter_of_marque',
 'letteratopics/aaron': 'aaron',
 'letterblox': 'omgpop',
 'letterbomb': 'letter_bomb',
 'letterboxed': 'letterbox',
 'letterboxer': 'letterboxing',
 'lettercol': 'comic_book_letter_column',
 'lettered': 'calligraphy',
 'letterers': 'letterer',
 'lettering': 'calligraphy',
 'letterism': 'lettrism',
 'letterist': 'lettrism',
 'lettermen': 'the_lettermen',
 'letterperfect': 'wordperfect',
 'letterpress': 'letterpress_printing',
 'letters': 'letter',
 'letters-patent': 'letters_patent',
 'lettersheet': 'letter_sheet',
 'lettershop': 'direct_marketing',
 'letterspace': 'letter-spacing',
 'letterspaced': 'letter-spacing',
 'letterspacing': 'letter-spacing',
 'lettgallen': 'latgalia',
 'lettgallia': 'latgalia',
 'lettigalian': 'latgalia',
 'lettigalians': 'latgalia',
 'lettigallia': 'latgalia',
 'lettigallians': 'latgalians',
 'lettin': 'litene',
 'letting': 'renting',
 'lettish': 'latvian_language',
 'lettland': 'latvia',
 'lettomanopello': 'lettomanoppello',
 'lettonia': 'latvia',
 'lettonie': 'latvia',
 'lettrisme': 'lettrism',
 'lettrist': 'lettrism',
 'lettrists': 'lettrism',
 'lettuces': 'lettuce',
 'lettus': 'lettuce',
 'lettvin': 'jerome_lettvin',
 'letu': 'letourneau_university',
 'letv': 'letv.com',
 'letvafly': 'virgin_america',
 'letvafly.com': 'virgin_america',
 'letycie': 'leticia',
 'letzebergisch': 'luxembourgish_language',
 'letzebuerg': 'luxembourg',
 'letzebuergesch': 'luxembourgish_language',
 'letzeburgesch': 'luxembourgish_language',
 'letzeburgesh': 'luxembourgish_language',
 'letzigrundstadion': 'letzigrund',
 'letztebuergesch': 'luxembourgish_language',
 'leu-uur': 'mt-tl1',
 'leu2': 'leucine',
 'leuba': 'james_h._leuba',
 'leubice': 'liubice',
 'leubringen': 'evilard',
 'leubringen/magglingen': 'evilard',
 'leucada': 'lefkada',
 'leucaemia': 'leukemia',
 'leucandra': 'tragia',
 'leucemia': 'leukemia',
 'leucenol': 'mimosine',
 'leucetia': 'paris',
 'leucetios': 'loucetios',
 'leucetius': 'loucetios',
 'leucheria': 'leucheria_suaveolens',
 'leuchocharis': 'leucocharis',
 'leuchter': 'fred_a._leuchter',
 'leucine-zipper': 'leucine_zipper',
 'leucinosis': 'maple_syrup_urine_disease',
 'leucipotomy': 'leucippotomy',
 'leucippos': 'leucippus',
 'leucistic': 'leucism',
 'leucitite': 'leucite',
 'leucius': 'leucius_charinus',
 'leuco-delphinidin': 'leucodelphinidin',
 'leuco-pelargonidin': 'leucopelargonidin',
 'leucoanthocyanidins': 'leucoanthocyanidin',
 'leucoanthocyanidol': 'leucocyanidin',
 'leucoanthocyanin': 'leucoanthocyanidin',
 'leucobalanus': 'oak',
 'leucocarbo': 'blue-eyed_shag',
 'leucocephalon': 'sulawesi_forest_turtle',
 'leucochloris': 'white-throated_hummingbird',
 'leucocianidol': 'leucocyanidin',
 'leucocianidolum': 'leucocyanidin',
 'leucocidin': 'leukocidin',
 'leucocoria': 'leukocoria',
 'leucocyanidol': 'leucocyanidin',
 'leucocytes': 'white_blood_cell',
 'leucocythemia': 'acute_myeloid_leukemia',
 'leucocytosis': 'leukocytosis',
 'leucodelfinidin': 'leucodelphinidin',
 'leucoderivatives': 'leucoderivative',
 'leucodolichopus': 'dolichopus',
 'leucodystrophy': 'leukodystrophy',
 'leucoefdin': 'leucodelphinidin',
 'leucoephdine': 'leucodelphinidin',
 'leucoguibourtinidins': 'guibourtinidin',
 'leucolaena': 'didymoplexis',
 'leucomalvidin': 'leucoanthocyanidin',
 'leuconid': 'leuconidae',
 'leucopelargonidine': 'leucopelargonidin',
 'leucopenia': 'leukopenia',
 'leucopetra': 'punta_di_pellaro',
 'leucophlegmatia': 'anasarca',
 'leucophore': 'chromatophore',
 'leucopin': 'patulin',
 'leucoplakia': 'leukoplakia',
 'leucoplastid': 'leucoplast',
 'leucoplasts': 'leucoplast',
 'leucopsar': 'bali_starling',
 'leucopsarion': 'ice_goby',
 'leucopyrite': 'lollingite',
 'leucorchis': 'didymoplexis',
 'leucorrhea': 'leukorrhea',
 'leucorrhoea': 'leukorrhea',
 'leucosarcia': 'wonga_pigeon',
 'leucosia': 'nicosia',
 'leucosin': 'chrysolaminarin',
 'leucosis': 'leukemia',
 'leucosoleniida': 'leucosolenida',
 'leucostele': 'echinopsis',
 'leucosticte': 'mountain_finch',
 'leucotheia': 'leucothea',
 'leucotomy': 'lobotomy',
 'leucovorin': 'folinic_acid',
 'leucrocotta': 'crocotta',
 'leucrota': 'crocotta',
 'leucrotta': 'crocotta',
 'leudecke': 'luedecke_arena',
 'leudovinus': 'leudinus',
 'leuewenhoek': 'antonie_van_leeuwenhoek',
 'leufroi': 'leutfridus',
 'leufroy': 'leutfridus',
 'leuga': 'ancient_roman_units_of_measurement',
 'leukaemia': 'leukemia',
 'leukaemias': 'leukemia',
 'leukarrest': 'rovelizumab',
 'leukas': 'lefkada',
 'leukeamia': 'leukemia',
 'leukema': 'leukemia',
 'leukemi': 'leukemia',
 'leukemias': 'leukemia',
 'leukemic': 'leukemia',
 'leukepos': 'leucippus',
 'leukeran': 'chlorambucil',
 'leukeria': 'leukorrhea',
 'leukimia': 'leukemia',
 'leukine': 'sargramostim',
 'leukippos': 'leucippus',
 'leukippus': 'leucippus',
 'leukism': 'leucism',
 'leukoblast': 'myeloblast',
 'leukocidins': 'leukocidin',
 'leukocyanidin': 'leucocyanidin',
 'leukocyanidine': 'leucocyanidin',
 'leukocyte': 'white_blood_cell',
 'leukocytes': 'white_blood_cell',
 'leukocytoclast': 'leukocytoclastic',
 'leukocytopenia': 'leukopenia',
 'leukocytozoonosis': 'leukocytozoon',
 'leukodermia': 'vitiligo',
 'leukodystrophies': 'leukodystrophy',
 'leukoefdin': 'leucodelphinidin',
 'leukoephdin': 'leucodelphinidin',
 'leukoerythroblastic': 'leucoerythroblastic',
 'leukokoria': 'leukocoria',
 'leukomalacia': 'periventricular_leukomalacia',
 'leukonykia': 'leukonychia',
 'leukoplast': 'leucoplast',
 'leukoplasts': 'leucoplast',
 'leukorrhoea': 'leukorrhea',
 'leukoscan': 'sulesomab',
 'leukotactin-1': 'ccl15',
 'leukothea': 'leucothea',
 'leukotomy': 'lobotomy',
 'leukotrienes': 'leukotriene',
 'leuku': 'sami_knife',
 'leulinghen': 'leulinghen-bernes',
 'leum-iochd': 'bauk',
 'leunig': 'michael_leunig',
 'leuprorelin': 'leuprolide',
 'leupueng': 'leupung',
 'leur': 'etten-leur',
 'leuresthes': 'grunion',
 'leuser': 'kri_leuser',
 'leustatin': 'cladribine',
 'leutfrid': 'leutfridus',
 'leutgeb': 'joseph_leutgeb',
 'leuthhere': 'leuthere',
 'leuticii': 'veleti',
 'leutnant': 'second_lieutenant',
 'leutonia': 'the_shmenge_brothers',
 'leutwinus': 'leudwinus',
 'lev.': 'book_of_leviticus',
 'levada-center': 'levada_center',
 'levadas': 'levada',
 'levadeia': 'livadeia',
 'levadeiakos': 'levadiakos_f.c.',
 'levadia': 'livadeia',
 'levadiakos': 'levadiakos_f.c.',
 'levadias': 'levadia_municipal_stadium',
 'levalbuterol': 'levosalbutamol',
 'levalloisian': 'levallois_technique',
 'levamfetamine': 'amphetamine',
 'levander': 'harold_levander',
 'levantines': 'levant',
 'levanto': 'levanto_district',
 'levaquin': 'levofloxacin',
 'levar': 'levar_burton',
 'levarterenol': 'norepinephrine',
 'levasseur-abrial': 'levasseur-abrial_a-1',
 'levaxin': 'levothyroxine',
 'levaye': 'patrick_levaye',
 'levbid': 'hyoscyamine',
 'levc': 'valencia_airport',
 'levcromakalim': 'cromakalim',
 'levd': 'valladolid_airport',
 'levedochori': 'leventochori',
 'levedochorion': 'leventochori',
 'levedohori': 'leventochori',
 'levedohorion': 'leventochori',
 'levedokhorion': 'leventochori',
 'levees': 'levee',
 'leveetrail': 'louisville_loop',
 'level': 'hierarchical_query',
 'level-of-detail': 'level_of_detail',
 'level-up': 'experience_point',
 'level3': 'level_3_communications',
 'level3.net': 'level_3_communications',
 'leveled': 'level',
 'levelers': 'leveler',
 'leveling': 'levelling',
 'leveling-up': 'experience_point',
 'levelled': 'level',
 'leveller': 'levellers',
 'levels': 'level',
 'levels-of-processing': 'levels-of-processing_effect',
 'levelseven': 'level_seven',
 'levemir': 'insulin_detemir',
 'levend': 'levent',
 'levendis': 'leventis',
 'levendochori': 'leventochori',
 'levendochorion': 'leventochori',
 'levendohori': 'leventochori',
 'levendohorio': 'leventochori',
 'levendohorion': 'leventochori',
 'levenish': 'stac_levenish',
 'levenshtein': 'levenstein',
 'levenshume': 'levenshulme',
 'leventochorio': 'leventochori',
 'leventochorion': 'leventochori',
 'leventohori': 'leventochori',
 'leventohorio': 'leventochori',
 'leventohorion': 'leventochori',
 'leventokhorion': 'leventochori',
 'levequin': 'levofloxacin',
 'leveraging': 'leverage',
 'leveret': 'hare',
 'levergun': 'lever-action',
 'leverhulme': 'leverhulme_trust',
 'levermatic': 'marlin_levermatic',
 'leverpastej': 'leverpostej',
 'leverpostei': 'leverpostej',
 'leverrier': 'urbain_le_verrier',
 'levers': 'lever',
 'leverwood': 'ostrya_virginiana',
 'levi-montalcini': 'rita_levi-montalcini',
 'leviatan': 'leviathan',
 'leviathans': 'leviathan',
 'leviathon': 'leviathan',
 'levidhi': 'levidi',
 'levidhion': 'levidi',
 'levidio': 'levidi',
 'levidion': 'levidi',
 'levies': 'levy',
 'leviim': 'levite',
 'levinas': 'emmanuel_levinas',
 'levinsohn': 'levinson',
 'levinson-durbin': 'levinson_recursion',
 'levinthal': 'cyrus_levinthal',
 'levinthos': 'lebynthos',
 'levirate': 'levirate_marriage',
 'levistrong': 'levi_leipheimer',
 'levit': 'levitt',
 'levitate': 'levitation',
 'levitating': 'levitation',
 'levites': 'levite',
 'levithian': 'leviathan',
 'levitical': 'levite',
 'leviticus': 'book_of_leviticus',
 'levities': 'levity',
 'levitina': 'levitin',
 'levitiracetam': 'levetiracetam',
 'levitow': 'john_levitow',
 'levitown': 'levittown',
 'levitra': 'vardenafil',
 'levitz': 'levitz_furniture',
 'levkas': 'lefkada',
 'levkosia': 'nicosia',
 'levlen': 'oral_contraceptive_formulations',
 'levmetamfetamine': 'levomethamphetamine',
 'levmetamphetamine': 'levomethamphetamine',
 'levmethamfetamine': 'levomethamphetamine',
 'levo': 'levorotation_and_dextrorotation',
 'levo-': 'levorotation_and_dextrorotation',
 'levo-alpha-acetyl-methadol': 'levacetylmethadol',
 'levo-alphacetylmethadol': 'levacetylmethadol',
 'levo-dromoran': 'levorphanol',
 'levo-methamphetamine': 'levomethamphetamine',
 'levo-t': 'levothyroxine',
 'levoamphetamine': 'amphetamine',
 'levoberejni': 'levoberezhny_district',
 'levoberejnii': 'levoberezhny_district',
 'levoberejniy': 'levoberezhny_district',
 'levoberejny': 'levoberezhny_district',
 'levoberejnyi': 'levoberezhny_district',
 'levoberejnyy': 'levoberezhny_district',
 'levoberezhna': 'livoberezhna',
 'levoberezhni': 'levoberezhny_district',
 'levoberezhnii': 'levoberezhny_district',
 'levoberezhniy': 'levoberezhny_district',
 'levoberezhny': 'levoberezhny_district',
 'levoberezhnyi': 'levoberezhny_district',
 'levoberezhnyy': 'levoberezhny_district',
 'levobupivicaine': 'levobupivacaine',
 'levocarnitine': 'carnitine',
 'levodopa': 'l-dopa',
 'levodopa-carbidopa': 'carbidopa/levodopa',
 'levodopa/carbidopa': 'carbidopa/levodopa',
 'levodromoran': 'levorphanol',
 'levofurethylnormorphanol': 'ro4-1539',
 'levoglutamide': 'glutamine',
 'levoleucovorin': 'folinic_acid',
 'levomenol': 'bisabolol',
 'levomenthol': 'menthol',
 'levonelle': 'levonorgestrel',
 'levono': 'lenovo',
 'levophed': 'norepinephrine',
 'levoprotiline': 'oxaprotiline',
 'levoquin': 'levofloxacin',
 'levora': 'oral_contraceptive_formulations',
 'levorotary': 'levorotation_and_dextrorotation',
 'levorotation': 'levorotation_and_dextrorotation',
 'levorotatory': 'levorotation_and_dextrorotation',
 'levos': 'lesbos',
 'levoscoliosis': 'scoliosis',
 'levothroid': 'levothyroxine',
 'levothyro': 'levothyroxine',
 'levothyroid': 'levothyroxine',
 'levothyrox': 'levothyroxine',
 'levothyroxin': 'levothyroxine',
 'levotirox': 'levothyroxine',
 'levotrix': 'levothyroxine',
 'levoxa': 'levofloxacin',
 'levoxyl': 'levothyroxine',
 'levsha': 'the_tale_of_cross-eyed_lefty_from_tula_and_the_steel_flea',
 'levsin': 'hyoscyamine',
 'levstik': 'fran_levstik',
 'levt': 'vitoria_airport',
 'levuana': 'levuana_moth',
 'levulinate': 'levulinic_acid',
 'levulose': 'fructose',
 'levush': 'mordecai_yoffe',
 'levyne-ca': 'levyne',
 'levyne-na': 'levyne',
 'levynite': 'levyne',
 'levyns': 'margaret_levyns',
 'lew-is': 'inspector_morse',
 'lew-port': 'lewiston-porter_central_school_district',
 'lewa': 'lewa_wildlife_conservancy',
 'lewai': 'bongoville',
 'lewandowsky-lutz': 'epidermodysplasia_verruciformis',
 'lewbel': 'arthur_lewbel',
 'lewchew': 'ryukyu_islands',
 'lewd': 'lascivious',
 'lewdness': 'lascivious',
 'lewdown': 'lew_trenchard',
 'lewenthal': 'raymond_lewenthal',
 'lewenz': 'levice',
 'lewer': 'lure',
 'lewesite': 'lewisite',
 'leweston': 'leweston_school',
 'lewi': 'levi',
 'lewicki': 'pawel_lewicki',
 'lewinski': 'monica_lewinsky',
 'lewinsky': 'monica_lewinsky',
 'lewinskygate': 'lewinsky_scandal',
 'lewinsohn': 'levinson',
 'lewis-with-harris': 'lewis',
 'lewiston-porter': 'lewiston-porter_central_school_district',
 'lewl': 'lol',
 'lewontin': 'richard_lewontin',
 'lewrockwell': 'lewrockwell.com',
 'lewtrenchard': 'lew_trenchard',
 'lewycka': 'marina_lewycka',
 'lewysohn': 'lewisohn',
 'lex18': 'wlex-tv',
 'lex2000': 'scientific_time_sharing_corporation',
 'lexa': 'repressor_lexa',
 'lexantzu-zunharre': 'lichans-sunhar',
 'lexantzue-zuenharre': 'lichans-sunhar',
 'lexapro': 'escitalopram',
 'lexeiba': 'lexelba',
 'lexell': 'anders_johan_lexell',
 'lexemes': 'lexeme',
 'lexenburg': 'luxembourg',
 'lexerd': 'drexel_university_publications',
 'lexica': 'lexicon',
 'lexical': 'lexicon',
 'lexicalization': 'lexicalisation',
 'lexicalized': 'lexical_rule',
 'lexically': 'function_word',
 'lexico': 'reference.com',
 'lexico-statistics': 'glottochronology',
 'lexicode': 'lexicographic_code',
 'lexicographer': 'lexicography',
 'lexicographic': 'lexicography',
 'lexicographical': 'lexicography',
 'lexicographically': 'lexicography',
 'lexicological': 'lexicology',
 'lexicologist': 'lexicology',
 'lexicostatistical': 'lexicostatistics',
 'lexicross': 'lexi-cross',
 'lexidronam': 'samarium-153_lexidronam',
 'lexie': 'lexi',
 'lexigrams': 'lexigram',
 'lexigraphic': 'lexigram',
 'lexigraphy': 'lexigram',
 'lexing': 'lexical_analysis',
 'lexingtion': 'lexington',
 'lexington-class': 'lexington_class_battlecruiser',
 'lexingtonbridge': 'lexington_bridge',
 'lexinor': 'norfloxacin',
 'lexipro': 'escitalopram',
 'lexis-nexis': 'lexisnexis',
 'lexis-nexus': 'lexisnexis',
 'lexis.com': 'lexisnexis',
 'lexis/nexis': 'lexisnexis',
 'lexiscan': 'regadenoson',
 'lexist': 'jurist',
 'lexitumumab': 'lexatumumab',
 'lexiva': 'fosamprenavir',
 'lexj': 'santander_airport',
 'lexographer': 'lexicography',
 'lexography': 'lexicography',
 'lexomil': 'bromazepam',
 'lexotan': 'bromazepam',
 'lexotanil': 'bromazepam',
 'lexumbourg': 'luxembourg',
 'lexus-gate': 'antony_leung',
 'lexusgate': 'antony_leung',
 'lexvegas': 'lexington',
 'ley-line': 'ley_line',
 'leyada': 'hebrew_university_secondary_school',
 'leybach': 'ignace_leybach',
 'leycephyllum': 'rhynchosia',
 'leycester': 'leicester',
 'leycestershire': 'leicestershire',
 'leyden': 'leiden',
 'leydig': 'leydig_cell',
 'leyding': 'georg_dietrich_leyding',
 'leyford': 'kaditcha',
 'leykis': 'tom_leykis',
 'leylandii': 'leyland_cypress',
 'leyline': 'ley_line',
 'leylines': 'ley_line',
 'leymone': 'lemoyne',
 'leymosun': 'limassol',
 'leyra': 'monastery_of_leyre',
 'leyritz': 'jim_leyritz',
 'leys': 'ley_line',
 'leysdown': 'leysdown-on-sea',
 'leyson': 'leyshon',
 'leyss.': 'friedrich_wilhelm_von_leysser',
 'leytenant': 'second_lieutenant',
 'leyteno': 'leyte',
 'leyty': 'leyti',
 'leyvaichthys': 'helogenes',
 'leza-lockwood': 'leza-lockwood_company',
 'lezbro': 'fag_hag',
 'leze': 'leize',
 'lezg': 'zaragoza_airport',
 'lezghian': 'lezgins',
 'lezghians': 'lezgins',
 'lezghin': 'lezgins',
 'lezghins': 'lezgins',
 'lezgians': 'lezgins',
 'lezgin': 'lezgian',
 'lezgis': 'lezgins',
 'lezgs': 'lezgins',
 'lezh': 'voiced_alveolar_lateral_fricative',
 'lezhi': 'lezhi_county',
 'lezin': 'licinius_of_angers',
 'lezl': 'san_pablo_airport',
 'lezrod': 'david_velez'}
        