
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_li = {'li-2': 'lisunov_li-2',
 'li-cor': 'li-cor_biosciences',
 'li-fo': 'lifo',
 'li-ion': 'lithium-ion_battery',
 'li-jaguleop': 'congolese_spotted_lion',
 'li-jagulep': 'congolese_spotted_lion',
 'li-liger': 'liger',
 'li-lin': 'wong_li-lin',
 'li-lon': 'lithium-ion_battery',
 'li-ning': 'li_ning',
 'li-on': 'srigim',
 'li-pol': 'lithium-ion_polymer_battery',
 'li-poly': 'lithium-ion_polymer_battery',
 'li-polymer': 'lithium-ion_polymer_battery',
 'li-tigon': 'tigon',
 'li-xing-dao': 'li_xingdao',
 'li-xu': 'ryeowook',
 'li20': 'lithium_oxide',
 'li2co3': 'lithium_carbonate',
 'li2o': 'lithium_oxide',
 'li2o2': 'lithium_peroxide',
 'li2o4s': 'lithium_sulfate',
 'li2s': 'lithium_sulfide',
 'li2so4': 'lithium_sulfate',
 'li3n': 'lithium_nitride',
 'liable': 'legal_liability',
 'liaden': 'liaden_universe',
 'liadi': 'lyady',
 'liadinis': 'dimitris_liantinis',
 'liadov': 'anatoly_lyadov',
 'liady': 'lyady',
 'liafwin': 'lebuinus',
 'liafwine': 'lebuinus',
 'liahavichy': 'liahavichy_castle',
 'liais': 'emmanuel_liais',
 'liaisons': 'liaison',
 'lialda': 'mesalazine',
 'lialh4': 'lithium_aluminium_hydride',
 'lialina': 'olia_lialina',
 'lialo2': 'lithium_aluminate',
 'lialsi4o10': 'petalite',
 'liamkylesullivan': 'liam_kyle_sullivan',
 'lian-li': 'lian_li',
 'lian-tao': 'macau',
 'lianas': 'liana',
 'lianchiang': 'lianjiang',
 'lianchuan': 'yeoncheon',
 'liandao': 'macau',
 'liang-fen': 'liangfen',
 'liang-guang': 'liangguang',
 'liang-kuang': 'liangguang',
 'liang-kwang': 'liangguang',
 'liangchow': 'liangzhou_district',
 'liangdang': 'liangdang_county',
 'lianghe': 'lianghe_county',
 'liangping': 'liangping_county',
 'liangshu': 'book_of_liang',
 'liangyuan': 'liangyuan_district',
 'liangzhou': 'liangzhou_district',
 'liangzhu': 'butterfly_lovers',
 'lianhe': 'lianhe_zaobao',
 'lianhu': 'lianhu_district',
 'lianhuantu': 'lianhuanhua',
 'lianmakeng': 'lin_ma_hang',
 'liannan': 'liannan_yao_autonomous_county',
 'lianthus': 'hypericum',
 'liantinis': 'dimitris_liantinis',
 'lianwu': 'syzygium_samarangense',
 'lianzi': 'lotus_seed',
 'liao-ning': 'liaoning',
 'liao-tung': 'liaodong_peninsula',
 'liao-yang': 'liaoyang',
 'liao-yuan': 'liaoyuan',
 'liaodong': 'liaodong_peninsula',
 'liaohe': 'liao_river',
 'liaoningopteryx': 'liaoningopterus',
 'liaoningornithidae': 'liaoningornis',
 'liaoningornithiformes': 'liaoningornis',
 'liaopeh': 'liaobei',
 'liaopei': 'liaobei',
 'liaoshen': 'liaoshen_campaign',
 'liaotung': 'liaodong_peninsula',
 'liaozhai': 'strange_stories_from_a_chinese_studio',
 'liapunov': 'lyapunov',
 'liaqatpur': 'liaquatpur',
 'liaquatabad': 'liaquatabad_town',
 'liard': 'liard_river',
 'liareidae': 'liareinae',
 'liars': 'liar',
 'liaskovec': 'lyaskovets',
 'liaskovets': 'lyaskovets',
 'liaskovetz': 'lyaskovets',
 'liason': 'liaison',
 'liasons': 'liaison',
 'liassic': 'lias',
 'liassochrysidae': 'mantispidae',
 'liath': 'liath_luachra',
 'liatica': 'aleatico',
 'liaudininkai': 'lithuanian_peasant_popular_union',
 'liavony': 'pesniary',
 'lib-dems': 'liberal_democrats',
 'lib-lab-con': 'republicrat',
 'liba': 'loyola_institute_of_business_administration',
 'liba52': 'mplayer',
 'libaf': 'mplayer',
 'libai': 'li_bai',
 'liban': 'lebanon',
 'liban-nord': 'north_governorate',
 'liban-sud': 'south_governorate',
 'libanasidus': 'parktown_prawn',
 'libandla': 'parliament_of_swaziland',
 'libanios': 'libanius',
 'libanon': 'lebanon',
 'libanovo': 'aiginio',
 'libao': 'xiph.org_foundation',
 'libao2': 'mplayer',
 'libary': 'library',
 'libass': 'mplayer',
 'libation-bearers': 'oresteia',
 'libations': 'libation',
 'libattr': 'extended_file_attributes',
 'libavdevice': 'ffmpeg',
 'libavfilter': 'ffmpeg',
 'libavformat': 'ffmpeg',
 'libavius': 'andreas_libavius',
 'libavutil': 'ffmpeg',
 'libbey': 'edward_drummond_libbey',
 'libbfd': 'binary_file_descriptor_library',
 'libbit': 'dabakan',
 'libc': 'c_standard_library',
 'libc6': 'gnu_c_library',
 'libcurl': 'curl',
 'libd': 'bari_international_airport',
 'libdb': 'berkeley_db',
 'libdem': 'liberal_democrats',
 'libdems': 'liberal_democrats',
 'libdispatch': 'grand_central_dispatch',
 'libdts': 'libdca',
 'libdvdcss2': 'libdvdcss',
 'libeco': 'libeco-lagae',
 'libedia': 'bidiyah',
 'libedo': 'libido',
 'libel': 'defamation',
 'libeler': 'defamation',
 'libelers': 'defamation',
 'libelist': 'defamation',
 'libelists': 'defamation',
 'libellatici': 'cyprian',
 'libeller': 'defamation',
 'libellers': 'defamation',
 'libellist': 'defamation',
 'libellists': 'defamation',
 'libellous': 'defamation',
 'libelous': 'defamation',
 'libels': 'defamation',
 'liberacci': 'liberace',
 'liberachi': 'liberace',
 'liberaci': 'liberace',
 'liberal': 'liberalism',
 'liberal-anarchism': 'individualist_anarchism',
 'liberal-arts': 'liberal_arts',
 'liberal-conservative': 'liberal_conservatism',
 'liberal-elitist': 'liberal_elite',
 'liberal-labour-progressive': 'liberal-progressive',
 'liberal-legalism': 'liberal_legalism',
 'liberal-progressives': 'liberal-progressive',
 'liberaldemocracy': 'liberal_democracy',
 'liberalisation': 'liberalization',
 'liberalise': 'liberalization',
 'liberalisms': 'liberalism',
 'liberalist': 'liberalism',
 'liberalistic': 'liberalism',
 'liberalists': 'liberalism',
 'liberality': 'liberalism',
 'liberalizing': 'liberalize',
 'liberally': 'liberal',
 'liberals': 'liberalism',
 'liberata': 'marina_of_aguas_santas',
 'liberate': 'liberation',
 'liberated': 'liberation',
 'liberates': 'liberation',
 'liberating': 'liberation',
 'liberational': 'liberation',
 'liberationally': 'liberation',
 'liberationism': 'liberation_theology',
 'liberationist': 'liberation_theology',
 'liberationistic': 'liberation_theology',
 'liberationistically': 'liberation_theology',
 'liberationists': 'liberation_theology',
 'liberations': 'liberation',
 'liberatores': 'assassination_of_julius_caesar',
 'liberators': 'liberator',
 'liberce': 'liberec',
 'liberecky': 'liberec',
 'liberia/communications': 'communications_in_liberia',
 'liberia/economy': 'economy_of_liberia',
 'liberia/geography': 'geography_of_liberia',
 'liberia/government': 'politics_of_liberia',
 'liberia/history': 'history_of_liberia',
 'liberia/military': 'armed_forces_of_liberia',
 'liberia/people': 'demographics_of_liberia',
 'liberia/transportation': 'transport_in_liberia',
 'liberialism': 'liberalism',
 'liberica': 'coffea_liberica',
 'liberiictis': 'liberian_mongoose',
 'liberiictus': 'liberian_mongoose',
 'liberins': 'releasing_hormone',
 'liberman': 'lieberman',
 'libermann': 'francis_libermann_catholic_high_school',
 'liberopoulos': 'nikos_liberopoulos',
 'liberoservative': 'republicrat',
 'liberry': 'cory_in_the_house',
 'libertad-1': 'libertad_1',
 'libertalia': 'libertatia',
 'libertaria': 'libertatia',
 'libertarian': 'libertarianism',
 'libertarian-socialism': 'libertarian_socialism',
 'libertarian-socialistic': 'libertarian_socialism',
 'libertarian/republican': 'libertarian_republican',
 'libertariancommunism': 'libertarian_socialism',
 'libertarians': 'libertarianism',
 'libertarism': 'libertarianism',
 'libertartian': 'libertarianism',
 'libertas.cz': 'libertas_czechia',
 'libertas.lv': 'libertas_latvia',
 'liberteens': 'liberty_legion',
 'liberti': 'freedman',
 'libertiamo': 'liberal_reformers',
 'liberties': 'liberty',
 'libertinism': 'libertine',
 'libertus': 'freedman',
 'liberty-eylau': 'texarkana_metropolitan_area',
 'liberty/paramount': 'liberty/paramount_theatre',
 'libervative': 'republicrat',
 'libervativism': 'republicrat',
 'libervis': 'libervis_network',
 'libervis.com': 'libervis_network',
 'libeskind': 'daniel_libeskind',
 'libethra': 'leibethra',
 'libfaac': 'faac',
 'libfprint': 'fprint',
 'libgc': 'boehm_garbage_collector',
 'libgd': 'gd_graphics_library',
 'libgegl': 'gegl',
 'libgimp': 'gimp',
 'libglade': 'glade_interface_designer',
 'libgmp': 'gnu_multi-precision_library',
 'libgocr': 'gocr',
 'libh4': 'lithium_borohydride',
 'libia': 'libya',
 'libiconv': 'iconv',
 'libid': 'london_interbank_bid_rate',
 'libidos': 'libido',
 'libintl': 'gnu_gettext',
 'libithra': 'leibethra',
 'libiya': 'libya',
 'libiyah': 'libya',
 'liblabcon': 'republicrat',
 'libmad': 'mpeg_audio_decoder',
 'libmikmod': 'mikmod',
 'libmp3splt': 'mp3splt',
 'libmpcodecs': 'mplayer',
 'libmpdemux': 'mplayer',
 'libmysqld': 'mysql',
 'libochowitz': 'libochovice',
 'libofa': 'musicdns',
 'libogen': 'lipovitan',
 'libogg': 'ogg',
 'libogg2': 'ogg',
 'libonia': 'justicia',
 'libopenraw': 'raw_image_format',
 'libor': 'london_interbank_offered_rate',
 'liborius': 'liborius_of_le_mans',
 'libos': 'konstantinos_lips',
 'libotr': 'off-the-record_messaging',
 'libp': 'abruzzo_international_airport',
 'libparanoia': 'cdparanoia',
 'libpcap': 'pcap',
 'libposh': 'poshlib',
 'libpostproc': 'ffmpeg',
 'libr': 'lithium_bromide',
 'librae': 'libra',
 'libral': 'libral_standard',
 'libramont': 'libramont-chevigny',
 'librarianism': 'librarian',
 'librarians': 'librarian',
 'librarianship': 'librarian',
 'libraries': 'library',
 'library/archive1': 'library',
 'librarything.com': 'librarything',
 'libras': 'brazilian_sign_language',
 'librations': 'libration',
 'libravox': 'librivox',
 'librazhdi': 'librazhd',
 'libre': 'gratis_versus_libre',
 'librelease': 'chlordiazepoxide',
 'libreriet': 'liberiet',
 'librescu': 'liviu_librescu',
 'libretarian': 'libertarianism',
 'libretist': 'libretto',
 'libretti': 'libretto',
 'librettist': 'libretto',
 'librettos': 'libretto',
 'libricide': 'book_burning',
 'libritabs': 'chlordiazepoxide',
 'librium': 'chlordiazepoxide',
 'libs': 'laser-induced_breakdown_spectroscopy',
 'libsdl': 'simple_directmedia_layer',
 'libsecondlife': 'libopenmetaverse',
 'libspeex': 'speex',
 'libsuite': 'liberation_suite',
 'libswscale': 'mplayer',
 'libsyn': 'liberated_syndication',
 'libtheora': 'theora',
 'libtool': 'gnu_libtool',
 'liburia': 'terra_di_lavoro',
 'liburni': 'liburnians',
 'liburnian': 'liburnians',
 'libutti': 'steven_libutti',
 'libva': 'video_acceleration_api',
 'libvncclient': 'x11vnc',
 'libvncserver': 'x11vnc',
 'libvorbis': 'vorbis',
 'libwww-perl': 'library_for_www_in_perl',
 'libxml': 'libxml2',
 'libya/communications': 'communications_in_libya',
 'libya/economy': 'economy_of_libya',
 'libya/geography': 'geography_of_libya',
 'libya/government': 'politics_of_libya',
 'libya/history': 'history_of_libya',
 'libya/people': 'demographics_of_libya',
 'libya/transportation': 'transport_in_libya',
 'libyan': 'libya',
 'libyans': 'demographics_of_libya',
 'libyco-berber': 'tifinagh',
 'libyssa': 'gebze',
 'libytheidae': 'libytheinae',
 'libythina': 'eunica',
 'lica': 'lamezia_terme_international_airport',
 'licarbazepine': 'eslicarbazepine_acetate',
 'licca': 'licca-chan',
 'licchavis': 'licchavi',
 'licd': 'least_i_could_do',
 'lice': 'louse',
 'lice-bane': 'delphinium_staphisagria',
 'liceid': 'liceales',
 'licence': 'license',
 'licenciado': 'licentiate',
 'licenciate': 'licentiate',
 'licenciatura': 'licentiate',
 'licencjat': 'licentiate',
 'licensed': 'license',
 'licensees': 'licensee',
 'licenses': 'license',
 'licensing': 'license',
 'licentiates': 'licentiate',
 'liceo': 'liceu',
 'lices': 'louse',
 'liceum': 'lyceum',
 'licey': 'tigres_del_licey',
 'lich-gate': 'lychgate',
 'lichadzar': 'lchkadzor',
 'lichanura': 'charina',
 'lichchhavi': 'licchavi',
 'liche': 'lich',
 'lichee': 'lychee',
 'lichenan': 'lichenin',
 'lichenes': 'lichen',
 'lichenologist': 'lichenology',
 'lichenologists': 'lichenology',
 'lichenomphalina': 'lichenomphalia',
 'lichens': 'lichen',
 'lichenstein': 'liechtenstein',
 'licher': 'licher_privatbrauerei',
 'lichgate': 'lychgate',
 'lichi': 'lychee',
 'lichid': 'lichida',
 'lichin': 'lachin',
 'lichkadzor': 'lchkadzor',
 'lichner': 'heinrich_lichner',
 'licho': 'likho',
 'lichonycteris': 'dark_long-tongued_bat',
 'lichq': 'lichk',
 'licht-see': 'lichtsee',
 'lichtenauer': 'johannes_liechtenauer',
 'lichtenstadt': 'moses_abigdor_lichtenstadt',
 'lichtenstein': 'liechtenstein',
 'lichter': 'distant_lights',
 'lichterfelde-west': 'lichterfelde_west',
 'lichterman': 'lichterman_nature_center',
 'lichwort': 'parietaria_officinalis',
 'lici': 'life_insurance_corporation_of_india',
 'licide': 'lidice',
 'licj': 'palermo_international_airport',
 'lick-wilmerding': 'lick-wilmerding_high_school',
 'lickerish': 'liquorice',
 'licklider': 'j._c._r._licklider',
 'lickmolassy': 'portumna',
 'lickorish': 'w._b._r._lickorish',
 'lickrish': 'liquorice',
 'lickspittle': 'sycophant',
 'licl': 'lithium_chloride',
 'liclo4': 'lithium_perchlorate',
 'licocin': 'lincomycin',
 'licodia': 'licodia_eubea',
 'licorice': 'liquorice',
 'licorine': 'lycorine',
 'licorne': 'unicorn',
 'licostomo': 'chilia_veche',
 'licp': 'palermo-boccadifalco_airport',
 'licra': 'international_league_against_racism_and_anti-semitism',
 'lics': 'ieee_symposium_on_logic_in_computer_science',
 'lictonspringsreview': 'licton_springs_review',
 'lictors': 'lictor',
 'licuados': 'licuado',
 'licualas': 'licuala',
 'licuri': 'syagrus_coronata',
 'licus': 'low-income_countries_under_stress',
 'licwiglunga': 'necromancy',
 'liddel-hart': 'basil_liddell_hart',
 'liddell-hart': 'basil_liddell_hart',
 'liddell-scott-jones': 'a_greek-english_lexicon',
 'liddo-kun': 'love_hina',
 'liddy': 'g._gordon_liddy',
 'lideford': 'lydford',
 'lidel': 'liddell',
 'lidell': 'liddell',
 'lidex': 'fluocinonide',
 'lidex-e': 'fluocinonide',
 'lidflower': 'calyptranthes',
 'lidflowers': 'calyptranthes',
 'lidford': 'lydford',
 'lidil': 'lightweight_imaging_device_interface_language',
 'liditz': 'lidice',
 'lidle': 'cory_lidle',
 'lidocain': 'lidocaine',
 'lidocane': 'lidocaine',
 'lidoderm': 'lidocaine',
 'lidol': 'pethidine',
 'lidom': 'dominican_winter_baseball_league',
 'lidopen': 'lidocaine',
 'lidorikio': 'lidoriki',
 'lidorikion': 'lidoriki',
 'lidos': 'lido',
 'lidskalninsh': 'edward_leedskalnin',
 'lidvikings': 'leidang',
 'lidzbarski': 'lidzbark_county',
 'lie-detector': 'polygraph',
 'lie-nielsen': 'lie-nielsen_toolworks',
 'lie-trotter': 'lie_product_formula',
 'lie-trotter-kato': 'lie_product_formula',
 'liea': 'fertilia_airport',
 'liebeneiner': 'wolfgang_liebeneiner',
 'liebensraum': 'lebensraum',
 'liebenwerda': 'bad_liebenwerda',
 'liebermann': 'lieberman',
 'lieberstein': 'paul_lieberstein',
 'liebfrauenmilch': 'liebfraumilch',
 'liebherr': 'liebherr_group',
 'liebig': 'justus_von_liebig',
 'liebknecht': 'karl_liebknecht',
 'liebm.': 'frederik_michael_liebmann',
 'liebman': 'liebmann',
 'liebnitz': 'leibnitz',
 'liebniz': 'gottfried_leibniz',
 'liebson': 'sidney_h._liebson',
 'lieca': 'leica',
 'liech': 'liechtenstein',
 'liechenstein': 'liechtenstein',
 'liecht': 'liechtenstein',
 'liechtenauer': 'johannes_liechtenauer',
 'liechtenstein/communications': 'telecommunications_in_liechtenstein',
 'liechtenstein/economy': 'economy_of_liechtenstein',
 'liechtenstein/geography': 'geography_of_liechtenstein',
 'liechtenstein/government': 'politics_of_liechtenstein',
 'liechtenstein/history': 'history_of_liechtenstein',
 'liechtenstein/military': 'liechtenstein',
 'liechtenstein/people': 'demographics_of_liechtenstein',
 'liechtenstein/transportation': 'liechtenstein',
 'liechtensteiners': 'liechtenstein',
 'liechtenstien': 'liechtenstein',
 'liechtenstin': 'liechtenstein',
 'lieder': 'lied',
 'liederhosen': 'lederhosen',
 'liederkranz': 'liederkranz_cheese',
 'lieders': 'lied',
 'liedertafel': 'tanunda_liedertafel',
 'liedloff': 'continuum_concept',
 'liedolsheim': 'dettenheim',
 'liefeld': 'rob_liefeld',
 'liefer': 'jeff_liefer',
 'liefland': 'livonia',
 'liefmann': 'robert_liefmann',
 'liefmans': 'brouwerij_liefmans',
 'lieger': 'ledger',
 'liegers': 'ledger',
 'liegnica': 'legnica',
 'liegnitz': 'legnica',
 'liegroup': 'lie_group',
 'lieh-tzu': 'lie_yukou',
 'liemba': 'mv_liemba',
 'liempt': 'ad_van_liempt',
 'lien-teh': 'wu_lien-teh',
 'lien-yun-kang': 'lianyungang',
 'lienal': 'spleen',
 'lienalis': 'spleen',
 'lienchiang': 'matsu_islands',
 'lienee': 'lien',
 'lieneulus': 'accessory_spleen',
 'liengou': 'jengu',
 'liengu': 'jengu',
 'lienholder': 'lien',
 'lienholders': 'lien',
 'lienitis': 'splenomegaly',
 'lienor': 'lien',
 'lienorenal': 'splenorenal_ligament',
 'liens': 'lien',
 'lieo': 'liberal_international_economic_order',
 'lieou-kieou': 'ryukyu_islands',
 'liepman': 'liepmann',
 'liepnitz-see': 'liepnitzsee',
 'liepzig': 'leipzig',
 'lieque': 'legqog',
 'lierbanen': 'lier_line',
 'lierox': 'liero',
 'lierse': 'lierse_s.k.',
 'lies-to-children': 'lie-to-children',
 'liesa': 'liga_independente_das_escolas_de_samba_do_rio_de_janeiro',
 'liesborn': 'liesborn_abbey',
 'lieson': 'liaison',
 'liesse': 'liesse-notre-dame',
 'liesthal': 'liestal',
 'liestman': 'ryan_liestman',
 'lieth-thomsen': 'hermann_von_der_lieth-thomsen',
 'lietova': 'lithuania',
 'lietuva': 'lithuania',
 'lietuvininkai': 'prussian_lithuanians',
 'lietuvininkas': 'prussian_lithuanians',
 'lietuvininks': 'prussian_lithuanians',
 'lietuviu': 'lithuanian_language',
 'lietuvninkai': 'prussian_lithuanians',
 'lietuvninkas': 'prussian_lithuanians',
 'lietuvninks': 'prussian_lithuanians',
 'lietuwininkai': 'prussian_lithuanians',
 'lieut-gen': 'lieutenant_general',
 'lieut.': 'lieutenant',
 'lieutanant': 'lieutenant',
 'lieutenancies': 'lord_lieutenant',
 'lieutenancy': 'lord_lieutenant',
 'lieutenant-admiral': 'lieutenant_admiral',
 'lieutenant-colonel': 'lieutenant_colonel',
 'lieutenant-commander': 'lieutenant_commander',
 'lieutenant-general': 'lieutenant_general',
 'lieutenant-governor': 'lieutenant_governor',
 'lieutenant.': 'lieutenant',
 'lieutenantfeldmarschall': 'field_marshal',
 'lieutenants': 'lieutenant',
 'lieutenent': 'lieutenant',
 'lieutenent-commander': 'lieutenant_commander',
 'lieutnant': 'lieutenant',
 'lieutnant-colonel': 'lieutenant_colonel',
 'lieutnent-commander': 'lieutenant_commander',
 'lieux-dits': 'lieu-dit',
 'lievegoed': 'bernard_lievegoed',
 'liew': 'liu',
 'lieying-60': 'ly-60_/_fd-60_/_pl10',
 'liezon': 'liaison',
 'lif-r': 'leukemia_inhibitory_factor_receptor',
 'lifa': 'leeward_islands_football_association',
 'lifadhoo': 'gaafu_dhaalu_atoll',
 'lifang': 'li_fang',
 'lifanyuan': 'court_of_colonial_affairs',
 'life-affirmation': 'nietzschean_affirmation',
 'life-affirming': 'nietzschean_affirmation',
 'life-boat': 'lifeboat',
 'life-chance': 'life_chances',
 'life-chances': 'life_chances',
 'life-critical': 'life-critical_system',
 'life-cycle': 'life_cycle',
 'life-debt': 'life_debt',
 'life-expectancy': 'life_expectancy',
 'life-extension': 'life_extension',
 'life-force': 'life_force',
 'life-form': 'organism',
 'life-giving': 'lifegiving',
 'life-insurance': 'life_insurance',
 'life-logging': 'lifelog',
 'life-of-man': 'aralia_racemosa',
 'life-partner': 'life_partner',
 'life-preserver': 'life_preserver',
 'life-saver-bottle': 'lifesaver_bottle',
 'life-science': 'biology',
 'life-senator': 'senator_for_life',
 'life-sentence': 'life_imprisonment',
 'life-span': 'life_expectancy',
 'life-stance': 'life_stance',
 'life-support': 'life_support',
 'life-threatening': 'lethal',
 'life-time': 'lifetime',
 'life-world': 'lifeworld',
 'life-years': 'quality-adjusted_life_year',
 'life123.com': 'life123',
 'lifealert': 'life_alert_emergency_response',
 'lifeball': 'life_ball',
 'lifebelt': 'lifebuoy',
 'lifebits': 'mylifebits',
 'lifeblogging': 'lifelog',
 'lifeboats': 'lifeboat',
 'lifebuoys': 'lifebuoy',
 'lifecar': 'morgan_lifecar',
 'lifecast': 'lifecasting',
 'lifecaster': 'lifecasting',
 'lifechair': 'cairbre_lifechair',
 'lifechurch': 'lifechurch.tv',
 'lifechurchtv': 'lifechurch.tv',
 'lifecycle': 'life_cycle',
 'lifecycles': 'life_cycle',
 'lifeflight': 'life_flight',
 'lifeform': 'organism',
 'lifeftouch': 'lifetouch',
 'lifegaurd': 'lifeguard',
 'lifeguards': 'lifeguard',
 'lifehack': 'life_hack',
 'lifehacker.com': 'lifehacker',
 'lifehackers': 'life_hack',
 'lifehacking': 'life_hack',
 'lifehacks': 'life_hack',
 'lifejacket': 'personal_flotation_device',
 'lifelight': 'lifelight_music_festival',
 'lifelogging': 'lifelog',
 'lifep': 'lithium_iron_phosphate_battery',
 'lifepo4': 'lithium_iron_phosphate_battery',
 'lifering': 'lifebuoy',
 'lifesaver': 'life_saver',
 'lifesavers': 'life_saver',
 'lifesavors': 'lifesavers_underground',
 'lifesitenews.com': 'campaign_life_coalition',
 'lifeskool': 'mag_rack',
 'lifesongs': 'wbsn-fm',
 'lifespan': 'life_span',
 'lifestance': 'life_stance',
 'lifestances': 'life_stance',
 'lifestyles': 'ansell',
 'lifestylism': 'lifestyle_anarchism',
 'lifeteen': 'life_teen',
 'lifetime-employment': 'permanent_employment',
 'lifevest': 'personal_flotation_device',
 'lifewater': 'lifewater_international',
 'lifeway': 'types_of_societies',
 'lifeworks': 'lifeworks_international',
 'lifezone': 'life_zone',
 'liffe': 'london_international_financial_futures_and_options_exchange',
 'liffey': 'river_liffey',
 'lifft': 'lift',
 'lifg': 'libyan_islamic_fighting_group',
 'lifljandija': 'livonia',
 'liflox': 'ofloxacin',
 'liflyandia': 'livonia',
 'liflyandiya': 'livonia',
 'lifr': 'leukemia_inhibitory_factor_receptor',
 'lifrarbolga': 'hepatitis',
 'lifrarpylsa': 'white_pudding',
 'lifschitz': 'lifshitz',
 'lifson': 'edward_lifson',
 'lift-off': 'liftoff',
 'lift-sharing': 'carpool',
 'lift-to-drag': 'lift-to-drag_ratio',
 'liftfan': 'rolls-royce_liftsystem',
 'liftman': 'elevator_operator',
 'liftmen': 'elevator_operator',
 'liftport': 'liftport_group',
 'lifts': 'lift',
 'liftshare': 'carpool',
 'liga-pokal': 'dfb-ligapokal',
 'ligachev': 'yegor_ligachev',
 'ligahoo': 'werewolf',
 'ligairi': 'norman_ligairi',
 'ligalayz': 'ligalize',
 'ligaments': 'ligament',
 'ligamentum': 'ligament',
 'ligan': 'swedish_basketball_league',
 'ligand-gated': 'ligand-gated_ion_channel',
 'ligands': 'ligand',
 'ligao': 'ligao_city',
 'ligapokal': 'dfb-ligapokal',
 'ligar': 'liger',
 'ligare': 'david_ligare',
 'ligarin': 'mineral_turpentine',
 'ligarius': 'quintus_ligarius',
 'ligases': 'ligase',
 'ligated': 'ligation',
 'ligations': 'ligation',
 'ligatures': 'ligature',
 'ligaturing': 'ligature',
 'ligc': 'national_library_of_wales',
 'ligdan': 'ligdan_khan',
 'ligea': 'nereid',
 'ligenfelter': 'lingenfelter_performance_engineering',
 'ligers': 'liger',
 'ligety': 'ted_ligety',
 'ligget': 'rexall',
 'light-bearer': 'lucifer',
 'light-box': 'lightbox',
 'light-bringer': 'lightbringer',
 'light-cone': 'light_cone',
 'light-contact': 'contact_sport',
 'light-day': 'light-second',
 'light-gears': 'kerberos_saga',
 'light-headed': 'lightheadedness',
 'light-headedness': 'lightheadedness',
 'light-hearted': 'happiness',
 'light-heavyweight': 'light_heavyweight',
 'light-hour': 'light-second',
 'light-hours': 'light-second',
 'light-industry': 'light_industry',
 'light-infantry': 'light_infantry',
 'light-middleweight': 'light_middleweight',
 'light-mill': 'crookes_radiometer',
 'light-minute': 'light-second',
 'light-month': 'light-year',
 'light-on-dark': 'light-on-dark_color_scheme',
 'light-painting': 'light_painting',
 'light-rail': 'light_rail',
 'light-saber': 'lightsaber',
 'light-scribe': 'lightscribe',
 'light-time': 'light-time_correction',
 'light-truck': 'light_truck',
 'light-vented': 'light-vented_bulbul',
 'light-water': 'light_water_reactor',
 'light-week': 'light-second',
 'light-weight': 'lightweight',
 'light-well': 'lightwell',
 'light-years': 'light-year',
 'lightan': 'golden_warrior_gold_lightan',
 'lightbar': 'emergency_vehicle_lighting',
 'lightbeam': 'light_beam',
 'lightbearer': 'lucifer',
 'lightblue': 'x11_color_names',
 'lightboard': 'lighting_control_console',
 'lightbody': 'gary_lightbody',
 'lightboxes': 'lightbox',
 'lightbulb': 'incandescent_light_bulb',
 'lightcoral': 'x11_color_names',
 'lightcurve': 'light_curve',
 'lightcyan': 'x11_color_names',
 'lightening': 'lightning',
 'lighter-than-air': 'lighter_than_air',
 'lighterman': 'lightermen',
 'lighters': 'lighter',
 'lightface': 'pointclass',
 'lightgoldenrodyellow': 'x11_color_names',
 'lightgray': 'x11_color_names',
 'lightgreen': 'x11_color_names',
 'lightgrey': 'x11_color_names',
 'lightgun': 'light_gun',
 'lightheartedness': 'happiness',
 'lighthorsemen': 'lighthorse',
 'lighthouse-keeper': 'lighthouse_keeper',
 'lighthouses': 'lighthouse',
 'lighthttpd': 'lighttpd',
 'lightless': 'darkness',
 'lightlessness': 'darkness',
 'lightlike': 'minkowski_space',
 'lightmask': 'intermittent_photic_stimulation',
 'lightmeter': 'light_meter',
 'lightning-rod': 'lightning_rod',
 'lightningbolt': 'lightning_bolt',
 'lightningbug': 'lightning_bug',
 'lightningracer': 'lightning_racer',
 'lightoller': 'charles_lightoller',
 'lighton': 'john_lighton_synge',
 'lightowlers': 'marshall_lightowlers',
 'lightpd': 'lighttpd',
 'lightpen': 'light_pen',
 'lightpink': 'x11_color_names',
 'lightrail': 'light_rail',
 'lightroom': 'adobe_photoshop_lightroom',
 'lights.action': 'lights_action',
 'lightsabers': 'lightsaber',
 'lightsabre': 'lightsaber',
 'lightsail': 'solar_sail',
 'lightsalmon': 'x11_color_names',
 'lightsands': 'porton_down',
 'lightseagreen': 'x11_color_names',
 'lightsecond': 'light-second',
 'lightship': 'solar_sail',
 'lightships': 'lightvessel',
 'lightshow': 'laser_lighting_display',
 'lightskyblue': 'x11_color_names',
 'lightslategray': 'x11_color_names',
 'lightslategrey': 'x11_color_names',
 'lightspeed': 'speed_of_light',
 'lightstations': 'lighthouse',
 'lightsteelblue': 'x11_color_names',
 'lightstep': 'litestep',
 'lightstick': 'glow_stick',
 'lightsword': 'lightsaber',
 'lightvessels': 'lightvessel',
 'lightwave': 'lightwave_3d',
 'lightwrite': 'lightwright',
 'lightwriting': 'light_painting',
 'lighty': 'lighttpd',
 'lightyear': 'light-year',
 'lightyears': 'light-year',
 'lightyellow': 'x11_color_names',
 'liginaga-astuee': 'laguinge-restoue',
 'ligkos': 'lygkos',
 'lignans': 'lignan',
 'ligneous': 'woody_plant',
 'ligneroset': 'ligne_roset',
 'lignica': 'legnica',
 'lignified': 'lignin',
 'lignitz': 'legnica',
 'lignocaine': 'lidocaine',
 'lignocellulose': 'lignocellulosic_biomass',
 'lignocellulosic': 'lignocellulosic_biomass',
 'lignosulfonate': 'lignosulfonates',
 'lignotuberous': 'lignotuber',
 'lignumvitae': 'lignum_vitae',
 'lignux': 'gnu/linux_naming_controversy',
 'ligocristus': 'the_world_of_kong',
 'ligomasaurus': 'brachiosaurus',
 'ligon': 'liger',
 'ligor': 'nakhon_si_thammarat',
 'ligovka-yamskaya': 'ligovka-yamskaya_municipal_okrug',
 'ligroin': 'petroleum_ether',
 'ligroine': 'petroleum_ether',
 'ligstroside': 'oleuropein',
 'liguar': 'panthera_hybrid',
 'ligula': 'taenia_of_fourth_ventricle',
 'ligulae': 'taenia_of_fourth_ventricle',
 'ligur': 'liger',
 'liguri': 'ligures',
 'ligurians': 'ligurian',
 'ligustrum': 'privet',
 'ligyrophobia': 'phonophobia',
 'lihachev': 'dmitry_likhachov',
 'lihachov': 'dmitry_likhachov',
 'lihada': 'lichada',
 'lihaniemi': 'lokhaniemi',
 'lihc': 'leadership_institute_at_harvard_college',
 'lihe': 'liverpool_hope_university',
 'liheap': 'low_income_home_energy_assistance_program',
 'lihnus': 'mesogobius_batrachocephalus',
 'liho': 'likho',
 'liholiho': 'kamehameha_ii',
 'lihtc': 'low-income_housing_tax_credit',
 'lihteneker': 'marko_lihteneker',
 'lihyanic': 'lihyan',
 'lihyanite': 'lihyan',
 'lihyanitic': 'lihyan',
 'liibaan': 'mohamed_mooge_liibaan',
 'liinahamari': 'liinakhamari',
 'liion': 'lithium-ion_battery',
 'liism': 'li-ism',
 'liit': 'long_island_iced_tea',
 'liivimaa': 'livonia',
 'liivinmaa': 'livonia',
 'lij2': 'lego_indiana_jones_2:_the_adventure_continues',
 'lijaguleop': 'congolese_spotted_lion',
 'lijagulep': 'congolese_spotted_lion',
 'liji': 'classic_of_rites',
 'lijing': 'classic_of_rites',
 'lijjat': 'shri_mahila_griha_udyog_lijjat_papad',
 'lijmen': 'lijmen/het_been',
 'lijphart': 'arend_lijphart',
 'lijsem': 'lincent',
 'lijstrekker': 'lijsttrekker',
 'lijsttheater': 'proscenium',
 'lijtoa': 'lego_indiana_jones:_the_original_adventures',
 'lik-a-stix': 'fun_dip',
 'lik-m-aid': 'fun_dip',
 'lik-sang': 'lik_sang',
 'lik-sang.com': 'lik_sang',
 'lika-korbava': 'lika-krbava',
 'likable': 'popularity',
 'likam': 'ipomoea_mauritiana',
 'likatier': 'likatier_tribe',
 'like-for-like': 'like_for_like',
 'likeable': 'popularity',
 'liked': 'like',
 'likedeeler': 'victual_brothers',
 'likedeelers': 'victual_brothers',
 'likelihood': 'likelihood_function',
 'likelihoods': 'likelihood_function',
 'likembe': 'mbira',
 'likembes': 'mbira',
 'likes': 'like',
 'likhachev': 'dmitry_likhachov',
 'likhachov': 'dmitry_likhachov',
 'likhada': 'lichada',
 'likhi': 'likhi_range',
 'likhovtseva': 'elena_likhovtseva',
 'likhvin': 'chekalin',
 'likiep': 'likiep_atoll',
 'likin': 'lijin',
 'liking': 'like',
 'likino': 'likino-dulyovo',
 'likino-dulevo': 'likino-dulyovo',
 'likio': 'lyceum',
 'likkud': 'likud',
 'liknites': 'dionysus',
 'liknon': 'winnowing',
 'likocheia': 'lykochia',
 'likochia': 'lykochia',
 'likoheia': 'lykochia',
 'likohia': 'lykochia',
 'likovrisi': 'lykovrysi',
 'likovrissi': 'lykovrysi',
 'likpunkt': 'likbez',
 'likpunkty': 'likbez',
 'liksang': 'lik_sang',
 'likthra': 'leprosy',
 'likubin': 'huanglongbing',
 'likudnik': 'likud',
 'likudniks': 'likud',
 'likuta': 'zairean_zaire',
 'likva': 'lockenhaus',
 'lil.wayne': 'lil_wayne',
 'lilac': 'syringa',
 'lilac-breasted': 'lilac-breasted_roller',
 'lilacaceae': 'oleaceae',
 'lilacs': 'syringa',
 'lilandra': 'lilandra_neramani',
 'lilangeni': 'swazi_lilangeni',
 'lilco': 'long_island_lighting_company',
 'lilehammer': 'lillehammer',
 'lilenthal': 'lilienthal',
 'liliaceous': 'liliaceae',
 'lilian': 'lillian',
 'liliao': 'li_people',
 'liliapodkopayeva': 'lilia_podkopayeva',
 'liliburlero': 'lillibullero',
 'liliencron': 'detlev_von_liliencron',
 'liliha': 'kuini_liliha',
 'lilikoi': 'passiflora_edulis',
 'lilim': 'lilin',
 'lilioceris': 'scarlet_lily_beetle',
 'liliosa': 'aurelius_and_natalia',
 'lilioukalani': 'liliuokalani',
 'liliputian': 'lilliput',
 'lilis': 'lilith',
 'lilit': 'lilith',
 'lilitu': 'lilith',
 'liliwokalani': 'liliuokalani',
 'liljeberg': 'rebecka_liljeberg',
 'liljentaali': 'liljendal',
 'liljim': 'newgrounds',
 'lill-janskogen': 'lill-jansskogen',
 'lillabullero': 'lillibullero',
 'lille-europe': 'gare_de_lille_europe',
 'lilleakerbanen': 'lilleaker_line',
 'lillebaelt': 'little_belt',
 'lillebaeltbro': 'little_belt_bridge',
 'lilled': 'flower',
 'lillee': 'dennis_lillee',
 'lillefosen': 'kristiansund',
 'lillhoplax': 'pikku_huopalahti',
 'lilliana': 'lillianes',
 'lillibulero': 'lillibullero',
 'lilliburlero': 'lillibullero',
 'lillingtons': 'the_lillingtons',
 'lilliopsida': 'liliopsida',
 'lilliputian': 'lilliput_and_blefuscu',
 'lilliputians': 'lilliput_and_blefuscu',
 'lillith': 'lilith',
 'lilljansskogen': 'lill-jansskogen',
 'lillypad': 'nymphaeaceae',
 'lillypilly': 'lillipilli',
 'lillys': 'lilly',
 'lilted': 'lilting',
 'lilter': 'lilting',
 'lilters': 'lilting',
 'liltingly': 'lilting',
 'liltingness': 'lilting',
 'lilts': 'lilting',
 'lilu': 'lilin',
 'lily': 'lilium',
 'lily-of-the-valley': 'lily_of_the_valley',
 'lily-trotter': 'jacana',
 'lily-trotters': 'jacana',
 'lilybaeum': 'marsala',
 'lilye': 'william_lilye',
 'lilypad': 'water_lily',
 'lilypond': 'gnu_lilypond',
 'lilytrotter': 'comb-crested_jacana',
 'lim-1': 'mikoyan-gurevich_mig-15',
 'lim-2': 'mikoyan-gurevich_mig-15',
 'lim-49': 'lim-49_spartan',
 'lim-49a': 'lim-49_spartan',
 'lim-5': 'mikoyan-gurevich_mig-17',
 'lim-5p': 'pzl-mielec_lim-6',
 'lim-6': 'pzl-mielec_lim-6',
 'lim-6bis': 'pzl-mielec_lim-6',
 'lim-6m': 'pzl-mielec_lim-6',
 'lim-7': 'mikoyan-gurevich_mig-19',
 'lim49': 'lim-49_spartan',
 'lim49a': 'lim-49_spartan',
 'lima-hamilton': 'lima_locomotive_works',
 'limabamba': 'limabamba_district',
 'limacinoidea': 'limacina',
 'limacoid': 'limacoid_clade',
 'limacology': 'slug',
 'limahon': 'limahong',
 'limanova': 'limanowa',
 'limanowski': 'limanowa_county',
 'limanskoye': 'lymanske',
 'limasol': 'limassol',
 'limatodes': 'calanthe',
 'limatox': 'metaldehyde',
 'limatulichthys': 'limatulichthys_griseus',
 'limavardy': 'limavady',
 'limb-girdle': 'limb-girdle_muscular_dystrophy',
 'limb-lengthening': 'distraction_osteogenesis',
 'limbaugh': 'limbaugh_family',
 'limberlost': 'limberlost_swamp',
 'limbers': 'limbers_and_caissons',
 'limbic': 'limbic_system',
 'limbitrol': 'chlordiazepoxide',
 'limboland': 'limbo',
 'limboo': 'limbu',
 'limbos': 'limbo',
 'limbs': 'limb',
 'limburg-stirum': 'house_of_limburg-stirum',
 'limburg-styrum': 'house_of_limburg-stirum',
 'limburg-styrum-illeraichheim': 'house_of_limburg-stirum',
 'limburger': 'limburger_cheese',
 'limburgese': 'limburgish',
 'limburgher': 'limburger_cheese',
 'limburgian': 'limburgish',
 'limburgisch': 'limburgish',
 'limburgs': 'limburgish',
 'limbury-cum-biscot': 'limbury',
 'limbury-cum-biscott': 'limbury',
 'limc': 'malpensa_airport',
 'limdow': 'limdow_technology',
 'lime-kiln': 'lime_kiln',
 'lime-sulfur': 'lime_sulfur',
 'lime-sulphur': 'calcium_oxide',
 'lime-tree': 'tilia',
 'lime-water': 'lime_water',
 'limegreen': 'x11_color_names',
 'limekiln': 'lime_kiln',
 'limelighters': 'the_limeliters',
 'limeliters': 'the_limeliters',
 'limenio': 'limeni',
 'limeno': 'lima',
 'limeol': 'metaldehyde',
 'limerance': 'limerence',
 'limerent': 'limerence',
 'limeric': 'limerick',
 'limeshop': 'limewire',
 'limeslade': 'limeslade_bay',
 'limestones': 'limestone',
 'limetta': 'citrus_limetta',
 'limewash': 'whitewash',
 'limewater': 'lime_water',
 'limewirepro': 'limewire',
 'limewood': 'tilia',
 'limf': 'turin_international_airport',
 'limfjorden': 'limfjord',
 'limhammar': 'liinakhamari',
 'limicola': 'broad-billed_sandpiper',
 'liminaire': 'liminality',
 'liminal': 'liminality',
 'limine': 'in_limine',
 'liminf': 'limit_superior_and_limit_inferior',
 'limingo': 'liminka',
 'liminoid': 'liminality',
 'limitation': 'statute_of_limitations',
 'limitchik': 'propiska_quota',
 'limited-access': 'limited-access_road',
 'limited-animation': 'limited_animation',
 'limited-liability': 'limited_liability',
 'limits': 'limit',
 'limj': 'genoa_cristoforo_colombo_airport',
 'limkokwing': 'limkokwing_university_of_creative_technology',
 'limlim:example': 'u-nii',
 'limmattal': 'limmat_valley',
 'limmel': 'maastricht',
 'limmerance': 'limerence',
 'limmerence': 'limerence',
 'limmerenfirn': 'limmern_glacier',
 'limmerensee': 'limmernsee',
 'limmerick': 'limerick',
 'limmern-see': 'limmernsee',
 'limmernfirn': 'limmern_glacier',
 'limn': 'illuminated_manuscript',
 'limnakaros': 'limnakaro',
 'limnatides': 'limnades',
 'limnatis': 'artemis',
 'limned': 'illuminated_manuscript',
 'limnes': 'limnes_lasithi',
 'limnetic': 'freshwater',
 'limnia': 'imia/kardak',
 'limnic': 'freshwater',
 'limnichthyidae': 'sandburrower',
 'limnidi': 'limnitis',
 'limning': 'illuminated_manuscript',
 'limniris': 'iris_subg._limniris',
 'limnivore': 'geophagy',
 'limnoctites': 'straight-billed_reedhaunter',
 'limnodophyte': 'helophyte',
 'limnodromus': 'dowitcher',
 'limnodynastidae': 'myobatrachidae',
 'limnodynastinae': 'myobatrachidae',
 'limnogale': 'web-footed_tenrec',
 'limnological': 'limnology',
 'limnologist': 'limnology',
 'limnomedusa': 'limnomedusa_macroglossa',
 'limnophoriini': 'limnophorini',
 'limnoreia': 'nereid',
 'limnoriidae': 'gribble',
 'limnornis': 'curve-billed_reedhaunter',
 'limnos': 'lemnos',
 'limnosaurus': 'telmatosaurus',
 'limnosavis': 'graculavus',
 'limnothrissa': 'lake_tanganyika_sardine',
 'limo-green': 'lotus_cars',
 'limocar': 'transdev_limocar',
 'limodorum': 'limodorum_abortivum',
 'limoger': 'limoges',
 'limoida': 'limidae',
 'limoncellos': 'limoncello',
 'limoncelo': 'limoncello',
 'limonchik': 'laika',
 'limoncillo': 'mamoncillo',
 'limoniaceae': 'plumbaginaceae',
 'limoniad': 'limnades',
 'limoniades': 'limnades',
 'limoniads': 'limnades',
 'limonides': 'leimakid',
 'limonine': 'limonene',
 'limonoids': 'limonoid',
 'limonov': 'eduard_limonov',
 'limonum': 'poitiers',
 'limos': 'limousine',
 'limosa': 'godwit',
 'limosine': 'limousine',
 'limousines': 'limousine',
 'limox': 'amoxicillin',
 'limozeen': 'limousine',
 'limp': 'long_island_motor_parkway',
 'limp-wristed': 'effeminacy',
 'limpbizkit': 'limp_bizkit',
 'limpets': 'limpet',
 'limping': 'limp',
 'limpit': 'limpet',
 'limpkins': 'limpkin',
 'limppu': 'breads_of_finland',
 'limpwrist': 'limp_wrist',
 'lims': 'laboratory_information_management_system',
 'limsup': 'limit_superior_and_limit_inferior',
 'limu-kala': 'sargassum',
 'limulid': 'limulidae',
 'limuloidea': 'limulidae',
 'limulus': 'horseshoe_crab',
 'lin---s': 'linspire',
 'lin-chi': 'linji',
 'lin-fen': 'linfen',
 'lin-hsia': 'linxia',
 'lin-tzu': 'linzi',
 'lin-tzu-tsung': 'zongxoi',
 'linac': 'linear_particle_accelerator',
 'linacongo': 'lina_congo',
 'linacs': 'particle_accelerator',
 'linaeus': 'carl_linnaeus',
 'linage': 'lineage',
 'linament': 'liniment',
 'linamint': 'liniment',
 'linarodin': 'acetanisole',
 'linate': 'linate_airport',
 'linbo3': 'lithium_niobate',
 'linbus': 'local_interconnect_network',
 'linc8': 'linc-8',
 'lincang': 'lincang_city',
 'lincc': 'library_information_network_of_clackamas_county',
 'linceans': 'accademia_dei_lincei',
 'lincei': 'accademia_dei_lincei',
 'lincelles': 'linselles',
 'linceo': 'accademia_dei_lincei',
 'lincity-ng': 'lincity',
 'lincluden': 'lincluden_collegiate_church',
 'lincoln-way': 'lincoln-way_community_high_school_district',
 'lincolnish': 'the_colbert_report',
 'lincolns': 'lincoln-lee_legion',
 'lincolnway': 'lincoln_highway',
 'lincon': 'lincoln',
 'lincosamide': 'lincosamides',
 'lincrna': 'long_noncoding_rna',
 'lincrusta-walton': 'lincrusta',
 'lincs': 'lincolnshire',
 'linctape': 'dectape',
 'linctus': 'cough_medicine',
 'lind-af-hageby': 'louise_lind-af-hageby',
 'lindanaes': 'tallinn',
 'lindanas': 'tallinn',
 'lindanisa': 'tallinn',
 'lindanise': 'tallinn',
 'lindar': 'teleri',
 'lindegger': 'albert_lindegger',
 'lindenburger': 'dorothy_metcalf-lindenburger',
 'lindenfeld': 'emil_lindenfeld',
 'lindenmeyer': 'aristid_lindenmayer',
 'lindenwald': 'martin_van_buren_national_historic_site',
 'linderhof': 'linderhof_palace',
 'linderski': 'jerzy_linderski',
 'lindesfarne': 'lindisfarne',
 'lindet': 'jean-baptiste_robert_lindet',
 'lindgrenrf': 'ets-lindgren',
 'lindian': 'lindian_county',
 'lindisfarn': 'lindisfarne',
 'lindl': 'john_lindley',
 'lindl.': 'john_lindley',
 'lindleyella': 'rudolfiella',
 'lindm.': 'carl_axel_magnus_lindman',
 'lindorm': 'lindworm',
 'lindovaerftet': 'odense_steel_shipyard',
 'lindows': 'linspire',
 'lindows.com': 'linspire',
 'lindowscd': 'linspire',
 'lindowsos': 'linspire',
 'lindpere': 'joel_lindpere',
 'lindquest': 'lindquist',
 'lindros': 'eric_lindros',
 'lindsayella': 'sobralia',
 'lindsey-howse': 'mo_thugs_family',
 'lindstroem': 'lindstrom',
 'lindsy': 'lindsay',
 'lindum': 'lindum_colonia',
 'lindus': 'lindos',
 'lindusfarne': 'lindisfarne',
 'lindwer': 'willy_lindwer',
 'lindwurm': 'lindworm',
 'lindyhop': 'lindy_hop',
 'lindzen': 'richard_lindzen',
 'line-blue': 'nacaduba',
 'line-blues': 'nacaduba',
 'line-break': 'line_break',
 'line-card': 'line_card',
 'line-feed': 'newline',
 'line-feeds': 'newline',
 'line-lead': 'leading',
 'line-leader': 'leading',
 'line-leaders': 'leading',
 'line-leading': 'leading',
 'line-leads': 'leading',
 'line-led': 'leading',
 'line-level': 'line_level',
 'line-lock': 'line_lock',
 'line-of-battle': 'line_of_battle',
 'line-out': 'line_out',
 'line-search': 'line_search',
 'line-space': 'leading',
 'line-spaced': 'leading',
 'line-spacer': 'leading',
 'line-spacers': 'leading',
 'line-spaces': 'leading',
 'line-spacing': 'leading',
 'line-tactic': 'line_of_battle',
 'line-trim': 'string_trimmer',
 'line-trimmed': 'string_trimmer',
 'line-trimmer': 'string_trimmer',
 'line-trimmers': 'string_trimmer',
 'line-trimming': 'string_trimmer',
 'line-trims': 'string_trimmer',
 'line-up': 'lineup',
 'line21': 'eia-608',
 'line23': 'widescreen_signaling',
 'line6': 'line_6',
 'lineae': 'linea',
 'lineage2': 'lineage_ii',
 'lineages': 'lineage',
 'linear': 'lincoln_near-earth_asteroid_research',
 'linear-b': 'linear_b',
 'linear-nonlinear-poisson': 'linear-nonlinear-poisson_cascade_model',
 'linear-phase': 'linear_phase',
 'linear-time': 'linear_time',
 'linearalgebra': 'linear_algebra',
 'linearbandceramik': 'linear_pottery_culture',
 'linearbandkeramic': 'linear_pottery_culture',
 'linearbandkeramik': 'linear_pottery_culture',
 'linearisation': 'linearization',
 'linearithm': 'linearithmic_function',
 'linearithmic': 'linearithmic_function',
 'linearity': 'linear',
 'linearly': 'linear',
 'linearprediction': 'linear_prediction',
 'lineart': 'line_art',
 'linebackers': 'linebacker',
 'linebarrel': 'linebarrels_of_iron',
 'linebarrels': 'linebarrels_of_iron',
 'linebaugh': 'john_linebaugh',
 'lineblue': 'nacaduba',
 'lineblues': 'nacaduba',
 'linebreak': 'newline',
 'linebreaker': 'strikebreaker',
 'linebred': 'inbreeding',
 'linecard': 'line_card',
 'lined': 'lining',
 'linedance': 'line_dance',
 'linefeed': 'newline',
 'lineker': 'gary_lineker',
 'linelead': 'leading',
 'lineleader': 'leading',
 'lineleaders': 'leading',
 'lineleading': 'leading',
 'lineleads': 'leading',
 'lineled': 'leading',
 'linemen': 'lineman',
 'linenize': 'linenizing',
 'linenkugels': 'jacob_leinenkugel_brewing_company',
 'lineographer': 'lineography',
 'lineographic': 'lineography',
 'lineout': 'line_out',
 'lineprinter': 'line_printer',
 'liner': 'low-ionization_nuclear_emission-line_region',
 'linerboard': 'containerboard',
 'linerider': 'line_rider',
 'linerlock': 'walker_linerlock',
 'linernotes': 'liner_notes',
 'lines': 'line',
 'linescreen': 'halftone',
 'linesearch': 'line_search',
 'lineseed': 'flax',
 'lineshaft': 'line_shaft',
 'linesheet': 'line_sheet',
 'linesman': 'lineman',
 'linespace': 'leading',
 'linespaced': 'leading',
 'linespacer': 'leading',
 'linespacers': 'leading',
 'linespaces': 'leading',
 'linespacing': 'leading',
 'linetrim': 'string_trimmer',
 'linetrimmed': 'string_trimmer',
 'linetrimmer': 'string_trimmer',
 'linetrimmers': 'string_trimmer',
 'linetrimming': 'string_trimmer',
 'linetrims': 'string_trimmer',
 'lineux': 'linux',
 'linevich': 'nikolay_linevich',
 'linevitch': 'nikolay_linevich',
 'linewidth': 'spectral_linewidth',
 'linex': 'gnulinex',
 'linfield': 'linfield_f.c.',
 'ling-fish': 'lindworm',
 'linga': 'lingam',
 'lingala': 'lingala_language',
 'lingamfelter': 'scott_lingamfelter',
 'lingams': 'lingam',
 'linganamakki': 'linganamakki_dam',
 'lingane': 'nebula_kingdoms',
 'lingao': 'lingao_county',
 'lingasagar': 'lingsugur',
 'lingasagur': 'lingsugur',
 'lingasong': 'lingasong_records',
 'lingasugur': 'lingsugur',
 'lingay': 'lingeigh',
 'lingayat': 'lingayatism',
 'lingayatha': 'lingayatism',
 'lingayats': 'lingayatism',
 'lingayitism': 'lingayatism',
 'lingchi': 'slow_slicing',
 'lingdong': 'yeongdong',
 'lingin': 'lignin',
 'lingistics': 'linguistics',
 'lingit': 'tlingit',
 'lingiya': 'lady_lingiya',
 'lingkor': 'lingkhor',
 'lingling': 'ling_ling',
 'lingon': 'vaccinium_vitis-idaea',
 'lingonberries': 'vaccinium_vitis-idaea',
 'lingonberry': 'vaccinium_vitis-idaea',
 'lingonian': 'lingones',
 'lingons': 'lingones',
 'lingshu': 'lingshu_jing',
 'lingtai': 'lingtai_county',
 'lingua-franca': 'lingua_franca',
 'linguasphere': 'linguasphere_observatory',
 'linguatronic': 'comand_aps',
 'linguatulina': 'pentastomida',
 'lingui': 'lingui_county',
 'linguicide': 'language_death',
 'linguini': 'linguine',
 'linguism': 'linguistics',
 'linguist': 'linguistics',
 'linguistically': 'linguistics',
 'linguistlist': 'linguist_list',
 'linguistlist.org': 'linguist_list',
 'linguists': 'linguistics',
 'linguistsics': 'linguistics',
 'linguithtics': 'linguistics',
 'linguo': 'trilogy_of_error',
 'linguolabial': 'linguolabial_consonant',
 'lingurari': 'boyash',
 'lingusamy': 'n._linguswamy',
 'lingustics': 'linguistics',
 'linguswamy': 'n._linguswamy',
 'lingwen': 'lengvenis',
 'lingweni': 'lengvenis',
 'lingwood': 'lingwood_and_burlingham',
 'lingwu': 'lingwu_city',
 'lingwuswamy': 'n._linguswamy',
 'lingxi': 'yeongseo',
 'lingya': 'lingya_district',
 'linhe': 'linhe_district',
 'lini': 'linyi',
 'linices': 'linux',
 'linienbandkeramik': 'linear_pottery_culture',
 'linienschiffsleutnant': 'captain_lieutenant',
 'liniments': 'liniment',
 'linimint': 'liniment',
 'linish': 'linishing',
 'linisher': 'linishing',
 'linix': 'linux',
 'linja': 'finnish_units_of_measurement',
 'link': 'liberty_in_north_korea',
 'link-11': 'tadil-a',
 'link-16': 'link_16',
 'link-farm': 'link_farm',
 'link-road': 'link_road',
 'link-state': 'link-state_routing_protocol',
 'link-time': 'linker',
 'link.': 'link',
 'link16': 'link_16',
 'linkages': 'linkage',
 'linkani': 'lipcani',
 'linkbait': 'methods_of_website_linking',
 'linkbar': 'navigation_bar',
 'linkbase': 'xlink',
 'linkblog': 'linklog',
 'linkblogs': 'linklog',
 'linkboy': 'link-boy',
 'linke-hofmann-busch': 'alstom',
 'linked': 'link',
 'linkeddata': 'linked_data',
 'linkedin.com': 'linkedin',
 'linkedlist': 'linked_list',
 'linkedln': 'linkedin',
 'linkedua': 'malaysia-singapore_second_link',
 'linkers': 'linker',
 'linkfarm': 'link_farm',
 'linkhouse': 'terraced_house',
 'linkin': 'linkin_park',
 'linking': 'link',
 'linklocal': 'link-local_address',
 'linklogging': 'linklog',
 'linklogs': 'linklog',
 'linkmenas': 'lake_linkmenas',
 'linkomies': 'edwin_linkomies',
 'linkparser': 'link_grammar',
 'linkrank': 'pagerank',
 'linkrot': 'link_rot',
 'links': 'link',
 'linkshell': 'final_fantasy_xi',
 'linksspringer': 'dunst_opening',
 'linkstation': 'buffalo_network-attached_storage_series',
 'linktv': 'link_tv',
 'linkwitz-riley': 'linkwitz-riley_filter',
 'linky': 'hyperlink',
 'linlibertine': 'linux_libertine',
 'linlin': 'qian_lin',
 'linlithgowshire': 'west_lothian',
 'linmodem': 'softmodem',
 'linnaeus': 'carl_linnaeus',
 'linnastaadion': 'viljandi_linnastaadion',
 'linneaus': 'carl_linnaeus',
 'linnets': 'runcorn_linnets_f.c.',
 'linnett': 'john_wilfrid_linnett',
 'linneus': 'carl_linnaeus',
 'linnik': 'yuri_linnik',
 'linnociera': 'chionanthus',
 'linnorm': 'lindworm',
 'linnuis': 'kingdom_of_lindsey',
 'linnusita': 'linnusitamaa',
 'lino-cut': 'linocut',
 'lino3': 'lithium_nitrate',
 'linobambaki': 'cyprus_under_the_ottoman_empire',
 'linocaine': 'lidocaine',
 'linocane': 'lidocaine',
 'linociera': 'chionanthus',
 'linoge': 'storm_of_the_century',
 'linoleate': 'linoleic_acid',
 'linoleic': 'linoleic_acid',
 'linolenic': 'linolenic_acid',
 'linolium': 'linoleum',
 'linoma': 'dictyosperma',
 'linonia': 'linonian_society',
 'linophrynid': 'leftvent',
 'linophrynidae': 'leftvent',
 'linoprints': 'printmaking',
 'linostachys': 'acalypha',
 'linpus': 'linpus_linux',
 'linq': 'language_integrated_query',
 'linqu': 'linqu_county',
 'linsangs': 'linsang',
 'linse': 'alain-marcel_linse',
 'linseed': 'flax',
 'linshui': 'linshui_county',
 'linsia': 'linxia',
 'linson': 'art_linson',
 'lintan': 'lintan_county',
 'lintao': 'lintao_county',
 'lintas': 'lowe_worldwide',
 'lintel': 'post_and_lintel',
 'lintels': 'post_and_lintel',
 'linterweb': 'history_of_wikipedia',
 'linththal': 'linthal',
 'lintil': 'post_and_lintel',
 'lintini': 'lentini',
 'lintong': 'lintong_district',
 'lintorf': 'ratingen-lintorf',
 'lintstock': 'linstock',
 'linuces': 'linux',
 'linurgus': 'oriole_finch',
 'linux-delhi': 'ilug-delhi',
 'linux-mandrake': 'mandriva_linux',
 'linux/390': 'linux_on_zseries',
 'linux/gnu': 'linux',
 'linux/x': 'linux',
 'linux/x11': 'linux',
 'linuxaustralia': 'linux_australia',
 'linuxbierwanderung': 'linux_bier_wanderung',
 'linuxbios': 'coreboot',
 'linuxcare': 'levanta',
 'linuxdevices.com': 'ziff_davis',
 'linuxfocus': 'linux_focus',
 'linuxfromscratch': 'linux_from_scratch',
 'linuxintrusiondetectionsystem': 'linux_intrusion_detection_system',
 'linuxjournal': 'linux_journal',
 'linuxmint': 'linux_mint',
 'linuxprinting.org': 'linux_foundation',
 'linuxquestions': 'linuxquestions.org',
 'linuxxp': 'linux_xp',
 'linwei': 'linwei_district',
 'linx': 'london_internet_exchange',
 'linxi': 'linxi_county',
 'linyou': 'linyou_county',
 'linze': 'linze_county',
 'linzerautobahn': 'autobahns_of_austria',
 'linzertorte': 'linzer_torte',
 'linzhi': 'nyingchi',
 'lioba': 'leoba',
 'liocassis': 'leiocassis',
 'lioconvoy': 'leo_prime',
 'liocranidae': 'liocranid_sac_spider',
 'liocrops': 'gogana',
 'liodendron': 'putranjiva',
 'liogat': 'vampire',
 'liography': 'liocracy',
 'liography/liocracy': 'liocracy',
 'lioh': 'lithium_hydroxide',
 'liokaiser': 'breast_force',
 'liolaeminae': 'liolaemidae',
 'lion': 'linkedin_open_networker',
 'lion-fish': 'lionfish',
 'lion-human': 'lion_man_of_the_hohlenstein_stadel',
 'lion-like': 'arioch',
 'lion-o': 'thundercats',
 'lion-tailed': 'lion-tailed_macaque',
 'lion-tamero': 'lion_taming',
 'lionair.co.id': 'lion_air',
 'lionant': 'antlion',
 'lionceau': 'apm_20_lionceau',
 'lionelecmon': 'leomon',
 'lionese': 'leonese_language',
 'lionesses': 'lion',
 'lionfishes': 'lionfish',
 'liongate': 'liongate_capital_management',
 'lionisation': 'x-inactivation',
 'lionitis': 'craniodiaphyseal_dysplasia',
 'lionking': 'the_lion_king',
 'lionlike': 'arioch',
 'lionman': 'the_lion_man',
 'lionmane': 'lion-mane',
 'lionmaru': 'lion-maru',
 'lionne': 'hugues_de_lionne',
 'lions': 'lion',
 'lionsgate': 'lions_gate_entertainment',
 'liontakis': 'christoforos_liontakis',
 'liontari': 'leontari',
 'liontaur': 'centauroid_creature',
 'lionycteris': 'chestnut_long-tongued_bat',
 'lioparus': 'golden-breasted_fulvetta',
 'liopleuridon': 'liopleurodon',
 'liopleuridons': 'liopleurodon',
 'liopluridon': 'liopleurodon',
 'lioptilus': 'bush_blackcap',
 'lioresal': 'baclofen',
 'liosaccus': 'liosaccus_aerobaticus',
 'liosalfar': 'light_elves',
 'liosceles': 'rusty-belted_tapaculo',
 'liostomini': 'odostomiinae',
 'liotes': 'litotes',
 'liothyronine': 'liothyronine_sodium',
 'liou': 'liu',
 'liouciou': 'lamay_island',
 'liouville': 'joseph_liouville',
 'liouville-green': 'wkb_approximation',
 'liozno': 'liozna',
 'lip-reading': 'lip_reading',
 'lip-rounding': 'labialisation',
 'lip-salve': 'lip_balm',
 'lip-service': 'lip_service',
 'lip-stick': 'lipstick',
 'lip-sync': 'lip_sync',
 'lip-sync.': 'lip_sync',
 'lip-synced': 'lip_sync',
 'lip-syncer': 'lip_sync',
 'lip-syncers': 'lip_sync',
 'lip-synch': 'lip_sync',
 'lip-synched': 'lip_sync',
 'lip-syncher': 'lip_sync',
 'lip-synchers': 'lip_sync',
 'lip-synching': 'lip_sync',
 'lip-synchronisation': 'lip_sync',
 'lip-synchronisations': 'lip_sync',
 'lip-synchronise': 'lip_sync',
 'lip-synchronised': 'lip_sync',
 'lip-synchroniser': 'lip_sync',
 'lip-synchronisers': 'lip_sync',
 'lip-synchronises': 'lip_sync',
 'lip-synchronising': 'lip_sync',
 'lip-synchronization': 'lip_sync',
 'lip-synchronizations': 'lip_sync',
 'lip-synchronize': 'lip_sync',
 'lip-synchronized': 'lip_sync',
 'lip-synchronizer': 'lip_sync',
 'lip-synchronizers': 'lip_sync',
 'lip-synchronizes': 'lip_sync',
 'lip-synchronizing': 'lip_sync',
 'lip-synchs': 'lip_sync',
 'lip-syncing': 'lip_sync',
 'lip-syncs': 'lip_sync',
 'lipad': 'patriotic_league_for_development',
 'lipaemia': 'hyperlipidemia',
 'lipan': 'lipan_apache',
 'lipanthyl': 'fenofibrate',
 'lipara': 'lipari',
 'lipard': 'panthera_hybrid',
 'liparena': 'drypetes',
 'liparene': 'drypetes',
 'liparid': 'snailfish',
 'liparidae': 'snailfish',
 'liparite': 'rhyolite',
 'liparitebi': 'liparitids',
 'liparulo': 'robert_liparulo',
 'lipases': 'lipase',
 'lipatti': 'dinu_lipatti',
 'lipcan': 'lipcani',
 'lipcany': 'lipcani',
 'lipchani': 'lipcani',
 'lipchany': 'lipcani',
 'lipchen': 'lipcani',
 'lipcheni': 'lipcani',
 'lipcheny': 'lipcani',
 'lipcon': 'lipcani',
 'lipd': 'lipoprotein_lipase',
 'lipe': 'hormone-sensitive_lipase',
 'lipeaekala': 'lutefisk',
 'lipeakala': 'lutefisk',
 'lipeck': 'lipetsk',
 'lipectomy': 'liposuction',
 'lipemia': 'hyperlipidemia',
 'liperoceras': 'liparoceras',
 'lipetskaya': 'lipetsk_oblast',
 'lipetskoye': 'lipetsky',
 'lipex': 'simvastatin',
 'lipgloss': 'lip_gloss',
 'liphyra': 'liphyra_brassolis',
 'lipi': 'indonesian_institute_of_sciences',
 'lipidaemias': 'hyperlipidemia',
 'lipidemia': 'hyperlipidemia',
 'lipidil': 'fenofibrate',
 'lipidoses': 'lipid_storage_disorder',
 'lipidosis': 'lipid_storage_disorder',
 'lipids': 'lipid',
 'liping': 'liping_county',
 'lipit-eshtar': 'lipit-ishtar',
 'lipitor': 'atorvastatin',
 'lipizan': 'lipizzan',
 'lipizaner': 'lipizzan',
 'lipizza': 'lipica',
 'lipizzaner': 'lipizzan',
 'lipjan': 'lipljan',
 'lipjani': 'lipljan',
 'lipkamya': 'lipcani',
 'lipkan': 'lipcani',
 'lipkane': 'lipcani',
 'lipkani': 'lipcani',
 'lipkany': 'lipcani',
 'lipkon': 'lipcani',
 'lipkowie': 'lipka_tatars',
 'lipleurodon': 'liopleurodon',
 'lipmann': 'fritz_albert_lipmann',
 'lipnowski': 'lipno_county',
 'lipnur': 'indonesian_aerospace',
 'lipo': 'lithium-ion_polymer_battery',
 'lipo-flavanoid': 'lipoflavonoid',
 'lipo-hepin': 'heparin',
 'lipoate': 'lipoic_acid',
 'lipobay': 'cerivastatin',
 'lipochondrodystrophy': 'hurler_syndrome',
 'lipochrom': 'carotenoid',
 'lipochromis': 'haplochromis',
 'lipoclin': 'clinofibrate',
 'lipocortin': 'annexin',
 'lipocortin-1': 'annexin_a1',
 'lipodissolve': 'injection_lipolysis',
 'lipofectin': 'lipofection',
 'lipoflavanoid': 'lipoflavonoid',
 'lipofuscinoses': 'neuronal_ceroid_lipofuscinosis',
 'lipofuscinosis': 'neuronal_ceroid_lipofuscinosis',
 'lipogranulomatosis': 'farber_disease',
 'lipography': 'lipogram',
 'lipoidosis': 'lipid_storage_disorder',
 'lipol': 'lithium-ion_polymer_battery',
 'lipoly': 'lithium-ion_polymer_battery',
 'lipomas': 'lipoma',
 'lipopeptides': 'lipopeptide',
 'lipoperoxide': 'lipid_peroxidation',
 'lipophile': 'lipophilicity',
 'lipophilia': 'lipophilicity',
 'lipophilic': 'lipophilicity',
 'lipophobic': 'lipophobicity',
 'lipophosphoglycan': 'lipophosphonoglycan',
 'lipoplasty': 'liposuction',
 'lipopolysaccharides': 'lipopolysaccharide',
 'lipopolysacharide': 'lipopolysaccharide',
 'lipopolysacharides': 'lipopolysaccharide',
 'lipoproteins': 'lipoprotein',
 'liposarcus': 'pterygoplichthys',
 'liposculpture': 'liposuction',
 'liposomal': 'liposome',
 'liposomes': 'liposome',
 'lipotes': 'baiji',
 'lipothrixvirus': 'lipothrixviridae',
 'lipotidae': 'baiji',
 'lipotvar': 'leopoldov',
 'lipotyphla': 'insectivora',
 'lipovan': 'lipovans',
 'lipoveni': 'lipovans',
 'lipovens': 'lipovans',
 'lipovets': 'lypovets',
 'lipovitan-d': 'lipovitan',
 'lipoxidase': 'lipoxygenase',
 'lipoxins': 'lipoxin',
 'lipoxygenases': 'lipoxygenase',
 'lipozene': 'glucomannan',
 'lipp': 'deborah_lipp',
 'lippe-detmold': 'principality_of_lippe',
 'lippehne': 'lipiany',
 'lippizan': 'lipizzan',
 'lippizaner': 'lipizzan',
 'lippo': 'lippo_group',
 'lippogate': 'lippo_group',
 'lippomano': 'luigi_lippomano',
 'lippomanus': 'luigi_lippomano',
 'lippotel': 'natrindo',
 'lippovan': 'lipovans',
 'lippovans': 'lipovans',
 'lippspringe': 'bad_lippspringe',
 'lipqan': 'lipljan',
 'lipr': 'federico_fellini_international_airport',
 'lipread': 'lip_reading',
 'lipreading': 'lip_reading',
 'lips': 'linux_phone_standards_forum',
 'lipsanotheca': 'reliquary',
 'lipschitz-continuous': 'lipschitz_continuity',
 'lipset': 'seymour_martin_lipset',
 'lipsi': 'leipsoi',
 'lipsia': 'leipzig',
 'lipsian': 'justus_lipsius',
 'lipsinka': 'john_epperson',
 'lipsitz': 'kevin_lipsitz',
 'lipski': 'lipsky',
 'lipstick-tree': 'bixa_orellana',
 'lipsticktree': 'bixa_orellana',
 'lipsum': 'lorem_ipsum',
 'lipsync': 'lip_sync',
 'lipsynced': 'lip_sync',
 'lipsyncer': 'lip_sync',
 'lipsyncers': 'lip_sync',
 'lipsynch': 'lip_sync',
 'lipsynched': 'lip_sync',
 'lipsyncher': 'lip_sync',
 'lipsynchers': 'lip_sync',
 'lipsynching': 'lip_sync',
 'lipsynchronisation': 'lip_sync',
 'lipsynchronisations': 'lip_sync',
 'lipsynchronise': 'lip_sync',
 'lipsynchronised': 'lip_sync',
 'lipsynchroniser': 'lip_sync',
 'lipsynchronisers': 'lip_sync',
 'lipsynchronises': 'lip_sync',
 'lipsynchronising': 'lip_sync',
 'lipsynchronization': 'lip_sync',
 'lipsynchronizations': 'lip_sync',
 'lipsynchronize': 'lip_sync',
 'lipsynchronized': 'lip_sync',
 'lipsynchronizer': 'lip_sync',
 'lipsynchronizers': 'lip_sync',
 'lipsynchronizes': 'lip_sync',
 'lipsynchronizing': 'lip_sync',
 'lipsynchs': 'lip_sync',
 'lipsyncing': 'lip_sync',
 'lipsyncs': 'lip_sync',
 'liptau': 'liptauer',
 'liptchani': 'lipcani',
 'liptin': 'leptin',
 'liptons': 'lipton',
 'liptopterna': 'litopterna',
 'lipuria': 'lipiduria',
 'lipus': 'low_intensity_pulsed_ultrasound',
 'lipwig': 'moist_von_lipwig',
 'lipworth': 'sydney_lipworth',
 'lipy': 'ancona_airport',
 'lipz': 'venice_marco_polo_airport',
 'liqbez': 'likbez',
 'liqenasi': 'liqenas',
 'liqour': 'distilled_beverage',
 'liqourice': 'liquorice',
 'liquamen': 'garum',
 'liquan': 'liquan_county',
 'liquefacation': 'liquification',
 'liquefactive': 'liquefaction',
 'liquefy': 'liquification',
 'liquer': 'liqueur',
 'liquet': 'non_liquet',
 'liquid-breathing': 'liquid_breathing',
 'liquid-cooled': 'computer_cooling',
 'liquid-crystal-on-silicon': 'liquid_crystal_on_silicon',
 'liquid-fuelled': 'liquid_fuels',
 'liquidamabar': 'sweetgum',
 'liquidambar': 'sweetgum',
 'liquidate': 'liquidation',
 'liquidated': 'liquidation',
 'liquidations': 'liquidation',
 'liquiding': 'liquid_dancing',
 'liquidiser': 'blender',
 'liquidity': 'market_liquidity',
 'liquidizer': 'blender',
 'liquidplumr': 'liquid-plumr',
 'liquids': 'liquid',
 'liquifaction': 'liquefaction',
 'liquify': 'liquification',
 'liquigas-bianchi': 'liquigas',
 'liquitech': 'copper-silver_ionization',
 'liquivet': 'cyanoacrylate',
 'liquor': 'distilled_beverage',
 'liquors': 'distilled_beverage',
 'liquour': 'liqueur',
 'liquourice': 'liquorice',
 'lir-turkic': 'oghur_languages',
 'lirar': 'erik_friberg',
 'lirarerik': 'erik_friberg',
 'lirasi': 'turkish_lira',
 'lirconite': 'liroconite',
 'lire-viol': 'lyra_viol',
 'lireal': 'lirael',
 'lirf': 'leonardo_da_vinci-fiumicino_airport',
 'lirgs': 'luminous_infrared_galaxy',
 'liri-garigliano': 'garigliano',
 'lirico-spinto': 'spinto',
 'lirio-da-paz': 'spathiphyllum_wallisii',
 'liriodendroidae': 'liriodendron',
 'liris': 'liri',
 'lirl': 'runway_edge_lights',
 'lirnyky': 'lirnyk',
 'liroceratina': 'clydonautilaceae',
 'lirong': 'li_rong',
 'liroprem': 'pentachlorophenol',
 'lirpaloof': 'april_fool',
 'lirr': 'long_island_rail_road',
 'lis1': 'pafah1b1',
 'lis2': 'norman-roberts_syndrome',
 'lisabeth': 'kenny_lisabeth',
 'lisahally': 'londonderry_port',
 'lisajous': 'lissajous_curve',
 'lisalia': 'liasis',
 'lisanova': 'lisa_donovan',
 'lisant': 'chardonnay',
 'lisanthium': 'eustoma',
 'lisaraye': 'lisaraye_mccoy-misick',
 'lisaw': 'lisu',
 'lisberger': 'steven_lisberger',
 'lisboa': 'lisbon',
 'lisboner': 'lisbon',
 'lisboners': 'lisbon',
 'lisbonne': 'lisbon',
 'lisdexamphetamine': 'lisdexamfetamine',
 'lisdextroamphetamine': 'lisdexamfetamine',
 'liselotte': 'elizabeth_charlotte_of_the_palatinate',
 'lisence': 'license',
 'lisencephaly': 'lissencephaly',
 'lisense': 'license',
 'lisg': 'long_island_school_for_the_gifted',
 'lisgis': 'liberia_institute_of_statistics_and_geo-information_services',
 'lishally': 'londonderry_port',
 'lishan': 'yesan',
 'lishansky': 'yosef_lishansky',
 'lishentsy': 'lishenets',
 'lishi': 'lishi_district',
 'lishpa': 'lishipa',
 'lishu': 'clerical_script',
 'lishuiqiao': 'lishuiqiao_station',
 'lisicansk': 'lysychansk',
 'lisichansk': 'lysychansk',
 'lisin': 'negun',
 'lisjoch': 'lysjoch',
 'liska': 'olaszliszka',
 'liskamm': 'lyskamm',
 'liskantin': 'primidone',
 'liskinska': 'liskinsky',
 'liskinskaia': 'liskinsky',
 'liskinskaya': 'liskinsky',
 'liskinski': 'liskinsky',
 'liskinskii': 'liskinsky',
 'liskinskiy': 'liskinsky',
 'liskov': 'barbara_liskov',
 'lisnargarvey': 'lisnagarvey',
 'lisnek': 'paul_m._lisnek',
 'lisodur': 'lisinopril',
 'lisolette': 'lisolette_gilcrest',
 'lisovyk': 'slavic_fairies',
 'lisowczyk': 'lisowczycy',
 'lisp': 'lisp_in_small_pieces',
 'lisp-2': 'lisp_2',
 'lisp2': 'lisp_2',
 'lisp2dot': 'graphviz',
 'lispa': 'london_international_school_of_performing_arts',
 'lispc': 'long_island_state_park_commission',
 'lispector': 'clarice_lispector',
 'lisping': 'lisp',
 'lispm': 'lisp_machine',
 'lispro': 'insulin_lispro',
 'lisramic': 'afroasiatic_languages',
 'lissabon': 'lisbon',
 'lissadell': 'lissadell_house',
 'lissaexplains': 'lissa_explains_it_all',
 'lissaexplains.com': 'lissa_explains_it_all',
 'lissajou': 'lissajous_curve',
 'lissajoux': 'lissajous_curve',
 'lissamphibian': 'lissamphibia',
 'lisseycasey': 'lissycasey',
 'lissi': 'lissi_und_der_wilde_kaiser',
 'lissitzky': 'el_lissitzky',
 'lissochilus': 'eulophia',
 'lissodelphis': 'right_whale_dolphin',
 'lissodiadematidae': 'lissodiadema',
 'lissorhynchus': 'garra',
 'lissywoollen': 'athlone_town_stadium',
 'list-a': 'limited_overs_cricket',
 'listas': 'microsoft_live_labs_listas',
 'listbox': 'list_box',
 'listen.pls': 'shoutcast',
 'listenable': 'listenable_records',
 'listenership': 'audience_measurement',
 'listennn': 'listennn..._the_album',
 'listenup': 'listen_up',
 'lister-petter': 'lister_petter',
 'listerene': 'listerine',
 'listerinae': 'listera',
 'listermint': 'listerine',
 'listeroid': 'r_a_lister_and_company',
 'listhesis': 'spondylolisthesis',
 'listings': 'listing',
 'listrosaurus': 'lystrosaurus',
 'lists': 'list',
 'listserve': 'electronic_mailing_list',
 'listservs': 'electronic_mailing_list',
 'listvijanka': 'listvyanka',
 'listz': 'franz_liszt',
 'lisunov': 'boris_lisunov',
 'liswa': 'state_library_of_western_australia',
 'lisyunov': 'boris_lisunov',
 'liszt': 'franz_liszt',
 'lit-blog': 'litblog',
 'lit-et-mixte': 'lit-et-mixe',
 'lit.': 'lit',
 'lit1': 'kcnq1ot1',
 'litai': 'lithuanian_litas',
 'litaize': 'gaston_litaize',
 'litalgin': 'metamizole',
 'litani': 'litani_river',
 'litaniae': 'litany',
 'litanies': 'litany',
 'litanoa': 'motusa',
 'litas': 'lithuanian_litas',
 'litauen': 'lithuania',
 'litaui': 'litavis',
 'litauia': 'litavis',
 'litauis': 'litavis',
 'litavia': 'latvia',
 'litb': 'leave_it_to_beaver',
 'litchee': 'lychee',
 'litchi': 'lychee',
 'litchtenstein': 'liechtenstein',
 'litebh': 'lithium_triethylborohydride',
 'litebrite': 'lite-brite',
 'litening': 'litening_targeting_pod',
 'liteon': 'lite-on',
 'liter': 'litre',
 'litera': 'la_litera/la_llitera',
 'literacyandlearning': 'literacy',
 'literalist': 'literal',
 'literalists': 'literal',
 'literally': 'literal',
 'literary': 'literature',
 'literaryart': 'literature',
 'literate': 'literacy',
 'literatures': 'literature',
 'literatus': 'intellectual',
 'literology': 'literary_criticism',
 'liters': 'litre',
 'litescribe': 'lightscribe',
 'litha': 'midsummer',
 'lithamide': 'lithium_amide',
 'lithane': 'lithium_pharmacology',
 'lithang': 'litang_county',
 'litharage': 'litharge',
 'lithargoel': 'acts_of_peter_and_the_twelve',
 'lithauen': 'international_naturist_federation',
 'lithics': 'lithic',
 'lithified': 'lithification',
 'lithify': 'lithification',
 'lithine': 'lithium_hydroxide',
 'lithionit': 'lithium_pharmacology',
 'lithiophyllite': 'lithiophilite',
 'lithium-ion': 'lithium-ion_battery',
 'lithium-polymer': 'lithium-ion_polymer_battery',
 'lithium-titanate': 'lithium-titanate_battery',
 'lithiumaluminiumhydride': 'lithium_aluminium_hydride',
 'lithizine': 'lithium_carbonate',
 'lithoautotrophic': 'lithoautotrophy',
 'lithobid': 'lithium_pharmacology',
 'lithocholate': 'lithocholic_acid',
 'lithocholyltaurine': 'taurolithocholic_acid',
 'lithodidae': 'king_crab',
 'lithodoras': 'lithodoras_dorsalis',
 'lithodytes': 'sapito_listado',
 'lithogeneinae': 'lithogenes',
 'lithograph': 'lithography',
 'lithographed': 'lithography',
 'lithographer': 'lithography',
 'lithographic': 'lithography',
 'lithographies': 'lithography',
 'lithographs': 'lithography',
 'lithokelyphopaedion': 'lithopedion',
 'lithokelyphopedion': 'lithopedion',
 'lithological': 'petrology',
 'lithologies': 'petrology',
 'lithology': 'petrology',
 'litholrubine': 'lithol_rubine_bk',
 'lithomarge': 'kaolinite',
 'lithonate': 'lithium_pharmacology',
 'lithopaedia': 'lithopedion',
 'lithopaedion': 'lithopedion',
 'lithopanspermia': 'panspermia',
 'lithopedia': 'lithopedion',
 'lithopedian': 'lithopedion',
 'lithophilia': 'lithophile',
 'lithophones': 'lithophone',
 'lithophysae': 'lithophysa',
 'lithophyse': 'lithophysa',
 'lithophytes': 'lithophyte',
 'lithophytic': 'lithophyte',
 'lithoprosopon': 'theoprosopon',
 'lithopterna': 'litopterna',
 'lithoseres': 'lithosere',
 'lithosols': 'orthent',
 'lithospanspermism': 'panspermia',
 'lithospheric': 'lithosphere',
 'lithostat': 'acetohydroxamic_acid',
 'lithosteornis': 'ornithocheirus',
 'lithostrotia': 'titanosaur',
 'lithosupplies': 'litho_supplies',
 'lithotabs': 'lithium_pharmacology',
 'lithotomic': 'lithotomy_position',
 'lithotomist': 'lithotomy',
 'lithotripsy': 'extracorporeal_shock_wave_lithotripsy',
 'lithotripter': 'extracorporeal_shock_wave_lithotripsy',
 'lithotriptor': 'extracorporeal_shock_wave_lithotripsy',
 'lithotrophic': 'lithotroph',
 'lithotrophy': 'lithotroph',
 'lithotropic': 'lithotroph',
 'lithoxancistrus': 'pseudancistrus',
 'lithoxylon': 'actephila',
 'lithp': 'lisp',
 'lithrea': 'lithraea',
 'lithuania-proper': 'lithuania_proper',
 'lithuania/communications': 'telecommunications_in_lithuania',
 'lithuania/economy': 'economy_of_lithuania',
 'lithuania/geography': 'geography_of_lithuania',
 'lithuania/government': 'politics_of_lithuania',
 'lithuania/history': 'history_of_lithuania',
 'lithuania/military': 'military_of_lithuania',
 'lithuania/people': 'demographics_of_lithuania',
 'lithuania/temp': 'lithuania',
 'lithuania/transportation': 'transport_in_lithuania',
 'lithuanian-american': 'lithuanian_american',
 'lithuanian-americans': 'lithuanian_american',
 'lithuanian-jewish': 'lithuanian_jews',
 'lithuanianization': 'lithuanization',
 'lithuanians': 'lithuanian_people',
 'lithuanica': 'lituanica',
 'lithuanisation': 'lithuanization',
 'lithuanized': 'lithuanization',
 'lithuenia': 'lithuania',
 'lithuinian': 'litvin',
 'lithymenia': 'peyssonnelia',
 'liti': 'lete',
 'litia': 'litiy',
 'litigant': 'lawsuit',
 'litigants': 'lawsuit',
 'litigate': 'lawsuit',
 'litigated': 'lawsuit',
 'litigates': 'lawsuit',
 'litigating': 'lawsuit',
 'litigation': 'lawsuit',
 'litigational': 'lawsuit',
 'litigationally': 'lawsuit',
 'litigations': 'lawsuit',
 'litigator': 'lawyer',
 'litigators': 'lawsuit',
 'litigatory': 'lawsuit',
 'litigious': 'lawsuit',
 'litigiously': 'lawsuit',
 'litigiousness': 'lawsuit',
 'litigon': 'tigon',
 'litii': 'life_in_technicolor_ii',
 'litium': 'lithium',
 'litivinenko': 'alexander_litvinenko',
 'litiya': 'litiy',
 'litjsnota': 'snota',
 'litkovychi': 'litky',
 'litman': 'littmann',
 'litmanen': 'jari_litmanen',
 'litmp': 'lithium_tetramethylpiperidide',
 'litney': 'litany',
 'litocain': 'lidocaine',
 'litochoron': 'litochoro',
 'litocranius': 'gerenuk',
 'litography': 'lithography',
 'litohoro': 'litochoro',
 'litohoron': 'litochoro',
 'litokhoron': 'litochoro',
 'litolff': 'henry_charles_litolff',
 'litong': 'litong_district',
 'litopenaeus': 'whiteleg_shrimp',
 'litophilic': 'lithophile',
 'litoptern': 'litopterna',
 'litoral': 'littoral_zone',
 'litote': 'litotes',
 'litres': 'litre',
 'litri': 'erythrae',
 'litroenergy': 'tritium_illumination',
 'litropi': 'alaturbi',
 'litswd': 'lucy_in_the_sky_with_diamonds',
 'litt.d': 'doctor_of_letters',
 'litt.d.': 'doctor_of_letters',
 'littaw': 'lithuania',
 'littbarski': 'pierre_littbarski',
 'littd': 'doctor_of_letters',
 'litter-mate': 'litter',
 'litterateur': 'intellectual',
 'litterature': 'literature',
 'litterbox': 'litter_box',
 'littered': 'litter',
 'litterer': 'litter',
 'litterers': 'litter',
 'littering': 'litter',
 'litters': 'litter',
 'litti': 'jari_litmanen',
 'little-gamers': 'little_gamers',
 'little-lit': 'little_lit',
 'little-o': 'big_o_notation',
 'littlebelt': 'little_belt',
 'littlebigworld': 'littlebigplanet',
 'littlebourgh': 'littleborough',
 'littlebrough': 'littleborough',
 'littlechap': 'littlechap_family',
 'littlecott': 'enford',
 'littleendian': 'little-endian',
 'littlegreenfootballs': 'little_green_footballs',
 'littlegreenfootballs.com': 'little_green_footballs',
 'littleloca': 'stevie_ryan',
 'littlemarsh': 'semington',
 'littleneck': 'hard_clam',
 'littlenecks': 'hard_clam',
 'littleness': 'little_people',
 'littlerichard': 'little_richard',
 'littles': 'the_littles',
 'littlest': 'little',
 'littlestone': 'littlestone-on-sea',
 'littleton-salisbury': 'massachusetts_route_110',
 'littlewing': 'little_wing',
 'littlun': 'lord_of_the_flies',
 'littluns': 'lord_of_the_flies',
 'littman': 'littmann',
 'littoral': 'littoral_zone',
 'littoralope': 'darwin_iv',
 'littrow': 'joseph_johann_littrow',
 'litttlebigplanet': 'littlebigplanet',
 'lituania': 'lithuania',
 'lituanie': 'lithuania',
 'lituitid': 'lituitida',
 'lituolida': 'textulariida',
 'litupa': 'sjambok',
 'liturgical': 'liturgy',
 'liturgies': 'liturgy',
 'liturgist': 'liturgy',
 'litv.': 'dmitry_litvinov',
 'litva': 'lithuania',
 'litvaks': 'lithuanian_jews',
 'litvans': 'litvin',
 'litvenenko': 'alexander_litvinenko',
 'litviak': 'lydia_litvyak',
 'litvinenko': 'alexander_litvinenko',
 'litvinienko': 'alexander_litvinenko',
 'litvins': 'litvin',
 'litvish': 'lithuanian_jews',
 'litvok': 'lithuanian_jews',
 'litvoks': 'lithuanian_jews',
 'litw': 'lady_in_the_water',
 'litwos': 'henryk_sienkiewicz',
 'litz-cable': 'litz_wire',
 'litzendraht': 'litz_wire',
 'litzmanstadt': 'ghetto_litzmannstadt',
 'litzy': 'litzy_dominguez',
 'liu-chou': 'liuzhou',
 'liu-po': 'liubo',
 'liuba': 'liuba_county',
 'liube': 'lubeh',
 'liuberecki': 'lyuberetsky_district',
 'liubereckii': 'lyuberetsky_district',
 'liubereckiy': 'lyuberetsky_district',
 'liuberecky': 'lyuberetsky_district',
 'liuberetski': 'lyuberetsky_district',
 'liuberetskii': 'lyuberetsky_district',
 'liuberetskiy': 'lyuberetsky_district',
 'liuberetsky': 'lyuberetsky_district',
 'liubertsy': 'lyubertsy',
 'liubliana': 'ljubljana',
 'liublinas': 'lublin',
 'liucheng': 'liucheng_county',
 'liudehua': 'andy_lau',
 'liudger': 'ludger',
 'liudolfing': 'ottonian_dynasty',
 'liudolfings': 'ottonian_dynasty',
 'liudprand': 'liutprand',
 'liuetenant': 'lieutenant',
 'liugong': 'liugong_island',
 'liugongdao': 'liugong_island',
 'liujiaxia': 'liujiaxia_dam',
 'liujiayao': 'liujiayao_station',
 'liukina': 'liukin',
 'liuligongfang': 'liuli_gongfang',
 'liulin': 'lyulin',
 'liupo': 'liubo',
 'liurbost': 'leurbost',
 'liutenant': 'lieutenant',
 'liutenent': 'lieutenant',
 'liutici': 'veleti',
 'liuticians': 'veleti',
 'liutika': 'lyutika',
 'liutitians': 'veleti',
 'liutizen': 'veleti',
 'liutizi': 'veleti',
 'liutizian': 'veleti',
 'liutizians': 'veleti',
 'liutizic': 'veleti',
 'liutpolding': 'luitpoldings',
 'liutpoldings': 'luitpoldings',
 'liutwin': 'leudwinus',
 'liuxing': 'c-pop',
 'liuzzi': 'vitantonio_liuzzi',
 'liv-ex': 'london_international_vintners_exchange',
 'livability': 'quality_of_life',
 'livable': 'quality_of_life',
 'livadakion': 'livadaki',
 'livadhia': 'livadia',
 'livadiia': 'livadiya',
 'livadio': 'leivadi',
 'livadion': 'leivadi',
 'livaditis': 'thanos_leivaditis',
 'livadiyskaya': 'mount_livadiyskaya',
 'livatica': 'aleatico',
 'livatische': 'aleatico',
 'livbest': 'levofloxacin',
 'live-a-live': 'live_a_live',
 'live-bench': 'livebench',
 'live-cd': 'live_cd',
 'live-dvd': 'live_cd',
 'live-forever': 'hylotelephium_spectabile',
 'live-preview': 'live_preview',
 'live-shakedown': 'king_biscuit_flower_hour_presents_streets',
 'live-usb': 'live_usb',
 'live-well': 'livewell',
 'live-work': 'mixed-use_development',
 'live.com': 'windows_live_personalized_experience',
 'live/vivo': 'desol',
 'live/work': 'mixed-use_development',
 'live365.com': 'live365',
 'live8': 'live_8',
 'liveability': 'quality_of_life',
 'liveaid': 'live_aid',
 'livealive': 'live_a_live',
 'livebearer': 'live-bearing_aquarium_fish',
 'livebearers': 'live-bearing_aquarium_fish',
 'liveblogging': 'blog',
 'livebox': 'orange_livebox',
 'livecd': 'live_cd',
 'livecd-tools': 'live_cd',
 'livecds': 'live_cd',
 'livecode': 'computer_music',
 'livecoder': 'computer_music',
 'livecoding': 'computer_music',
 'livecycle': 'adobe_livecycle',
 'lived': 'live',
 'livedaily.com': 'livedaily',
 'livedead': 'live/dead',
 'livedigitalcopy': 'protect_software',
 'livedistro': 'live_cd',
 'livedo': 'livedoid_vasculitis',
 'livedrive': 'windows_live_skydrive',
 'livedvd': 'live_cd',
 'liveearth': 'live_earth',
 'liveforever': 'houseleek',
 'livejasmin': 'adult_webmaster_empire',
 'livejournal.com': 'livejournal',
 'livejournalers': 'livejournal',
 'liveleak.com': 'liveleak',
 'livelihood': 'career',
 'livelong': 'hylotelephium_telephium',
 'liveman': 'choujuu_sentai_liveman',
 'livemeeting': 'microsoft_office_live_meeting',
 'livemocha.com': 'livemocha',
 'livemont': 'henri_privat-livemont',
 'livemotion': 'adobe_livemotion',
 'livenation': 'live_nation',
 'livepa': 'live_pa',
 'liveprayer': 'live_prayer',
 'liveprinter': 'orange_livebox',
 'liveras': 'livera',
 'liverbird': 'liver_bird',
 'liverbirds': 'the_liverbirds',
 'liverpudlian': 'liverpool',
 'liverpudlians': 'liverpool',
 'livers': 'liver',
 'liverspot': 'liver_spot',
 'liverspots': 'liver_spot',
 'liverworts': 'marchantiophyta',
 'liverymen': 'liveryman',
 'livescan': 'live_scan',
 'livescript': 'javascript',
 'liveset': 'dj_mix',
 'livestrong': 'livestrong_wristband',
 'livetext': 'hypertext',
 'liveupdate': 'norton_liveupdate',
 'liveusb': 'live_usb',
 'liveview': 'live_preview',
 'livewires': 'livewire',
 'livewyre': 'michael_brendli',
 'livex': 'london_international_vintners_exchange',
 'livexp': 'winbuilder',
 'livexxx': 'live_xxx_tv',
 'livey': 'google_lively',
 'lividity': 'livor_mortis',
 'livii': 'livius',
 'livingroom': 'livingroom_records',
 'livingstonii': 'nimbochromis_livingstonii',
 'livingtv2': 'living2',
 'livistonia': 'livistona',
 'livita': 'lipovitan',
 'livius.org': 'jona_lendering',
 'livland': 'livonia',
 'livneh': 'livne',
 'livones': 'livonian_people',
 'livonians': 'livonian_people',
 'livonija': 'livonia',
 'livostin': 'levocabastine',
 'livres': 'livre_tournois',
 'livs': 'livonian_people',
 'livshits': 'benedikt_livshits',
 'livvi': 'olonets_karelian_language',
 'livvy': 'olivia',
 'livyatan': 'leviathan',
 'livytsky': 'andriy_livytskyi',
 'livytskyi': 'andriy_livytskyi',
 'liwali': 'wali',
 'liwny': 'livny',
 'liwyatan': 'leviathan',
 'lixfeld': 'angelburg',
 'lixian': 'li_county',
 'lixisol': 'lixisols',
 'lixiviants': 'lixiviant',
 'lixo': 'boca_do_lixo',
 'lixourio': 'lixouri',
 'lixourion': 'lixouri',
 'lixu': 'ryeowook',
 'liya': 'liya_kebede',
 'liyah': 'aaliyah',
 'liyang': 'liyang_city',
 'liysf': 'london_international_youth_science_forum',
 'liza-loo': 'eliza_taylor-cotter',
 'lizard-men': 'reptilian_humanoid',
 'lizard-tail': 'houttuynia',
 'lizardfish': 'synodontidae',
 'lizardking': 'gustaf_grefberg',
 'lizardmen': 'lizardman',
 'lizardon': 'charizard',
 'lizards': 'lizard',
 'lizardtail': 'houttuynia',
 'lizarra': 'estella-lizarra',
 'lizarza': 'lizartza',
 'lizhi': 'lychee',
 'lizhin': 'ltsen',
 'lizo': 'lizo_mzimba',
 'lizou': 'bixente_lizarazu',
 'lizst': 'franz_liszt',
 'lizzana': 'garganega',
 'lizzy': 'lizzie'}
        