
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_lo = {'lo-bit': 'low_bit',
 'lo-fi': 'low_fidelity',
 'lo-fidelity': 'low_fidelity',
 'lo-ho': 'luohe',
 'lo-ki': 'brandon_silvestry',
 'lo-lale': 'lo_lale',
 'lo-lole': 'lo_lale',
 'lo-max': 'lo-max_records',
 'lo-ovral': 'oral_contraceptive_formulations',
 'lo-salt': 'losalt',
 'lo-step': 'lostep',
 'lo-yang': 'luoyang',
 'lo/ro': 'downmixing',
 'loa-loa': 'loa_loa_filariasis',
 'loac': 'laws_of_war',
 'loaches': 'cobitidae',
 'load-bearing': 'structural_engineering',
 'load-flow': 'power_flow_study',
 'load-following': 'load_following_power_plant',
 'load-line': 'waterline',
 'load-linked/store-conditional': 'load-link/store-conditional',
 'loaders': 'loader',
 'loadhaul': 'load-haul',
 'loading...': 'loading_screen',
 'loadleveler': 'ibm_tivoli_workload_scheduler_loadleveler',
 'loads': 'load',
 'loadsamoney': 'harry_enfield',
 'loadshedding': 'rolling_blackout',
 'loadstone': 'lodestone',
 'loael': 'lowest-observed-adverse-effect-level',
 'loafer': 'slip-on_shoe',
 'loafers': 'slip-on_shoe',
 'loaiasis': 'loa_loa_filariasis',
 'loam': 'louisiana_midland_railway',
 'loaming': 'tillage',
 'loamy': 'loam',
 'loan-sharking': 'loan_shark',
 'loan-to-value': 'loan_to_value',
 'loan-translation': 'calque',
 'loan-word': 'loanword',
 'loan-words': 'loanword',
 'loaned': 'loan',
 'loans': 'loan',
 'loans-for-shares': 'privatization_in_russia',
 'loans.co.uk': 'mbna',
 'loanshark': 'loan_shark',
 'loansharking': 'loan_shark',
 'loanthwaite': 'claife',
 'loanwords': 'loanword',
 'loarki': 'marwari_language',
 'loarre': 'loarre_castle',
 'loathe': 'hatred',
 'loathed': 'hatred',
 'loather': 'hatred',
 'loathers': 'hatred',
 'loathes': 'hatred',
 'loathing': 'hatred',
 'loathsome': 'disgust',
 'loathsomely': 'disgust',
 'loathsomeness': 'disgust',
 'loaves': 'bread',
 'loayza': 'loayza_province',
 'lobachevski': 'nikolai_lobachevsky',
 'lobachevsky': 'nikolai_lobachevsky',
 'lobak': 'daikon',
 'lobana': 'labana',
 'loband': 'aptivate',
 'lobaniliinae': 'lobanilia',
 'lobanov-rostovsky': 'aleksey_lobanov-rostovsky',
 'lobaratomy': 'laparotomy',
 'lobarotomy': 'laparotomy',
 'lobase': 'location-based_service',
 'lobatchewsky': 'nikolai_lobachevsky',
 'lobatomy': 'lobotomy',
 'lobbied': 'lobbying',
 'lobbyism': 'lobbying',
 'lobbyist': 'lobbying',
 'lobbyists': 'lobbying',
 'lobe-finned': 'sarcopterygii',
 'lobe-fins': 'sarcopterygii',
 'lobedu': 'lobedu_language',
 'lobefin': 'sarcopterygii',
 'lobeliaceae': 'lobelioideae',
 'lobelias': 'lobelia',
 'lobelius': 'matthias_de_lobel',
 'lobenicht': 'kaliningrad',
 'lobes': 'lobe',
 'lobesham': 'karl_maria_wiligut',
 'lobia': 'black-eyed_pea',
 'lobibyx': 'masked_lapwing',
 'lobineau': 'guy_alexis_lobineau',
 'lobio': 'mjave_lobio',
 'lobiondo': 'frank_lobiondo',
 'lobipluria': 'yellow-wattled_lapwing',
 'lobipluvia': 'yellow-wattled_lapwing',
 'lobirebutia': 'echinopsis',
 'lobit': 'low_bit',
 'lobivanellus': 'vanellus',
 'lobivia': 'echinopsis',
 'lobiviopsis': 'echinopsis',
 'lobiya': 'black-eyed_pea',
 'lobjan': 'lojban',
 'lobkovic': 'house_of_lobkowicz',
 'lobkowicz': 'house_of_lobkowicz',
 'lobkowitz': 'house_of_lobkowicz',
 'loblaw': 'loblaw_companies',
 'lobnor': 'lop_nur',
 'lobo-guara': 'maned_wolf',
 'lobocarpus': 'glochidion',
 'lobocheilus': 'lobocheilos',
 'loboda': 'hryhory_loboda',
 'lobodon': 'crabeater_seal',
 'lobogyne': 'appendicula',
 'lobola': 'lobolo',
 'loboparadisea': 'silken_satinbird',
 'lobopod': 'lobopodia',
 'lobopoda': 'panarthropoda',
 'loborotomy': 'laparotomy',
 'lobosa': 'lobosea',
 'lobositz': 'lovosice',
 'lobotes': 'tripletail',
 'lobotid': 'tripletail',
 'lobotidae': 'tripletail',
 'lobotomies': 'lobotomy',
 'lobotomized': 'lobotomy',
 'lobreto': 'libretto',
 'lobretto': 'libretto',
 'lobsigen-see': 'lobsigensee',
 'lobster-claws': 'heliconia',
 'lobsterhook': 'lobster_hook',
 'lobstermen': 'lobstermen:_jeopardy_at_sea',
 'lobsters': 'lobster',
 'lobtailing': 'whale_surfacing_behaviour',
 'lobuje': 'lobuche',
 'loc-dieu': 'loc-dieu_abbey',
 'loc728642': 'cdc2l2',
 'loc:uslax': 'los_angeles',
 'locaas': 'low_cost_autonomous_attack_system',
 'local-anesthetic': 'local_anesthetic',
 'local12': 'wkrc-tv',
 'local6': 'wkmg-tv',
 'localeconv': 'locale.h',
 'locales': 'locale',
 'localisation': 'localization',
 'localise': 'localization',
 'localities': 'locality',
 'localizability': 'internationalization_and_localization',
 'localize': 'localization',
 'locally': 'local_property',
 'localvore': 'local_food',
 'locasta': 'good_witch_of_the_north',
 'locat': 'locate',
 'locateandtrade': 'locate_and_trade',
 'located': 'location',
 'location-aware': 'location_awareness',
 'location-marketing': 'proximity_marketing',
 'location-scale': 'location-scale_family',
 'location:cold': 'location:_cold',
 'locationfree': 'locationfree_player',
 'locationscout.': 'location_scouting',
 'locative': 'locative_case',
 'locche': 'nicolino_locche',
 'loceryl': 'amorolfine',
 'loch': 'the_legend_of_the_condor_heroes',
 'loch-na-gar': 'lochnagar',
 'lochac': 'kingdom_of_lochac',
 'lochachara': 'lohachara_island',
 'lochalsh': 'loch_alsh',
 'lochan': 'loch',
 'lochaven': 'lochhaven',
 'lochawe': 'loch_awe',
 'locheia': 'artemis',
 'locherbie': 'lockerbie',
 'lochhausen': 'aubing-lochhausen-langwied',
 'lochi': 'luchi',
 'lochlainn': 'lochlann',
 'lochleven': 'loch_leven',
 'lochluichart': 'lochluichart_railway_station',
 'lochmias': 'sharp-tailed_streamcreeper',
 'lochner': 'lochner_v._new_york',
 'lochnerism': 'lochner_era',
 'lochnerize': 'lochner_v._new_york',
 'lochnerizing': 'lochner_v._new_york',
 'lochness': 'loch_ness',
 'lochs': 'loch',
 'lochschmidt': 'johann_josef_loschmidt',
 'lochtea': 'lohtaja',
 'loci': 'locus',
 'lock-down': 'lockdown',
 'lock-free': 'non-blocking_synchronization',
 'lock-in': 'locked_in',
 'lock-jaw': 'lockjaw',
 'lock-picking': 'lock_picking',
 'lock-up': 'lock_up',
 'lockatong': 'lockatong_creek',
 'lockbox': 'lock_box',
 'lockdowns': 'lockdown',
 'lockean': 'john_locke',
 'lockeanism': 'john_locke',
 'locked': 'lock',
 'locked-breech': 'semi-automatic_pistol',
 'locked-down': 'lockdown',
 'locked-in': 'locked_in',
 'lockedarea': 'locked_area_lite',
 'lockerbe': 'lockerbie',
 'lockerroom': 'changeroom',
 'lockers': 'locker',
 'lockfile': 'file_locking',
 'lockheed-georgia': 'lockheed',
 'lockheed-martin': 'lockheed_martin',
 'lockhorns': 'the_lockhorns',
 'lockindorb': 'lochindorb',
 'lockkeeper': 'lock_keeper',
 'lockmart': 'lockheed_martin',
 'lockout/tagout': 'lockout-tagout',
 'lockpicking': 'lock_picking',
 'lockrings': 'lokring',
 'locksheath': 'locks_heath',
 'locksmith': 'locksmithing',
 'locksmiths': 'locksmithing',
 'locksoy': 'cellophane_noodles',
 'locktopus': 'perfect_dark_zero',
 'lockup': 'lock_up',
 'lockups': 'lock_up',
 'lockview': 'lockview_high_school',
 'lockwire': 'safety_wire',
 'locle': 'le_locle',
 'loco': 'loco_team',
 'loco-foco': 'locofocos',
 'loco-focos': 'locofocos',
 'loco-motion': 'locomotion',
 'locode': 'un/locode',
 'locofoco': 'locofocos',
 'locofocoism': 'locofocos',
 'locog': 'london_organising_committee_for_the_olympic_games',
 'locoh': 'local_convex_hull',
 'locoism': 'locoweed',
 'locom': 'lower_of_cost_or_market',
 'locomoco': 'loco_moco',
 'locomotives': 'locomotive',
 'locomotor': 'locomotion',
 'locorten': 'flumetasone',
 'locoto': 'rocoto',
 'locoum': 'turkish_delight',
 'locoweeds': 'locoweed',
 'locrida': 'locris',
 'locs': 'library_of_congress',
 'loculoascomycetes': 'pezizomycotina',
 'locums': 'locum',
 'locust-tree': 'robinia',
 'locustberries': 'byrsonima',
 'locustberry': 'byrsonima',
 'locustella': 'grass-warbler',
 'locustidae': 'bandwing',
 'locustinae': 'bandwing',
 'locusts': 'locust',
 'locusttree': 'locust_tree',
 'locustwood': 'astronium_fraxinifolium',
 'locut': 'loquat',
 'locution': 'figure_of_speech',
 'locutions': 'interior_locution',
 'locutus': 'jean-luc_picard',
 'lodd': 'line_of_duty_death',
 'lodd.': 'loddiges',
 'loddigesia': 'marvellous_spatuletail',
 'lodekka': 'bristol_lodekka',
 'loderunner': 'lode_runner',
 'lodge-philbin': 'lodge-philbin_act',
 'lodged': 'lodging',
 'lodgemoor': 'fulwood',
 'lodgenet': 'lodgenet_interactive',
 'lodgers': 'lodging',
 'lodges': 'lodge',
 'lodgings': 'lodging',
 'loding': 'fenrir',
 'lodinum': 'laudanum',
 'lodnum': 'laudanum',
 'lodoicea': 'coco_de_mer',
 'lodoss': 'record_of_lodoss_war',
 'lodowick': 'lodowick_carlell',
 'lodowicke': 'lodowicke_muggleton',
 'lody': 'carl_hans_lody',
 'lodygin': 'alexander_lodygin',
 'loebanr': 'loe_banr',
 'loebenicht': 'kaliningrad',
 'loebsack': 'david_loebsack',
 'loeche': 'leuk',
 'loeche-les-bains': 'leukerbad',
 'loeding': 'fenrir',
 'loeg': 'the_league_of_extraordinary_gentlemen',
 'loegreglan': 'icelandic_national_police',
 'loegria': 'logres',
 'loehwing': 'rudi_charles_loehwing',
 'loelle': 'balatonlelle',
 'loellingite': 'lollingite',
 'loem': 'large_ornamented_ediacaran_microfossil',
 'loening': 'loening_aeronautical_engineering',
 'loenvatnet': 'lovatnet',
 'loerie': 'turaco',
 'loess': 'local_regression',
 'loessic': 'loess',
 'loevendie': 'theo_loevendie',
 'loevete': 'lueta',
 'loewen': 'leuven',
 'loewenhardt': 'erich_loewenhardt',
 'loewenstein': 'lowenstein',
 'loewenthaler': 'thaler',
 'loewisohn': 'lewisohn',
 'loewner': 'charles_loewner',
 'loeys-dietz': 'loeys-dietz_syndrome',
 'lofag': 'lokomotivfabrik_floridsdorf',
 'lofast': 'lofoten_mainland_connection',
 'lofc': 'leyton_orient_f.c.',
 'lofca': 'lovech',
 'loffa': 'lofa',
 'loffah': 'luffa',
 'loffle': 'lol',
 'loffreda': 'marcelo_loffreda',
 'lofi': 'loop_device',
 'lofia': 'tofua',
 'lofibra': 'fenofibrate',
 'lofl': 'lol',
 'lofland': 'james_r._lofland',
 'lofotr': 'lofotr_viking_museum',
 'lofts': 'loft',
 'log-convex': 'logarithmically_convex_function',
 'log-derivative': 'logarithmic_derivative',
 'log-in': 'login',
 'log-likelihood': 'likelihood-ratio_test',
 'log-log': 'log-log_graph',
 'log-me-on': 'logmein',
 'log-normal': 'log-normal_distribution',
 'log-odds': 'logit',
 'log-out': 'login',
 'log-periodic': 'log-periodic_antenna',
 'log-rolling': 'logrolling',
 'log-star': 'iterated_logarithm',
 'log1': 'mu_alpha_theta_national_log_1_contest',
 'log10': 'common_logarithm',
 'log4net': 'apache_log4net',
 'logain': 'logain_ablar',
 'logalog': 'log-a-log',
 'logamnesia': 'receptive_aphasia',
 'loganaceae': 'loganiaceae',
 'logarhythm': 'logarithm',
 'logarhythms': 'traditions_and_student_activities_at_mit',
 'logarithim': 'logarithm',
 'logarithms': 'logarithm',
 'logathrims': 'logarithm',
 'logban': 'lojban',
 'logcock': 'pileated_woodpecker',
 'logd': 'partition_coefficient',
 'logenberry': 'loganberry',
 'logframe': 'logical_framework_approach',
 'logfs': 'log-structured_file_system',
 'loggaki': 'longaki',
 'loggakion': 'longaki',
 'logged-in': 'login',
 'loggerbot': 'internet_relay_chat_bot',
 'loggerheads': 'loggerhead',
 'loggers': 'lumberjack',
 'loggi': 'pier_luigi_cherubino',
 'loggorhoea': 'logorrhoea',
 'loggstown': 'logstown',
 'logh': 'legend_of_the_galactic_heroes',
 'loghouse': 'log_cabin',
 'logic-system': 'formal_system',
 'logic-systems': 'formal_system',
 'logic/alternate-start': 'logic',
 'logic3': 'spectravideo',
 'logicacmg': 'logica',
 'logical': 'logic',
 'logically': 'logic',
 'logicboard': 'logic_board',
 'logician': 'logic',
 'logicians': 'school_of_names',
 'logicist': 'logicism',
 'logicity': 'global_warming_game',
 'logicon': 'northrop_grumman',
 'logicool': 'logitech',
 'logics': 'logic',
 'logiduc': 'dassault_logiduc',
 'logier': 'johann_bernhard_logier',
 'logies': 'logie_award',
 'loginova': 'loginov',
 'logion': 'logia',
 'logir': 'low-cost_guided_imaging_rocket',
 'logistical': 'logistics',
 'logistician': 'logistics',
 'loglang': 'engineered_language',
 'loglangs': 'engineered_language',
 'loglog': 'log-log_graph',
 'logmadur': 'prime_minister_of_the_faroe_islands',
 'logmeinpc': 'logmein',
 'logmessage': 'data_logging',
 'logmoment': 'cumulant',
 'lognormal': 'log-normal_distribution',
 'logobola': 'tsimshian_mythology',
 'logocentric': 'logocentrism',
 'logocentricism': 'phallogocentrism',
 'logodurese': 'sardo_logudorese',
 'logoduro': 'logudoro',
 'logofat': 'logothete',
 'logoff': 'login',
 'logograms': 'logogram',
 'logograph': 'logogram',
 'logographic': 'logogram',
 'logographoi': 'logographer',
 'logography': 'logogram',
 'logoi': 'logos',
 'logoisk': 'lahojsk',
 'logologist': 'word_ways:_the_journal_of_recreational_linguistics',
 'logology': 'word_ways:_the_journal_of_recreational_linguistics',
 'logomania': 'logorrhoea',
 'logopandekteision': 'logopandecteision',
 'logopedics': 'speech_and_language_pathology',
 'logophor': 'reflexive_pronoun',
 'logorrhea': 'logorrhoea',
 'logorrheia': 'logorrhoea',
 'logorrhoeia': 'logorrhoea',
 'logos': 'logos_bible_software',
 'logosyllabary': 'logogram',
 'logosyllabic': 'logogram',
 'logotet': 'logothete',
 'logothesion': 'logothete',
 'logotheta': 'logothete',
 'logothetes': 'logothete',
 'logotype': 'logo',
 'logout': 'login',
 'logovisual': 'logovisual_thinking',
 'logper': 'log-periodic_antenna',
 'logreglan': 'icelandic_national_police',
 'logroll': 'logrolling',
 'logrunner': 'logrunners',
 'logrus': 'the_logrus',
 'logs': 'log',
 'logudorese': 'sardo_logudorese',
 'logudoro/torres': 'giudicato_of_logudoro',
 'logwood': 'haematoxylum_campechianum',
 'lohachara': 'lohachara_island',
 'lohanas': 'lohana',
 'lohanguo': 'siraitia_grosvenorii',
 'lohanquo': 'siraitia_grosvenorii',
 'lohardagga': 'lohardaga',
 'lohawk': 'mohawk_hairstyle',
 'lohenoja': 'ari_lohenoja',
 'loherangrin': 'lohengrin',
 'lohgad': 'lohagad',
 'lohho': 'loki',
 'lohifushi': 'kaafu_atoll',
 'lohithadas': 'a._k._lohithadas',
 'lohitzuene-oihergi': 'lohitzun-oyhercq',
 'lohitzun': 'lohitzun-oyhercq',
 'lohitzune-oihergi': 'lohitzun-oyhercq',
 'lohner-porsche': 'lohner-porsche_mixte_hybrid',
 'lohner-rotax': 'rotax',
 'loho': 'lower_east_side',
 'lohoisk': 'lahojsk',
 'lohp': 'little_ouse_headwaters_project',
 'lohrke': 'lohrke_v._commissioner',
 'loi-kaw': 'loikaw',
 'loiasis': 'loa_loa_filariasis',
 'loibl-pass': 'loiblpass',
 'loidis': 'elmet',
 'loihi': 'loihi_seamount',
 'loiinae': 'lories_and_lorikeets',
 'loike': 'like',
 'loimreachan': 'leprechaun',
 'loin-cloth': 'loincloth',
 'loins': 'loin',
 'loiola': 'loyola',
 'loire-et-cher': 'loir-et-cher',
 'loire-inferieure': 'loire-atlantique',
 'loire-nieuport': 'nieuport',
 'loirp': 'lunar_orbiter_image_recovery_project',
 'loisiana': 'louisiana',
 'loisianna': 'louisiana',
 'loisida': 'loisaida',
 'loisinga': 'luisinga',
 'loisirs': 'adam_ra-14_loisirs',
 'loislaw': 'wolters_kluwer',
 'lojana': 'rana_marsupial',
 'lojbanlanguage': 'lojban',
 'lojeu': 'loyew',
 'lojxbano': 'lojban',
 'lokalbrugsen': 'brugsen',
 'lokanarkavu': 'lokanarkavu_temple',
 'lokanga': 'lokanga_bara',
 'lokapalas': 'lokapala',
 'lokas': 'loka',
 'lokata': 'lokata_company',
 'lokau': 'mercadolibre.com',
 'lokaukta': 'lokayukta',
 'loken': 'kristanna_loken',
 'lokenath': 'baba_lokenath_brahmachari',
 'loketo': 'diblo_dibala',
 'lokhagos': 'lochagos',
 'lokhandwala': 'lokhandwala_complex',
 'lokhos': 'lochos',
 'loki89': 'loki',
 'loki91': 'loki',
 'lokicat': 'life_begins_again',
 'lokichoggio': 'lokichokio',
 'lokichogio': 'lokichokio',
 'lokichokkio': 'lokichokio',
 'lokitorrent.com': 'lokitorrent',
 'lokkje': 'loki',
 'lokma': 'loukoumades',
 'lokmachau': 'lok_ma_chau',
 'lokman': 'luqman',
 'lokmanya': 'bal_gangadhar_tilak',
 'loknayak': 'honorary_titles_of_indian_leaders',
 'lokomoko': 'lokomoko_high',
 'lokottaravada': 'lokuttaravada',
 'lokottaravadin': 'lokuttaravada',
 'lokren': 'betaxolol',
 'lokri': 'locri',
 'lokrida': 'locris',
 'lokris': 'locris',
 'loksabha': 'lok_sabha',
 'lokshin': 'alexander_lokshin',
 'loksr': 'legacy_of_kain:_soul_reaver',
 'loktak': 'loktak_lake',
 'lokton': 'peklenc',
 'lokum': 'turkish_delight',
 'lola-menard': 'team_menard',
 'lolaegaon': 'loleygaon',
 'lolale': 'lo_lale',
 'lolapalooza': 'lollapalooza',
 'lolas': 'deutscher_filmpreis',
 'lolasi': 'laulasi_island',
 'lolaso': 'lol',
 'lolcakes': 'lol',
 'lolcats': 'lolcat',
 'lolcatz': 'lolcat',
 'lolcatzian': 'lolcat',
 'loldog': 'lolcat',
 'lolegaon': 'loleygaon',
 'loli-con': 'lolicon',
 'lolic': 'lolicon',
 'lolico': 'lolicon',
 'lolicom': 'lolicon',
 'lolikon': 'lolicon',
 'lolines': 'loline_alkaloids',
 'loling': 'lol',
 'lolipop': 'lollipop',
 'lolitas': 'lolita',
 'lolitha': 'lolita',
 'lolium': 'ryegrass',
 'lolla-wossiky': 'tenskwatawa',
 'lollapallooza': 'lollapalooza',
 'lollapalloza': 'lollapalooza',
 'lollapaloza': 'lollapalooza',
 'lollapolooza': 'lollapalooza',
 'lollapoolooza': 'lollapalooza',
 'lollard': 'lollardy',
 'lollardism': 'lollardy',
 'lollardry': 'lollardy',
 'lollards': 'lollardy',
 'lolle': 'balatonlelle',
 'lollers': 'lol',
 'lollerskates': 'lol',
 'lollhorden': 'alexians',
 'lollies': 'lollipop',
 'lollig': 'lol',
 'lollip0p': 'laura_massey',
 'lollipops': 'lollipop',
 'lollius': 'marcus_lollius',
 'lollypop': 'lollipop',
 'lolmao': 'lol',
 'lolo-bouenguidi': 'lolo-bouenguidi_department',
 'lolo-burmese': 'lolo-burmese_languages',
 'lolobal': 'lolo_ball',
 'lolololol': 'lol',
 'lolos': 'lolo',
 'lolpython': 'lolcode',
 'lolr': 'lender_of_last_resort',
 'lolrofl': 'lol',
 'lolroflmao': 'lol',
 'lolrus': 'lolcat',
 'lols': 'lol',
 'lolspeak': 'lolcat',
 'lolsy': 'lol',
 'loltun': 'loltun_cave',
 'lolwin': 'lolcat',
 'lolwned': 'lwn.net',
 'lolwtfbbq': 'lol',
 'lolwut': 'lol',
 'loly': 'lolly',
 'lolyoaks': 'lowculture',
 'lolypop': 'lollipop',
 'lolz': 'lol',
 'lolzoid': 'lol',
 'lolzoids': 'lol',
 'loma-prieta': 'loma_prieta',
 'lomac': 'lock_on:_modern_air_combat',
 'loman': 'loman_of_trim',
 'lomanthang': 'lo_manthang',
 'lomanthes': 'phyllanthus',
 'lomari': 'lomavren_language',
 'lomatiinae': 'lomatia',
 'lomavren': 'lomavren_language',
 'lombago': 'low_back_pain',
 'lombardesca': 'barbera',
 'lombardia': 'lombardy',
 'lombardic': 'lombard',
 'lombardini': 'lombardini_s.r.l.',
 'lombartzyde': 'lombardsijde',
 'lomblen': 'lembata',
 'lombo-bouenguidi': 'lombo-bouenguidi_department',
 'lomcevac': 'lomcevak',
 'lomcovak': 'lomcevak',
 'lomea': 'goodwin_sands',
 'lomein': 'lo_mein',
 'lomenta': 'loment',
 'lomentum': 'loment',
 'lomerios': 'teopantecuanitlan',
 'lometopane': 'rti-55',
 'lomex': 'lower_manhattan_expressway',
 'lomholt': 'svend_lomholt',
 'lomi': 'st._petersburg_department_of_steklov_institute_of_mathematics_of_russian_academy_of_sciences',
 'lomi-lomi': 'lomilomi_massage',
 'lomian': 'lomi',
 'lomidae': 'hairy_stone_crab',
 'lomilan': 'loratadine',
 'lomilomi': 'lomilomi_massage',
 'lomion': 'maeglin',
 'lomis': 'hairy_stone_crab',
 'lomisi': 'akhaltsikhe',
 'lomisidae': 'hairy_stone_crab',
 'lomisoidea': 'hairy_stone_crab',
 'lomm': 'legends_of_might_and_magic',
 'lommemannen': 'the_pocket_man',
 'lomocyma': 'lomocyma_oegrapha',
 'lomographic': 'lomography',
 'lomongo': 'mongo_language',
 'lomonosoff': 'lomonosov',
 'lomonosovski': 'lomonosovsky_district',
 'lomonosovskii': 'lomonosovsky_district',
 'lomonosovskiy': 'lomonosovsky_district',
 'lomonosovsky': 'lomonosovsky_district',
 'lompari': 'lompar',
 'lomphat': 'lumphat_district',
 'lompnaz': 'lompnas',
 'lomshevac': 'lomcevak',
 'lomshevak': 'lomcevak',
 'lomsia': 'akhaltsikhe',
 'lomwe': 'lomwe_language',
 'lonasen': 'blonanserin',
 'lonato': 'lonato_del_garda',
 'lonauli': 'lonavla',
 'lonavala': 'lonavla',
 'lonbus': 'lonworks',
 'loncheres': 'spiny_tree-rat',
 'lonchodectidae': 'lonchodectes',
 'lonchopteroidea': 'lonchopteridae',
 'lonchopteryx': 'lonchoptera',
 'lonchothrix': 'tuft-tailed_spiny_tree_rat',
 'lonchura': 'munia',
 'lonco': 'lonko',
 'loncomilla': 'loncomilla_river',
 'londaindoire': 'derry',
 'londak': 'pavel_londak',
 'londaratus': 'francisco_leontaritis',
 'londaretus': 'francisco_leontaritis',
 'londaritus': 'francisco_leontaritis',
 'londeix': 'jean-marie_londeix',
 'londen': 'axel_londen',
 'londin': 'university_of_london',
 'londin.': 'university_of_london',
 'londinium': 'roman_london',
 'londinivm': 'roman_london',
 'londinum': 'roman_london',
 'londoman': 'pefloxacin',
 'london-adelaide': 'london_north_centre',
 'london-city': 'london_city',
 'london-gatwick': 'london_gatwick_airport',
 'london-heathrow': 'london_heathrow_airport',
 'london-heathw': 'london_heathrow_airport',
 'london-luton': 'london_luton_airport',
 'london-oxford': 'london_oxford_airport',
 'london-rocket': 'sisymbrium_irio',
 'london-sire': 'london-sire_records',
 'london-stansted': 'london_stansted_airport',
 'london.pm': 'perl_mongers',
 'london/putney': 'putney',
 'londonderry': 'derry',
 'londonderry-lithia': 'londonderry_lithia',
 'londonderry/derry': 'derry',
 'londoners': 'londoner',
 'londoni': 'british_bangladeshi',
 'londonise': 'london',
 'londonist': 'gothamist',
 'londonium': 'roman_london',
 'londonize': 'london',
 'londonmidland': 'london_midland',
 'londonshire': 'london',
 'londra': 'london',
 'londrick': 'paul_london_and_brian_kendrick',
 'londricks': 'paul_london_and_brian_kendrick',
 'londyn': 'london',
 'lonehill': 'johannesburg',
 'lonelieness': 'loneliness',
 'lonelygirl': 'lonelygirl15',
 'loneos': 'lowell_observatory_near-earth-object_search',
 'lonergan': 'bernard_lonergan',
 'lonesome': 'loneliness',
 'lonetree': 'lone_tree',
 'lonette': 'cool_world',
 'long-bearded': 'long-bearded_axe',
 'long-bladed': 'blade',
 'long-boat': 'longboat',
 'long-crested': 'long-crested_eagle',
 'long-distance': 'long_distance',
 'long-draw': 'long_draw',
 'long-drawn': 'long_draw',
 'long-drink': 'long_drink',
 'long-drinks': 'long_drink',
 'long-ears': 'hanau_epe',
 'long-ez': 'rutan_long-ez',
 'long-gun': 'long_gun',
 'long-haul': 'flight_length',
 'long-head': 'cephalic_index',
 'long-headed': 'cephalic_index',
 'long-heads': 'cephalic_index',
 'long-house': 'long_house',
 'long-itchington': 'long_itchington',
 'long-jawed': 'long-jawed_orb_weaver',
 'long-jumper': 'long_jump',
 'long-jumping': 'long_jump',
 'long-line': 'long_line',
 'long-lines': 'long_line',
 'long-lining': 'longline_fishing',
 'long-play': 'lp_album',
 'long-player': 'lp_album',
 'long-playing': 'lp_album',
 'long-range': 'long_range',
 'long-recoil': 'recoil_operation',
 'long-scale': 'long_and_short_scales',
 'long-ship': 'longship',
 'long-sight': 'hyperopia',
 'long-sighted': 'hyperopia',
 'long-sightedness': 'hyperopia',
 'long-skirted': 'skirt',
 'long-snouted': 'long-snouted_pipefish',
 'long-song': 'long_song',
 'long-tail': 'long_tail',
 'long-term': 'long-run',
 'long-thumbed': 'long-thumbed_frog',
 'long-wang': 'dragon_king',
 'long-wave': 'longwave',
 'long-whiskered': 'long-whiskered_owlet',
 'long.': 'longitude',
 'longaberger': 'the_longaberger_company',
 'longacres': 'longacre',
 'longakio': 'longaki',
 'longakion': 'longaki',
 'longanisa': 'longaniza',
 'longannet': 'longannet_power_station',
 'longar': 'longar_district',
 'longatude': 'longitude',
 'longauil': 'longueville',
 'longauile': 'longueville',
 'longauill': 'longueville',
 'longball': 'home_run',
 'longbaodong': 'guiyang_longdongbao_airport',
 'longbeach': 'long_beach',
 'longberger': 'the_longaberger_company',
 'longbets': 'long_now_foundation',
 'longbladed': 'blade',
 'longboarders': 'surfboard',
 'longboats': 'longboat',
 'longbowman': 'longbow',
 'longbowmen': 'longbow',
 'longbows': 'longbow',
 'longchamps': 'longchamp',
 'longchang': 'longchang_county',
 'longchuan': 'longchuan_county',
 'longclaws': 'longclaw',
 'longcombe': 'berry_pomeroy',
 'longcut': 'the_longcut',
 'longdenville': 'chaguanas',
 'longdesc': 'longdesc_attribute',
 'longdon-upon-tern': 'longdon-on-tern',
 'longdraw': 'long_draw',
 'longdrawn': 'long_draw',
 'longdu': 'dachong',
 'longear': 'longear_sunfish',
 'longene': 'linux_unified_kernel',
 'longer-term': 'long-run',
 'longerons': 'longeron',
 'longetia': 'longetia_buxoides',
 'longevist': 'life_extension',
 'longez': 'rutan_long-ez',
 'longeze': 'rutan_long-ez',
 'longfengshania': 'tawuia',
 'longfins': 'longfin',
 'longfist': 'changquan',
 'longform': 'improvisational_theatre',
 'longganisa': 'chorizo',
 'longhair': 'long_hair',
 'longhand': 'cursive',
 'longhead': 'cephalic_index',
 'longheaded': 'cephalic_index',
 'longheads': 'cephalic_index',
 'longhorns': 'longhorn',
 'longhouse': 'long_house',
 'longhouses': 'long_house',
 'longhunters': 'longhunter',
 'longhushan': 'mount_longhu',
 'longicorn': 'longhorn_beetle',
 'longimanus': 'artaxerxes_i_of_persia',
 'longimeter': 'steinhaus_longimeter',
 'longipetalae': 'iris_ser._longipetalae',
 'longipterygiformes': 'longipteryx',
 'longitudes': 'longitude',
 'longitudinally': 'longitudinal',
 'longjack': 'eurycoma_longifolia',
 'longjmp': 'setjmp.h',
 'longjohns': 'long_underwear',
 'longjump': 'long_jump',
 'longjumper': 'long_jump',
 'longkong': 'lansium_domesticum',
 'longkow': 'longkou',
 'longland': 'jack_longland',
 'longli': 'longli_county',
 'longlin': 'longlin_various_nationalities_autonomous_county',
 'longline': 'long_line',
 'longlines': 'long_line',
 'longling': 'longling_county',
 'longlining': 'longline_fishing',
 'longmans': 'longman',
 'longmatan': 'longmatan_district',
 'longmeng': 'lemote',
 'longmenshan': 'longmen_mountains',
 'longn': 'micropenis',
 'longnow': 'long_now_foundation',
 'longobard': 'lombards',
 'longobards': 'lombards',
 'longon': 'longan',
 'longonot': 'mount_longonot',
 'longosaurus': 'coelophysis',
 'longovicivm': 'longovicium',
 'longphorts': 'longphort',
 'longphuirt': 'longphort',
 'longports': 'longphort',
 'longqing': 'longqing_emperor',
 'longquanyi': 'longquanyi_district',
 'longranger': 'long_ranger',
 'longren': 'yongin',
 'longrow': 'springbank_distillery',
 'longrun2': 'longrun',
 'longs': 'longs_drugs',
 'longsax': 'seax',
 'longscale': 'long_and_short_scales',
 'longsha': 'longsha_district',
 'longshoreman': 'stevedore',
 'longshoremen': 'stevedore',
 'longshoreperson': 'stevedore',
 'longsightedness': 'hyperopia',
 'longsnapper': 'long_snapper',
 'longstroke': 'stroke_ratio',
 'longswords': 'longsword',
 'longtails': 'longtail',
 'longtime': 'schubert_dip',
 'longtitude': 'longitude',
 'longuay': 'longueuil',
 'longue-paume': 'longue_paume',
 'longuita': 'longuita_district',
 'longum': 'syllable_weight',
 'longumeau': 'longjumeau',
 'longveaek': 'lovek',
 'longvek': 'lovek',
 'longwall': 'longwall_mining',
 'longwan': 'longwan_district',
 'longwen': 'longwen_district',
 'longwick-cum-ilmer': 'longwick',
 'longworths': 'longworth_family',
 'longxin': 'loongson',
 'longxing': 'longxing_monastery',
 'longxuyen': 'long_xuyen',
 'longy': 'longy_school_of_music',
 'longyamen': 'long_ya_men',
 'longyang': 'longyang_district',
 'longyao': 'longyao_county',
 'longying': 'longjing',
 'longyu': 'empress_dowager_longyu',
 'longzhou': 'longzhou_county',
 'lonicera': 'honeysuckle',
 'lonide': 'fluocinonide',
 'loniten': 'minoxidil',
 'lonjumel': 'longjumeau',
 'lonkero': 'long_drink',
 'lonking': 'lonking_holdings',
 'lonleygirl15': 'lonelygirl15',
 'lonliness': 'loneliness',
 'lono-i-ka-makahiki': 'lono',
 'lonox': 'lomotil',
 'lonrho': 'lonmin',
 'lons': 'leaders_of_the_new_school',
 'lons-le-saulnier': 'lons-le-saunier',
 'lontara': 'lontara_script',
 'lonudhoo': 'gaafu_dhaalu_atoll',
 'lonudhoohuttaa': 'gaafu_dhaalu_atoll',
 'loo-ease': 'luis_alicea',
 'loochoo': 'ryukyu_islands',
 'loocv': 'cross-validation',
 'loofa': 'luffa',
 'loofah': 'luffa',
 'loofahs': 'luffa',
 'loog': 'juist',
 'loogy': 'left-handed_specialist',
 'look-and-feel': 'look_and_feel',
 'look-out': 'lookout',
 'look-up': 'lookup_table',
 'lookalike': 'look-alike',
 'lookamancer': 'erfworld',
 'looking': 'visual_perception',
 'looking-glass': 'looking_glass',
 'lookouts': 'chattanooga_lookouts',
 'looks': 'human_physical_appearance',
 'lool': 'lol',
 'loomed': 'loom',
 'loompaland': 'oompa-loompa',
 'loompia': 'lumpia',
 'loonatics': 'loonatics_unleashed',
 'loonette': 'the_big_comfy_couch',
 'looneybin': 'psychiatric_hospital',
 'loong': 'chinese_dragon',
 'loonie': 'canadian_1_dollar_coin',
 'looniverse': 'legion_of_net._heroes',
 'loons': 'loon',
 'loony': 'lunatic',
 'loony-bin': 'psychiatric_hospital',
 'loonybin': 'psychiatric_hospital',
 'loonyism': 'lunatic',
 'looooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooool': 'lol',
 'loop': 'louisiana_offshore_oil_port',
 'loop-back': 'loopback',
 'loop-the-loop': 'aerobatic_maneuver',
 'loopallu': 'ullapool',
 'loopback.jpg': 'goatse.cx',
 'loopholes': 'loophole',
 'loops': 'loop',
 'looptroop': 'looptroop_rockers',
 'loopwing': 'small_wind_turbine',
 'loose-leaf': 'loose_leaf',
 'loosed': 'loose',
 'loosegroove': 'loosegroove_records',
 'loosehead': 'rugby_positions',
 'looseleaf': 'loose_leaf',
 'loosely': 'loose',
 'loosemeat': 'tavern_sandwich',
 'looseness': 'loose',
 'looser': 'loser',
 'loosers': 'loser',
 'looses': 'loose',
 'loosest': 'loose',
 'loosestrifes': 'loosestrife',
 'loosetv': 'british_student_television',
 'loosey': 'cigarette',
 'loosing': 'loose',
 'loosong': 'losar',
 'looted': 'looting',
 'lootenant': 'lieutenant',
 'looter': 'looting',
 'looters': 'looting',
 'lootgear': 'sony_pictures_loot',
 'lootmar': 'lootmaar',
 'loots': 'loots_bosman',
 'lootspill': 'torupill',
 'loozah': 'luser',
 'loozer': 'pejorative',
 'lop-lop': 'loplop',
 'lop-nor': 'lop_nur',
 'lop.com': 'c2.lop',
 'lopa': 'iec_61511',
 'lopado...pterygon': 'lopadotemachoselachogaleokranioleipsanodrimhypotrimmatosilphioparaomelitokatakechymenokichlepikossyphophattoperisteralektryonoptekephalliokigklopeleiolagoiosiraiobaphetraganopterygon',
 'lopadotemachoselachogaleokranioleipsanodrimhypotrimmatosilphioparaomelitokatakechymenokichlepikossyphophattoperisteralektryonoptekephalliokinklopeleiolagoiosiraiobaphetraganopterygon': 'lopadotemachoselachogaleokranioleipsanodrimhypotrimmatosilphioparaomelitokatakechymenokichlepikossyphophattoperisteralektryonoptekephalliokigklopeleiolagoiosiraiobaphetraganopterygon',
 'lopam': 'lorazepam',
 'lopan': 'luopan',
 'lopartomy': 'laparotomy',
 'lopatino': 'volzhsk',
 'lopatka': 'cape_lopatka',
 'lopatna': 'jora_de_mijloc',
 'lopazz': 'stefan_eichinger',
 'loped': 'canter',
 'loperamide-simethicone': 'loperamide/simethicone',
 'lopesion': 'katarrakti',
 'lopex': 'loperamide',
 'lopez-barillas': 'carlos_lopez-barillas',
 'lophaetus': 'long-crested_eagle',
 'lophiaris': 'oncidium',
 'lophichthyidae': 'lophichthys_boschmai',
 'lophiid': 'goosefish',
 'lophiidae': 'goosefish',
 'lophiiform': 'anglerfish',
 'lophiiformes': 'anglerfish',
 'lophioidei': 'goosefish',
 'lophiomyinae': 'maned_rat',
 'lophiomys': 'maned_rat',
 'lophiosilurus': 'lophiosilurus_alexandri',
 'lophobios': 'euphorbia',
 'lophocebus': 'crested_mangabey',
 'lophocereus': 'pachycereus',
 'lophochloa': 'rostraria',
 'lophocoronidae': 'lophocoronoidea',
 'lophocoronina': 'lophocoronoidea',
 'lophodytes': 'hooded_merganser',
 'lophogastrida': 'mysidacea',
 'lophoglottis': 'sophronitis',
 'lophoictinia': 'square-tailed_kite',
 'lopholaimus': 'topknot_pigeon',
 'lophonetta': 'crested_duck',
 'lophophine': 'methoxymethylenedioxyphenethylamine',
 'lophopholis': 'hemidactylus',
 'lophophorata': 'lophophore',
 'lophophorate': 'lophophore',
 'lophophorates': 'lophophore',
 'lophophores': 'lophophore',
 'lophophorus': 'monal',
 'lophopsittacus': 'broad-billed_parrot',
 'lophopyxidaceae': 'lophopyxis',
 'lophorina': 'superb_bird_of_paradise',
 'lophortyx': 'callipepla',
 'lophostrix': 'crested_owl',
 'lophothecium': 'justicia',
 'lophotibis': 'madagascar_ibis',
 'lophotid': 'crestfish',
 'lophotidae': 'crestfish',
 'lophotrichous': 'flagellum',
 'lophotrochozoan': 'lophotrochozoa',
 'lopht': 'l0pht',
 'lophura': 'gallopheasant',
 'lophuromys': 'brush-furred_mouse',
 'loping': 'canter',
 'lopit': 'localization_of_organelle_proteins_by_isotope_method_tagging',
 'lopmesvaerie': 'fongen',
 'lopnur': 'lop_nur',
 'loporotomy': 'laparotomy',
 'lopp': 'airborne_and_antigas_defence_league',
 'loppinersee': 'loppiner_see',
 'loppoiko': 'monkey_d._luffy',
 'lopressor': 'metoprolol',
 'loprinone': 'olprinone',
 'loprox': 'ciclopirox',
 'lopsa': 'league_of_professional_system_administrators',
 'lopseed': 'phrymaceae',
 'lopstr': 'international_symposium_on_logic-based_program_synthesis_and_transformation',
 'lopt': 'loki',
 'loquacious': 'fluency',
 'loquaciously': 'fluency',
 'loquacity': 'fluency',
 'loquats': 'loquat',
 'loquens': 'aius_locutius',
 'lorabenz': 'lorazepam',
 'lorabid': 'loracarbef',
 'lorajmine': 'ajmaline',
 'lorakeet': 'lories_and_lorikeets',
 'loran-c': 'loran',
 'lorans': 'lorazepam',
 'lorapam': 'lorazepam',
 'lorat': 'lorazepam',
 'loratab': 'hydrocodone',
 'loratedine': 'loratadine',
 'loratidene': 'loratadine',
 'loratidine': 'loratadine',
 'lorax': 'the_lorax',
 'lorazene': 'lorazepam',
 'lorazep': 'lorazepam',
 'lorazin': 'lorazepam',
 'lorazon': 'lorazepam',
 'lorcet': 'hydrocodone',
 'lord': 'legend_of_the_red_dragon',
 'lord-almoner': 'royal_almonry',
 'lord-lieutenancy': 'lord_lieutenant',
 'lord-lieutenant': 'lord_lieutenant',
 'lord-protector': 'lord_protector',
 'lordagsrevyen': 'dagsrevyen',
 'lordbishop': 'lord_bishop',
 'lordcarteret': 'carteret',
 'lorde': 'audre_lorde',
 'lordie': 'lord',
 'lordoftherings.net': 'the_lord_of_the_rings_film_trilogy',
 'lordotic': 'lordosis',
 'lords-and-ladies': 'lords_and_ladies',
 'lordship': 'lord',
 'loreals': 'loreal_scales',
 'loreley': 'lorelei',
 'lorem': 'lorem_ipsum',
 'lorem-ipsum': 'lorem_ipsum',
 'lorengel': 'lohengrin',
 'lorenin': 'lorazepam',
 'lorenne': 'the_faders',
 'lorensen': 'soren_lorensen',
 'lorentzfactor': 'lorentz_factor',
 'lorentzimys': 'new_guinean_jumping_mouse',
 'lorenzengruppen': 'lorenzen_group',
 'lorenzkirch': 'zeithain',
 'lorenzoiorio': 'lorenzo_iorio',
 'loretti': 'robertino_loreti',
 'lorfan': 'levallorphan',
 'lorfast': 'loratadine',
 'lorgar': 'chaos_space_marines',
 'lorgnettes': 'lorgnette',
 'lori-joraget': 'kingdom_of_lori',
 'loricariid': 'loricariidae',
 'loricariids': 'loricariidae',
 'loricariini': 'loricariinae',
 'loriciel': 'loriciels',
 'loricosaurus': 'neuquensaurus',
 'loriculus': 'hanging_parrot',
 'lorid': 'lorisidae',
 'loridae': 'lorisidae',
 'loridem': 'lorazepam',
 'lories': 'lories_and_lorikeets',
 'loriformes': 'lorisiformes',
 'loriidae': 'lories_and_lorikeets',
 'loriinae': 'lories_and_lorikeets',
 'lorikeet': 'lories_and_lorikeets',
 'lorikeets': 'lories_and_lorikeets',
 'lorillard': 'lorillard_tobacco_company',
 'lorimar': 'lorimar_productions',
 'lorinae': 'loris',
 'lorindol': 'hador',
 'loriner': 'worshipful_company_of_loriners',
 'loringhoven': 'freytag-loringhoven',
 'lorinseria': 'woodwardia',
 'loris-melikov': 'melikov',
 'lorises': 'loris',
 'loritab': 'hydrocodone',
 'lorivan': 'lorazepam',
 'lorjou': 'bernard_lorjou',
 'lorm': 'tactile_signing',
 'loroco': 'fernaldia_pandurata',
 'loron': 'tenbo/loron',
 'lorona': 'la_llorona',
 'lorraine-guise': 'house_of_guise',
 'lorries': 'truck',
 'lorrikeets': 'lories_and_lorikeets',
 'lorry': 'truck',
 'lors': 'lurs',
 'lorsban': 'chlorpyrifos',
 'lorsedal': 'lorazepam',
 'lort': 'league_of_resident_theatres',
 'lortab': 'hydrocodone',
 'lortzing': 'albert_lortzing',
 'lorus': 'seiko',
 'lory': 'lories_and_lorikeets',
 'lorzem': 'lorazepam',
 'lorzing': 'albert_lortzing',
 'losability': 'unwinnable',
 'losail': 'losail_international_circuit',
 'losange': 'lozenge',
 'losangelization': 'urban_sprawl',
 'losat': 'mgm-166_losat',
 'losc.': 'losc',
 'loschmidt': 'johann_josef_loschmidt',
 'lose': 'loss',
 'lose-lose': 'no-win_situation',
 'loseability': 'unwinnable',
 'losec': 'omeprazole',
 'loseless': 'lossless_data_compression',
 'losers': 'loser',
 'losetup': 'loop_device',
 'losheim': 'losheim_am_see',
 'losigamone': 'anticonvulsant',
 'losino-petrovskiy': 'losino-petrovsky',
 'loss-leader': 'loss_leader',
 'loss-of-function': 'mutation',
 'loss-of-heterozygosite': 'loss_of_heterozygosity',
 'lossar': 'losar',
 'losses': 'loss',
 'lossleader': 'loss_leader',
 'lossless': 'lossless_data_compression',
 'losslessly': 'lossless_data_compression',
 'losso': 'lossos',
 'lossoth': 'forodwaith',
 'lossy': 'lossy_compression',
 'lost-and-found': 'lost_and_found',
 'lost-prophets': 'lostprophets',
 'lostpaedia': 'lostpedia',
 'lostprophet': 'lostprophets',
 'losttbt': 'line_of_succession_to_the_british_throne',
 'lotah': 'lota',
 'lotar': 'kapap',
 'lotarev': 'ivchenko-progress',
 'lotass': 'lotta_lotass',
 'lote': 'languages_other_than_english',
 'lotel': 'lo-tel',
 'lotemax': 'loteprednol',
 'lotensin': 'benazepril',
 'lotf': 'lord_of_the_flies',
 'lotfi': 'mohammad-reza_lotfi',
 'lotg': 'laws_of_the_game',
 'lotgd': 'legend_of_the_red_dragon',
 'lotgh': 'legend_of_the_galactic_heroes',
 'loth': 'language_of_thought',
 'lothaire': 'lothair',
 'lotharingian': 'lotharingia',
 'lotharingians': 'lotharingia',
 'lothe': 'jakob_mathias_antonson_lothe',
 'lother': 'lotherus',
 'lotherton': 'lotherton_hall',
 'lothiania': 'porroglossum',
 'lothians': 'lothian',
 'lothier': 'duke_of_lothier',
 'lothoniana': 'porroglossum',
 'lothra': 'lorrha',
 'lothringen': 'lorraine',
 'lothringia': 'lotharingia',
 'lotht': 'legends_of_the_hidden_temple',
 'loti': 'internet_slang',
 'lotic': 'lotic_ecosystems',
 'lotid': 'lotidae',
 'lotinou': 'trocmades',
 'lotion-play': 'lotion_play',
 'lotions': 'lotion',
 'lotka': 'alfred_j._lotka',
 'lotl': 'limbo_of_the_lost',
 'lotos-eaters': 'lotophagi',
 'lotp': 'late_of_the_pier',
 'lotr': 'the_lord_of_the_rings',
 'lotr:fotr': 'the_lord_of_the_rings:_the_fellowship_of_the_ring',
 'lotr:rotk': 'the_lord_of_the_rings:_the_return_of_the_king',
 'lotr:twc': 'the_lord_of_the_rings:_the_white_council',
 'lotr:wc': 'the_lord_of_the_rings:_the_white_council',
 'lotrc': 'the_lord_of_the_rings:_conquest',
 'lotrel': 'amlodipine/benazepril',
 'lotrimin': 'clotrimazole',
 'lotrisone': 'betamethasone',
 'lotro': 'the_lord_of_the_rings_online:_shadows_of_angmar',
 'lotro:mom': 'the_lord_of_the_rings_online:_mines_of_moria',
 'lotro:soa': 'the_lord_of_the_rings_online:_shadows_of_angmar',
 'lotronex': 'alosetron',
 'lotrs': 'names_of_japan',
 'lots': 'united_nations_convention_on_the_law_of_the_sea',
 'lotsaki': 'lociki',
 'lotsiki': 'lociki',
 'lott': 'law_of_total_tricks',
 'lotter': 'melchior_lotter',
 'lotteries': 'lottery',
 'lottisham': 'west_bradley',
 'lotto-rundfahrt': 'niedersachsen-rundfahrt',
 'lotto649': 'lotto_6/49',
 'lottory': 'lottery',
 'lotug': 'lords_of_the_underground',
 'lotuka': 'lotuko',
 'lotus-cortina': 'lotus_cortina',
 'lotus-eater': 'lotophagi',
 'lotus-eaters': 'lotophagi',
 'lotusate': 'talbutal',
 'lotusbird': 'comb-crested_jacana',
 'lotusflower': 'lotusflow3r',
 'lotv': 'league_of_technical_voters',
 'lotze': 'rudolf_hermann_lotze',
 'lou-tellegen': 'lou_tellegen',
 'louage': 'share_taxi',
 'louangnamtha': 'louang_namtha',
 'louangphabang': 'luang_prabang',
 'louangphrabang': 'luang_prabang',
 'louboutin': 'christian_louboutin',
 'loucetius': 'loucetios',
 'louche': 'ouzo_effect',
 'louching': 'ouzo_effect',
 'loud-hailer': 'megaphone',
 'loud-roaring': 'gorgon',
 'loud-speaker': 'loudspeaker',
 'loud-speakers': 'loudspeaker',
 'loudcloud': 'opsware',
 'louder': 'loudness',
 'loudermill': 'loudermill_right',
 'loudest': 'loudness',
 'loudhailer': 'megaphone',
 'loudias': 'giannitsa',
 'loudly': 'loudness',
 'loudnesses': 'loudness',
 'loudonia': 'glischrocaryon',
 'loudspeakers': 'loudspeaker',
 'louetsi-wano': 'louetsi-wano_department',
 'loufoulakari': 'loufoulakari_falls',
 'loug-chari': 'loug_chari',
 'louganis': 'greg_louganis',
 'lougansk': 'luhansk',
 'lougee': 'lougee_basabas',
 'lougeon': 'lake_cerknica',
 'loughall': 'loughgall',
 'loughead': 'lockheed',
 'loughlan': 'lochlann',
 'loughorough': 'loughborough',
 'loughs': 'loch',
 'lougrhea': 'loughrea',
 'louhans-cuiseaux': 'cs_louhans-cuiseaux',
 'louhimies': 'aku_louhimies',
 'louiguy': 'louis_guglielmi',
 'louis-dieudonne': 'louis_xiv_of_france',
 'louis-gabriel-ambroise': 'louis_gabriel_ambroise_de_bonald',
 'louis-jean-marie': 'louis-jean-marie_daubenton',
 'louis-napoleon': 'napoleon_iii_of_france',
 'louis-vincent': 'louis-vincent_thomas',
 'louisana': 'louisiana',
 'louisbourg': 'fortress_of_louisbourg',
 'louisck': 'louis_c.k.',
 'louisenlund': 'stiftung_louisenlund',
 'louisette': 'guillotine',
 'louisiade': 'louisiade_archipelago',
 'louisiana-lafayette': 'university_of_louisiana_at_lafayette',
 'louisiana-monroe': 'university_of_louisiana_at_monroe',
 'louisianais': 'louisiana',
 'louisiane': 'louisiana',
 'louisianian': 'louisiana',
 'louisianna': 'louisiana',
 'louisroederer': 'louis_roederer',
 'louizalaan': 'avenue_louise',
 'loukhai': 'sana_lamjel',
 'louki': 'calabash',
 'loukoum': 'turkish_delight',
 'loukoumas': 'loukoumades',
 'loukoumi': 'turkish_delight',
 'loukoumia': 'turkish_delight',
 'louletano': 'louletano_d.c.',
 'loulu': 'pritchardia',
 'louma': 'armenian_dram',
 'lounet': 'w24bw',
 'loung': 'loung_ung',
 'lounsb.': 'alice_lounsberry',
 'lounsberry': 'robert_h._lounsberry',
 'loup-garou': 'werewolf',
 'loupan': 'luopan',
 'lourak': 'sana_lamjel',
 'louran': 'alexandria',
 'lourd': 'lourdes',
 'lourdammal': 'lourdammal_simon',
 'lourdata': 'kefalonia',
 'lourie-love': 'lourie-love_field',
 'louries': 'lourie',
 'louroujina': 'louroujina_salient',
 'lourve': 'louvre',
 'lousanna': 'lousonna',
 'lousebuster': 'head_louse',
 'lousefly': 'crataerina_pallida',
 'louses': 'louse',
 'lousewort': 'pedicularis',
 'loushal': 'sana_lamjel',
 'lousiana': 'louisiana',
 'lousios': 'loussios',
 'loussier': 'jacques_loussier',
 'loussika': 'lousika',
 'loustal': 'chico_science',
 'loutherbourgh': 'philip_james_de_loutherbourg',
 'loutraki-perachoras': 'loutraki-perachora',
 'loutrakio': 'loutraki',
 'loutrakion': 'loutraki',
 'louvain-la-neuve': 'ottignies-louvain-la-neuve',
 'louvaine': 'leuven',
 'louvakou': 'louvakou_district',
 'louvelia': 'ravenea',
 'louvered': 'louver',
 'louvering': 'louver',
 'louw': 'johann_louw',
 'louyang': 'luoyang',
 'lovaas': 'lovaas_technique',
 'lovable': 'love',
 'lovaina': 'leuven',
 'lovale': 'balovale',
 'lovalip': 'lovastatin',
 'lovalord': 'lovastatin',
 'lovanium': 'leuven',
 'lovchinsky': 'igor_lovchinsky',
 'lovd': 'leiden_open_variation_database',
 'love-apple': 'tomato',
 'love-bird': 'lovebird',
 'love-bombing': 'love_bombing',
 'love-child': 'love_child',
 'love-children': 'love_child',
 'love-dart': 'love_dart',
 'love-death': 'liebestod',
 'love-feast': 'agape_feast',
 'love-god': 'lovegod',
 'love-hate': 'love-hate_relationship',
 'love-in-a-mist': 'nigella_damascena',
 'love-in-idleness': 'love_in_idleness',
 'love-letter-for-you.txt.vbs': 'iloveyou',
 'love-lies-bleeding': 'love_lies_bleeding',
 'love-maker': 'the_lovemakers',
 'love-makers': 'the_lovemakers',
 'love-making': 'sexual_intercourse',
 'love-metal': 'love_metal',
 'love-ru': 'to_love-ru',
 'love-shy': 'love-shyness',
 'love-song': 'love_song',
 'love.angel.music.baby': 'love._angel._music._baby.',
 'love.angel.music.baby.': 'love._angel._music._baby.',
 'lovebirds': 'lovebird',
 'lovebite': 'love-bite',
 'lovebites': 'love_bites',
 'lovebugs': 'lovebug',
 'lovec': 'lovech',
 'lovecatmusic': 'lovecat_music',
 'lovecats': 'the_lovecats',
 'lovechild': 'love_child',
 'loveclutch': 'love2clutch',
 'lovecom': 'love_com',
 'lovecon': 'love_com',
 'lovecraft': 'h._p._lovecraft',
 'lovecraftian': 'lovecraftian_horror',
 'lovecraftianism': 'lovecraftian_horror',
 'lovedelic': 'love-de-lic',
 'lovedol': 'lovely_idol',
 'lovedu': 'lobedu_language',
 'lovefest': 'love_parade',
 'lovefilm.com': 'lovefilm',
 'lovefilms': 'lovefilm',
 'lovegrass': 'eragrostis',
 'lovehandles': 'love_handles',
 'lovehate': 'love_hate',
 'lovehina': 'love_hina',
 'lovekraft': 'love_kraft',
 'lovekuratuti': 'love2clutch',
 'loveletter': 'iloveyou',
 'loveletter.b': 'iloveyou',
 'loveletter.vbs': 'iloveyou',
 'lovelier': 'love',
 'loveliescrushing': 'lovesliescrushing',
 'loveliest': 'love',
 'loveliness': 'love',
 'lovemaker': 'the_lovemakers',
 'lovemakers': 'the_lovemakers',
 'lovemaking': 'sexual_intercourse',
 'lovemaps': 'lovemap',
 'lovemarks': 'lovemark',
 'lovemaster': 'craig_shoemaker',
 'lovenox': 'enoxaparin_sodium',
 'loveparade': 'love_parade',
 'lovepower': 'love_power',
 'loveride': 'loviride',
 'lovers': 'lover',
 'loveru': 'to_love-ru',
 'loves': 'love',
 'loveseat': 'couch',
 'lovesey': 'peter_lovesey',
 'loveshack': 'love_shack',
 'lovesickness': 'love_sickness',
 'lovesong': 'love_song',
 'lovesounds': 'futuresex/lovesounds',
 'lovespoon': 'love_spoon',
 'loveston': 'jeffreyston',
 'lovestoneites': 'independent_labor_league_of_america',
 'lovete': 'lueta',
 'lovetones': 'the_lovetones',
 'lovettia': 'tasmanian_whitebait',
 'loveways': 'love_ways',
 'lovewrecked': 'love_wrecked',
 'lovg': 'la_oreja_de_van_gogh',
 'lovina': 'lovina_beach',
 'loving-cup': 'loving_cup',
 'loving-cups': 'loving_cup',
 'lovingcup': 'loving_cup',
 'lovingcups': 'loving_cup',
 'lovingkindness': 'loving-kindness',
 'lovingly': 'love',
 'lovins': 'amory_lovins',
 'lovo': 'earth_oven',
 'lovozerski': 'lovozersky_district',
 'lovozerskii': 'lovozersky_district',
 'lovozerskiy': 'lovozersky_district',
 'lovozersky': 'lovozersky_district',
 'low-bap': 'low_bap',
 'low-brow': 'lowbrow',
 'low-carb': 'low-carbohydrate_diet',
 'low-carbohydrate': 'low-carbohydrate_diet',
 'low-carbon': 'low-carbon_economy',
 'low-caste': 'other_backward_class',
 'low-class': 'social_class',
 'low-cost': 'no_frills',
 'low-density-lipoprotein': 'low-density_lipoprotein',
 'low-doc': 'alt-a',
 'low-e': 'low-emissivity',
 'low-earth-orbit': 'low_earth_orbit',
 'low-fat': 'diet_food',
 'low-fi': 'low_fidelity',
 'low-fi.vs.sci-fi': 'lo-fi.vs.sci-fi',
 'low-german': 'low_german',
 'low-grade': 'grade',
 'low-gravity': 'weightlessness',
 'low-income': 'poverty',
 'low-key': 'low-key_lighting',
 'low-ki': 'brandon_silvestry',
 'low-latency': 'low_latency',
 'low-level': 'high_and_low_level',
 'low-lives': 'low-life',
 'low-maintenance': 'high_maintenance',
 'low-metal': 'metallicity',
 'low-pass': 'low-pass_filter',
 'low-pulsed': 'low_intensity_pulsed_ultrasound',
 'low-relief': 'relief',
 'low-residency': 'low-residency_program',
 'low-rider': 'lowrider',
 'low-t': 'hypogonadism',
 'low-tech': 'low-technology',
 'low-temperature': 'cryogenics',
 'low-voltage': 'low_voltage',
 'lowachee': 'karin_lowachee',
 'lowang': 'shadow_warrior',
 'lowanium': 'leuven',
 'lowari': 'lowari_pass',
 'lowbacca': 'young_jedi_knights',
 'lowballed': 'lowball',
 'lowballing': 'lowball',
 'lowboys': 'lowboy',
 'lowbridge': 'lowbridge_double-deck_bus',
 'lowbrow': 'megas_xlr',
 'lowcaste': 'other_backward_class',
 'lowcountry': 'south_carolina_lowcountry',
 'loweia': 'lycaena',
 'lowells': 'lowell',
 'lowemon': 'koichi_kimura',
 'lowen': 'leuven',
 'lowenhardt': 'erich_loewenhardt',
 'lowenstein-jensen': 'lowenstein-jensen_medium',
 'lowenthaler': 'thaler',
 'lower-case': 'lower_case',
 'lower-caste': 'other_backward_class',
 'lower-class': 'social_class',
 'lower-engadin': 'lower_engadine',
 'lower-saxony': 'lower_saxony',
 'lower-sunbury': 'lower_sunbury',
 'lowercamelcase': 'camelcase',
 'lowercase': 'lower_case',
 'lowercased': 'lower_case',
 'lowercaste': 'other_backward_class',
 'lowered': 'raising_and_lowering_indices',
 'lowering': 'raising_and_lowering_indices',
 'lowers': 'raising_and_lowering_indices',
 'lowerzersee': 'lake_lauerz',
 'lowess': 'local_regression',
 'lowest': 'low',
 'lowfat': 'diet_food',
 'lowfell': 'low_fell',
 'lowfers': 'lowfer',
 'lowfield': 'gleadless_valley',
 'lowfour': 'andreas_tilliander',
 'lowfreeze': 'william_low',
 'lowg': 'graz_airport',
 'lowgar': 'logar',
 'lowgerman': 'low_german',
 'lowi': 'theodore_j._lowi',
 'lowiaceae': 'orchidantha',
 'lowjack': 'lojack',
 'lowk': 'klagenfurt_airport',
 'lowkee': 'lokitorrent',
 'lowki': 'brandon_silvestry',
 'lowl': 'linz_airport',
 'lowlander': 'scottish_lowlands',
 'lowlife': 'low-life',
 'lowlifes': 'low-life',
 'lowline': 'lowline_cattle',
 'lowner': 'charles_loewner',
 'lowpass': 'low-pass_filter',
 'lowpulsed': 'low_intensity_pulsed_ultrasound',
 'lowracer': 'recumbent_bicycle',
 'lowrance': 'lowrance_electronics',
 'lowrell': 'lowrell_simon',
 'lowriders': 'lowrider',
 'lowrise': 'low-rise',
 'lows': 'salzburg_airport',
 'lowside': 'lowsider',
 'lowtax': 'byron_looper',
 'lowtherstown': 'irvinestown',
 'lowtherville': 'ventnor',
 'lowu': 'lo_wu',
 'lowveld': 'veld',
 'loww': 'vienna_international_airport',
 'lowzar': 'lovzar',
 'loxamine': 'paroxetine',
 'loxanthocereus': 'cleistocactus',
 'loxepine': 'loxapine',
 'loxia': 'crossbill',
 'loxians': 'loxian',
 'loxias': 'apollo',
 'loxinter': 'ofloxacin',
 'loxipasser': 'yellow-shouldered_grassquit',
 'loxitane': 'loxapine',
 'loxocemi': 'loxocemidae',
 'loxocemina': 'loxocemidae',
 'loxoceminae': 'loxocemidae',
 'loxocemus': 'loxocemidae',
 'loxodes': 'karyorelictea',
 'loxodon': 'sliteye_shark',
 'loxodonta': 'african_elephant',
 'loxodrome': 'rhumb_line',
 'loxodromic': 'rhumb_line',
 'loxogrammaceae': 'polypodiaceae',
 'loxommatid': 'loxommatidae',
 'loxoscape': 'asplenium',
 'loxosceles': 'recluse_spider',
 'loxoscelidae': 'sicariidae',
 'loyale': 'subaru_leone',
 'loyalism': 'loyalist',
 'loyalists': 'loyalist',
 'loyalness': 'loyalty',
 'loyaltyware': 'adware',
 'loyang': 'luoyang',
 'loyangalani': 'loiyangalani',
 'loyde': 'lobby_loyde',
 'loyolites': 'society_of_jesus',
 'loyti': 'leyti',
 'loz:lttp': 'the_legend_of_zelda:_a_link_to_the_past',
 'loz:oot': 'the_legend_of_zelda:_ocarina_of_time',
 'loz:ph': 'the_legend_of_zelda:_phantom_hourglass',
 'loz:st': 'the_legend_of_zelda:_spirit_tracks',
 'loz:tp': 'the_legend_of_zelda:_twilight_princess',
 'loz:ww': 'the_legend_of_zelda:_the_wind_waker',
 'lozanov': 'georgi_lozanov',
 'lozenec': 'lozenets',
 'lozenetz': 'lozenets',
 'lozenges': 'lozenge',
 'lozepam': 'lorazepam',
 'lozfsa': 'the_legend_of_zelda:_four_swords_adventures',
 'lozino-lozinskiy': 'gleb_lozino-lozinskiy',
 'lozl': 'lol',
 'loznitza': 'loznitsa',
 'lozph': 'the_legend_of_zelda:_phantom_hourglass',
 'lozst': 'the_legend_of_zelda:_spirit_tracks',
 'loztp': 'the_legend_of_zelda:_twilight_princess',
 'loztprophetz': 'lostprophets',
 'lozww': 'the_legend_of_zelda:_the_wind_waker'}
        