
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_ls = {'ls-1000': 'lima_ls-1000',
 'ls-120': 'superdisk',
 'ls-1200': 'lima_ls-1200',
 'ls-240': 'superdisk',
 'ls-26': 'lahti-saloranta_m/26',
 'ls-6': 'ls6',
 'ls-750': 'lima_750_and_800_hp_switchers',
 'ls-800': 'lima_750_and_800_hp_switchers',
 'ls0h': 'low_smoke_zero_halogen',
 'ls10': 'dg_flugzeugbau_ls10',
 'ls120': 'superdisk',
 'ls240': 'superdisk',
 'ls28': 'pudsey',
 'ls3d': 'ls3d_engine',
 'ls430': 'lexus_ls',
 'ls600h': 'lexus_ls',
 'ls:tv': 'british_student_television',
 'lsac': 'law_school_admission_council',
 'lsadc.org': 'linguistic_society_of_america',
 'lsass': 'local_security_authority_subsystem_service',
 'lsass.exe': 'local_security_authority_subsystem_service',
 'lsat': 'law_school_admission_test',
 'lsats': 'law_school_admission_test',
 'lsbc': 'law_society_of_british_columbia',
 'lsbf': 'london_school_of_business_and_finance',
 'lsbu': 'london_south_bank_university',
 'lscc': 'lake-sumter_community_college',
 'lscf': 'lanthanum_strontium_cobalt_ferrite',
 'lscg': 'liberal_alliance_of_montenegro',
 'lschs': 'la_salle_college_high_school',
 'lscm': 'confocal_laser_scanning_microscopy',
 'lscom': 'large_scale_concept_ontology_for_multimedia',
 'lscs': 'lone_star_college_system',
 'lscv': 'valencian_sign_language',
 'lsd-25': 'lysergic_acid_diethylamide',
 'lsd25': 'lysergic_acid_diethylamide',
 'lsdep': 'l.s.d.e.p.',
 'lsdl': 'late_show_with_david_letterman',
 'lsdp': 'social_democratic_party_of_lithuania',
 'lsdv': 'league_of_social_democrats_of_vojvodina',
 'lsea': 'lichen_sclerosus',
 'lseps': 'london_school_of_economics',
 'lsfr': 'linear_feedback_shift_register',
 'lsfs': 'log-structured_file_system',
 'lsfw': 'not_safe_for_work',
 'lsgc': 'les_eplatures_airport',
 'lsgg': 'geneva_international_airport',
 'lsgh': 'la_salle_green_hills',
 'lsgt': 'lance-sergeant',
 'lshk': 'linguistic_society_of_hong_kong',
 'lshs': 'la_serna_high_school',
 'lsif': 'labour_sponsored_venture_capital_corporation',
 'lsil': 'bethesda_system',
 'lsju': 'stanford_university',
 'lsjumb': 'stanford_band',
 'lsl1': 'leisure_suit_larry_in_the_land_of_the_lounge_lizards',
 'lsl5': 'leisure_suit_larry_5:_passionate_patti_does_a_little_undercover_work',
 'lsla': 'lincoln_savings_and_loan_association',
 'lsldp': 'lithuanian_popular_socialist_democratic_party',
 'lslitlotll': 'leisure_suit_larry_in_the_land_of_the_lounge_lizards',
 'lsm-135': 'uss_lsm-135',
 'lsmft': 'lucky_strike',
 'lsms': 'lafayette_school_corporation',
 'lsmt': 'london_school_of_musical_theatre',
 'lsnr': 'league_of_struggle_for_negro_rights',
 'lsnsw': 'linnean_society_of_new_south_wales',
 'lsnwr': 'lower_suwannee_national_wildlife_refuge',
 'lsoh': 'little_shop_of_horrors',
 'lsongs': 'linspire',
 'lspcon': 'lasallian_schools_press_conference',
 'lspp': 'labeled_security_protection_profile',
 'lspr': 'surface_plasmon_resonance',
 'lsps': 'la_salle_primary_school',
 'lspv': 'valencian_sign_language',
 'lsqc': 'lourdes_school_of_quezon_city',
 'lsqf': 'least_squares',
 'lsr1': 'j_lesser',
 'lsrav': 'co2_dragster',
 'lsrc': 'lake_state_railway',
 'lsrfm': 'lsrfm.com',
 'lsrhs': 'lincoln-sudbury_regional_high_school',
 'lsro': 'life_sciences_research_office',
 'lsrs': 'lsid',
 'lsrx': 'lake_superior_railroad_museum',
 'lssa': 'lone_star_soccer_alliance',
 'lssm': 'lutheran_social_services_of_michigan',
 'lsso': 'leicestershire_schools_symphony_orchestra',
 'lsst': 'large_synoptic_survey_telescope',
 'lssu': 'lake_superior_state_university',
 'lssv': 'commercial_utility_cargo_vehicle',
 'lst-141': 'uss_lst-141',
 'lst-310': 'uss_lst-310',
 'lst-325': 'uss_lst-325',
 'lst-380': 'uss_lst-380',
 'lst-543': 'uss_lst-543',
 'lst-544': 'uss_lst-544',
 'lst-545': 'uss_lst-545',
 'lst-546': 'uss_lst-546',
 'lst-547': 'uss_lst-547',
 'lst-548': 'uss_lst-548',
 'lst-549': 'uss_lst-549',
 'lst-550': 'uss_lst-550',
 'lst-552': 'uss_lst-552',
 'lst-553': 'uss_lst-553',
 'lst-554': 'uss_lst-554',
 'lst-556': 'uss_lst-556',
 'lst-557': 'uss_lst-557',
 'lst-724': 'uss_lst-724',
 'lst-814': 'uss_lst-814',
 'lst-850': 'uss_lst-850',
 'lst-953': 'uss_lst-953',
 'lst-987': 'uss_lst-987',
 'lstar': 'star_model',
 'lstlkkc': 'lok_sin_tong_leung_kau_kui_college',
 'lstm': 'long_short_term_memory',
 'lsuc': 'law_society_of_upper_canada',
 'lsue': 'louisiana_state_university_at_eunice',
 'lsuhsc-s': 'louisiana_state_university_health_sciences_center_shreveport',
 'lsus': 'louisiana_state_university_in_shreveport',
 'lsusb': 'lspci',
 'lsvcc': 'labour_sponsored_venture_capital_corporation',
 'lsvi': 'louisiana_school_for_the_visually_impaired',
 'lsvms': 'leonides_s._virata_memorial_school',
 'lsw2:tot': 'lego_star_wars_ii:_the_original_trilogy',
 'lsw2tot': 'lego_star_wars_ii:_the_original_trilogy',
 'lswdl': 'late_show_with_david_letterman',
 'lswii': 'lego_star_wars_ii:_the_original_trilogy',
 'lswiitot': 'lego_star_wars_ii:_the_original_trilogy',
 'lswr': 'london_and_south_western_railway',
 'lswrotb': 'lego_star_wars:_revenge_of_the_brick',
 'lswtcs': 'lego_star_wars:_the_complete_saga',
 'lswtot': 'lego_star_wars_ii:_the_original_trilogy',
 'lswtvg': 'lego_star_wars:_the_video_game',
 'lsystem': 'l-system',
 'lsza': 'lugano_airport',
 'lszb': 'bern_airport',
 'lszr': 'st._gallen-altenrhein_airport',
 'lszs': 'samedan_airport'}
        