
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_lu = {'lu-chen': 'lu_chen',
 'lu-chou': 'luzhou',
 'lu-da': 'dalian',
 'lu-factorization': 'lu_decomposition',
 'lu-shan': 'mount_lu',
 'lu-ta': 'dalian',
 'lu6.2': 'ibm_lu6.2',
 'luach': 'luach.com',
 'luafc': 'leeds_united_a.f.c.',
 'luag': 'lutetium_aluminium_garnet',
 'luak': 'asian_palm_civet',
 'luaka': 'luaka_bop',
 'lualaba': 'lualaba_river',
 'luali': 'el-ouali_mustapha_sayed',
 'luancheng': 'luancheng_county',
 'luanchuan': 'luanchuan_county',
 'luandense': 'portuguese_language',
 'luang': 'thai_royal_and_noble_titles',
 'luang-prabang': 'luang_prabang',
 'luanginga': 'luanginga_river',
 'luangprabang': 'luang_prabang',
 'luangwe': 'luangwa_river',
 'luanma': 'mojibake',
 'luanpingosaurus': 'psittacosaurus',
 'luanqvi': 'luanqui',
 'luanus': 'saint_moluag',
 'luapula': 'luapula_river',
 'luarskoe': 'chenin_blanc',
 'luba-katanga': 'luba-katanga_language',
 'luba-lulua': 'tshiluba_language',
 'lubanga': 'thomas_lubanga',
 'lubantuun': 'lubaantun',
 'lubart': 'liubartas',
 'lubavia': 'lubawa',
 'lubavich': 'lyubavichi',
 'lubavichi': 'lyubavichi',
 'lubavitch': 'chabad',
 'lubavitcher': 'chabad',
 'lubavitchers': 'chabad',
 'lubban': 'al-lubban',
 'lubber': 'romalea_guttata',
 'lubberkin': 'lubber_fiend',
 'lubbers': 'ruud_lubbers',
 'lubech': 'liubech',
 'lubeck-siems': 'baltic_cable',
 'lubelski': 'lublin_county',
 'lubelskie': 'lublin_voivodeship',
 'lubelszczyzna': 'lublin_voivodeship',
 'luben': 'lubin',
 'luberecki': 'lyuberetsky_district',
 'lubereckii': 'lyuberetsky_district',
 'lubereckiy': 'lyuberetsky_district',
 'luberecky': 'lyuberetsky_district',
 'luberetski': 'lyuberetsky_district',
 'luberetskii': 'lyuberetsky_district',
 'luberetskiy': 'lyuberetsky_district',
 'luberetsky': 'lyuberetsky_district',
 'lubertsy': 'lyubertsy',
 'lubetkin': 'berthold_lubetkin',
 'lubianka': 'lubyanka',
 'lubicon': 'lubicon_lake_indian_nation',
 'lubim': 'lyubim',
 'lubinski': 'lubin_county',
 'lubko': 'liubartas',
 'lubliana': 'ljubljana',
 'lublijana': 'ljubljana',
 'lublinianka': 'ks_lublinianka',
 'lubliniecki': 'lubliniec_county',
 'lublinite': 'calcite',
 'lublinitz': 'lubliniec',
 'lubljana': 'ljubljana',
 'lubnan': 'lebanon',
 'lubnaniyah': 'lebanon',
 'lubnie': 'lubny',
 'lubomirscy': 'lubomirski_family',
 'lubomirska': 'lubomirski_family',
 'lubomirski': 'lubomirski_family',
 'lubrican': 'leprechaun',
 'lubricants': 'lubricant',
 'lubricate': 'lubrication',
 'lubricating': 'lubrication',
 'lubs': 'leeds_university_business_school',
 'lubtchansky': 'jacques_lubtchansky',
 'lubu': 'lubu_river',
 'lubukusu': 'bukusu_language',
 'lubus': 'lubusz_land',
 'lubuskie': 'lubusz_voivodeship',
 'lubusz': 'lebus',
 'lubuya': 'skink',
 'luby-rackoff': 'feistel_cipher',
 'luca': 'last_universal_ancestor',
 'lucalox': 'sodium-vapor_lamp',
 'lucanian': 'lucania',
 'lucanica': 'salami',
 'lucanidae': 'stag_beetle',
 'lucano': 'luacano',
 'lucapagano': 'luca_pagano',
 'lucaris': 'patriarch_cyril_of_constantinople',
 'lucasfilms': 'lucasfilm',
 'lucasian': 'lucasian_professor_of_mathematics',
 'lucassen': 'arjen_anthony_lucassen',
 'lucavi': 'ivalice',
 'lucayans': 'lucayan',
 'lucchese-libertas': 'a.s._lucchese_libertas_1905',
 'lucchesi': 'lucca',
 'lucciola': 'firefly',
 'luccreth': 'luccreth_moccu_chiara',
 'lucedio': 'lucedio_abbey',
 'luceferin': 'luciferin',
 'lucendro': 'lago_di_lucendro',
 'lucensomycin': 'lucimycin',
 'lucent': 'lucent_technologies',
 'lucentini': 'franco_lucentini',
 'lucentio': 'the_taming_of_the_shrew',
 'lucentis': 'ranibizumab',
 'lucernarium': 'vespers',
 'lucerne-marathon': 'lucerne_marathon',
 'lucetius': 'loucetios',
 'luch-energia': 'fc_luch-energiya_vladivostok',
 'luch-energiya': 'fc_luch-energiya_vladivostok',
 'luch-see': 'luchsee',
 'lucha': 'lucha_libre',
 'lucha-libre': 'lucha_libre',
 'luchador': 'lucha_libre',
 'luchadore': 'lucha_libre',
 'luchadores': 'lucha_libre',
 'luchanok': 'igor_luchenok',
 'luche': 'porphyra',
 'luchenok': 'igor_luchenok',
 'lucherbergersee': 'lucherberger_see',
 'luchesi': 'andrea_luchesi',
 'luchesio': 'luchesio_modestini',
 'luchesk': 'lutsk',
 'luchnow': 'lucknow',
 'luchorpan': 'leprechaun',
 'luchou': 'luzhou',
 'luchragan': 'leprechaun',
 'luchsinger': 'luchsingen',
 'luchta': 'luchtaine',
 'luchtainel': 'luchtaine',
 'luchtmacht': 'royal_netherlands_air_force',
 'luchtvaartafdeeling': 'royal_netherlands_air_force',
 'lucianne.com': 'lucianne_goldberg',
 'luciasangen': 'santa_lucia',
 'lucidities': 'lucidity',
 'lucidius': 'lucidius_of_verona',
 'lucidly': 'lucidity',
 'lucidril': 'meclofenoxate',
 'lucidryl': 'meclofenoxate',
 'luciferases': 'luciferase',
 'luciferene': 'luciferase',
 'luciferian': 'luciferianism',
 'luciferians': 'luciferianism',
 'luciferism': 'luciferianism',
 'lucilda': 'theritas',
 'lucioperca': 'zander',
 'luciopimelodus': 'luciopimelodus_pati',
 'lucitania': 'rms_lusitania',
 'luckas': 'lutsk',
 'lucked': 'luck',
 'luckeesarai': 'lakhisarai',
 'luckenbooth': 'luckenbooth_brooch',
 'luckens': 'malbec',
 'luckenwald': 'luckenwalde',
 'lucketti': 'chris_lucketti',
 'luckey': 'lucky',
 'luckier': 'luck',
 'luckiest': 'the_luckiest',
 'luckily': 'luck',
 'luckiness': 'luck',
 'lucksinger': 'luchsingen',
 'lucksmiths': 'the_lucksmiths',
 'lucksort': 'luckysort',
 'lucky-goldstar': 'lg_group',
 'luckyj': 'george_s._n._luckyj',
 'luckymail': 'aol_mail',
 'luckymail.com': 'aol_mail',
 'lucomorya': 'lukomorie',
 'lucrative': 'lucre',
 'lucrece': 'lucretia',
 'lucrecia': 'lucrezia',
 'luct': 'limkokwing_university_of_creative_technology',
 'lucullan': 'marble',
 'lucullite': 'marble',
 'lucumo': 'etruscan_society',
 'lucy-hook': 'lucy-hook_coaddition_method',
 'lucytuning': 'lucy_tuning',
 'luczern': 'lucerne',
 'luda': 'ludacris',
 'ludachris': 'ludacris',
 'ludachrist': 'evol_intent',
 'ludacriss': 'ludacris',
 'ludafisk': 'lutefisk',
 'ludar': 'boyash',
 'ludari': 'boyash',
 'ludaversal': 'ludacris',
 'ludcaris': 'ludacris',
 'ludde': 'ludvig_strigeus',
 'luddesdowne': 'luddesdown',
 'luddism': 'luddite',
 'luddites': 'luddite',
 'luddities': 'luddite',
 'lude': 'methaqualone',
 'ludefisk': 'lutefisk',
 'ludens': 'luden',
 'luderick': 'parore',
 'luderitzbucht': 'angra_pequena',
 'ludewigsorden': 'ludwigsorden',
 'ludgardis': 'lutgardis',
 'ludgrove': 'ludgrove_school',
 'ludher': 'lothair',
 'ludhianadistrict': 'ludhiana_district',
 'ludian': 'ludian_county',
 'ludiidae': 'click_beetle',
 'ludilainen': 'veps',
 'ludington-manitowoc': 'ss_badger',
 'ludiomil': 'maprotiline',
 'ludiro': 'opera_jawa',
 'ludite': 'luddite',
 'ludling': 'language_game',
 'ludlovian': 'ludlow_group',
 'ludlowtype': 'ludlow_typograph',
 'ludmilla': 'ludmila',
 'ludmir': 'volodymyr-volynskyi',
 'ludogorieto': 'ludogorie',
 'ludography': 'lists_of_video_games',
 'ludologist': 'game_studies',
 'ludology': 'game_studies',
 'ludolphus': 'ludolph_of_saxony',
 'ludomania': 'problem_gambling',
 'ludong': 'lobed_river_mullet',
 'ludoumian': 'cellophane_noodles',
 'ludovici': 'anthony_ludovici',
 'ludowingians': 'thuringia',
 'luds': 'lud',
 'ludsen': 'ludza',
 'ludwig-maximilians-universitaet': 'ludwig_maximilian_university_of_munich',
 'ludwig-maximilians-universitat': 'ludwig_maximilian_university_of_munich',
 'ludwiga': 'ljutovo',
 'ludwigshafen-oppau': 'ludwigshafen',
 'ludwigsort': 'ladushkin',
 'ludzas': 'ludza',
 'lue-da': 'dalian',
 'lue-ta': 'dalian',
 'luebeck-siems': 'baltic_cable',
 'lueben': 'lubin',
 'luecke': 'john_f._luecke',
 'lueda': 'dalian',
 'luedecke': 'luedecke_arena',
 'luederitzbucht': 'angra_pequena',
 'luedoumian': 'cellophane_noodles',
 'lueger': 'karl_lueger',
 'luekemia': 'leukemia',
 'luekueze-altzumarta': 'luxe-sumberraute',
 'luella': 'luella_bartley',
 'luen': 'luen_group',
 'luenyeu': 'analects',
 'luer': 'luer_taper',
 'luer-lok': 'luer_taper',
 'luerella': 'masdevallia',
 'luers': 'jeff_luers',
 'luerssenidendron': 'acradenia',
 'lueser': 'gamefaqs',
 'luethi-petersoncamps': 'luethi-peterson_camps',
 'luetkenotyphlus': 'luetkenotyphlus_brasiliensis',
 'luette': 'la_luette',
 'lueyang': 'lueyang_county',
 'luf-thansa': 'lufthansa',
 'lufberry': 'lufbery',
 'lufc': 'leeds_united_a.f.c.',
 'lufengocephalus': 'lufengosaurus',
 'luferov': 'viktor_luferov',
 'luffberry': 'lufbery',
 'luffy': 'monkey_d._luffy',
 'lufisto': 'genny_goulet',
 'luft-verkehrs-gesselschaft': 'lvg',
 'luftambulansetjenesten': 'norwegian_air_ambulance',
 'luftansa': 'lufthansa',
 'luftanza': 'lufthansa',
 'luftenberg': 'luftenberg_an_der_donau',
 'luftex': 'taslanizing',
 'luftfahrtruppen': 'austro-hungarian_imperial_and_royal_aviation_troops',
 'luftfartsdirektoratet': 'avinor',
 'luftfartsradet': 'avinor',
 'luftfaust': 'fliegerfaust',
 'luftflotte': 'german_air_fleets_in_world_war_ii',
 'luftforsvaret': 'royal_norwegian_air_force',
 'lufthansa-usa.com': 'lufthansa',
 'lufthansa.com': 'lufthansa',
 'lufthansa.de': 'lufthansa',
 'lufthansacityline.com': 'lufthansa_cityline',
 'luftkrieg': 'aerial_warfare',
 'luftkrigsskolen': 'norwegian_air_force_academy',
 'luftmeister': 'daniel_allsopp',
 'lufton': 'brympton',
 'luftpause': 'breath_mark',
 'luftschifferkaserne': 'luitpoldkaserne',
 'luftschifftruppe': 'luftschiffer',
 'luftverkehrsgesellschaft': 'lvg',
 'luftwaffenmuseum': 'luftwaffenmuseum_der_bundeswehr',
 'lufwood': 'the_edge_chronicles',
 'lugaidh': 'lugaid',
 'lugal-ane-mundu': 'lugal-anne-mundu',
 'lugal-zaggisi': 'lugal-zage-si',
 'lugalsaggizi': 'lugal-zage-si',
 'lugalzagesi': 'lugal-zage-si',
 'lugana': 'trebbiano',
 'luganda': 'luganda_language',
 'lugandan': 'luganda_language',
 'luganersee': 'lake_lugano',
 'lugano-agno': 'lugano_airport',
 'lugansk': 'luhansk',
 'lugansky': 'nikolai_lugansky',
 'lugau/erzgeb.': 'lugau',
 'lugaw': 'congee',
 'lugdunensis': 'gallia_lugdunensis',
 'lugensa': 'kerguelen_petrel',
 'lugeum': 'lake_cerknica',
 'lugg': 'river_lugg',
 'luggable': 'portable_computer',
 'lugged': 'lug',
 'luggers': 'lugger',
 'lugging': 'lug',
 'lughaid': 'lugaid',
 'lughaidh': 'lugaid',
 'lughnasa': 'lughnasadh',
 'lughnassa': 'lammas',
 'lughnassad': 'lughnasadh',
 'lughnassadh': 'lughnasadh',
 'lugi': 'lugii',
 'lugier': 'lugii',
 'luging': 'luge',
 'lugisu': 'masaba_language',
 'lugius': 'lugus',
 'lugnano': 'vicopisano',
 'lugnaquillia': 'lugnaquilla',
 'lugnasad': 'lughnasadh',
 'lugnasadh': 'lughnasadh',
 'lugnuts': 'lansing_lugnuts',
 'lugojel': 'gavojdia',
 'lugomerci': 'lugumerci',
 'lugones': 'leopoldo_lugones',
 'lugosch': 'lugoj',
 'lugoshely': 'gavojdia',
 'lugou': 'lugou_bridge',
 'lugouqiao': 'lugou_bridge',
 'lugovoi': 'andrey_lugovoy',
 'lugs': 'lug',
 'lugsail': 'lugger',
 'lugubrious': 'melancholia',
 'lugubriously': 'melancholia',
 'lugubriousness': 'melancholia',
 'lugudunum': 'lugdunum',
 'lugulbanda': 'lugalbanda',
 'luhai-class': 'type_051b_destroyer',
 'luhaine': 'wars_of_light_and_shadow',
 'luhanske': 'luhansk',
 'luhi': 'long_island_lutheran_middle_and_high_school',
 'luhmann': 'niklas_luhmann',
 'luhn': 'luhn_algorithm',
 'luhrasb': 'arsames_of_persia',
 'luhuan': 'coloane',
 'luhuo': 'luhuo_county',
 'luhuso': 'louhossoa',
 'luigi66369': 'patrik_antonius',
 'luigino': 'seborga_luigino',
 'luijksgestel': 'bergeijk',
 'luillier': 'lhuillier',
 'luimneach': 'limerick',
 'luini': 'bernardino_luini',
 'luiphobia': 'syphilis',
 'luise': 'louise',
 'luisenbund': 'queen_louise_league',
 'luisenlund': 'stiftung_louisenlund',
 'luisianna': 'louisiana',
 'luisitania': 'rms_lusitania',
 'luisma': 'luis_manuel_seijas',
 'luiso': 'luison',
 'luitbert': 'liutbert',
 'luitcoyt': 'letocetum',
 'luitenant-generaal': 'lieutenant_general',
 'luitpolding': 'luitpoldings',
 'luitprand': 'liutprand',
 'luiz': 'luis',
 'luizannais': 'chardonnay',
 'luizant': 'chardonnay',
 'luizinho': 'luisinho',
 'lujiaodao': 'deer_horn_knives',
 'lujo': 'lujo_virus',
 'luk.': 'gospel_of_luke',
 'lukaemia': 'leukemia',
 'lukamol': 'belarusian_republican_youth_union',
 'lukan': 'steven_lukan',
 'lukanienko': 'sergey_lukyanenko',
 'lukano': 'time_crisis_3',
 'lukapa': 'lucapa',
 'lukashenka': 'alexander_lukashenko',
 'lukashenko': 'alexander_lukashenko',
 'lukashism': 'alexander_lukashenko',
 'lukban': 'vicente_lukban',
 'luke/halloweentown': 'halloweentown_high',
 'lukeford.com': 'luke_ford',
 'lukeios': 'apollo',
 'lukeisback.com': 'luke_ford',
 'lukeme': 'mbira',
 'lukemftp': 'tnftp',
 'lukemia': 'leukemia',
 'lukenie': 'lukenie_river',
 'lukhmids': 'lakhmids',
 'lukhnow': 'lucknow',
 'lukianenko': 'lukyanenko',
 'lukida': 'alpha_vulpeculae',
 'lukio': 'education_in_finland',
 'lukits': 'theodore_lukits',
 'lukjanenko': 'sergey_lukyanenko',
 'lukka': 'lukka_lands',
 'lukkans': 'lycia',
 'lukkulburra': 'grevillea_wickhamii',
 'lukman': 'm._h._lukman',
 'lukmanierpass': 'lukmanier_pass',
 'luks': 'linux_unified_key_setup',
 'luksusowa': 'luksusowa_vodka',
 'lukthung': 'luk_thung',
 'lukum': 'turkish_delight',
 'lukurmata': 'tiwanaku',
 'lukuze-altzumarta': 'luxe-sumberraute',
 'lukyanov': 'anatoly_lukyanov',
 'lula': 'lusoga_language_authority',
 'lulac': 'league_of_united_latin_american_citizens',
 'luleaelv': 'lule_river',
 'lulealv': 'lule_river',
 'lulianwale': 'lolianwali',
 'luliberin': 'gonadotropin-releasing_hormone',
 'lulinha': 'luiz_marcelo_morais_dos_reis',
 'lulli': 'jean-baptiste_lully',
 'lullism': 'ramon_llull',
 'lullius': 'ramon_llull',
 'lullubu': 'lullubi',
 'lullula': 'woodlark',
 'lulo': 'naranjilla',
 'lulong': 'lulong_county',
 'lulonga': 'lulonga_river',
 'lulua': 'lulua_province',
 'luluabourg': 'kananga',
 'lululemon': 'lululemon_athletica',
 'lulungomeena': 'childe_cycle',
 'lulupatsar': 'lulusar',
 'luma': 'loyola_university_museum_of_art',
 'lumajangdong': 'lumajangdong_co',
 'lumania': 'jane_roberts',
 'lumasaba': 'masaba_language',
 'lumashi': 'babylonian_star_catalogues',
 'lumbaart': 'lombard_language',
 'lumbago': 'low_back_pain',
 'lumbalgia': 'low_back_pain',
 'lumbangtree': 'candlenut',
 'lumber-room': 'lumber_room',
 'lumber-rooms': 'lumber_room',
 'lumberg': 'office_space',
 'lumbergh': 'bill_lumbergh',
 'lumbering': 'logging',
 'lumberjacks': 'lumberjack',
 'lumberjax': 'portland_lumberjax',
 'lumberjill': 'lumberjack',
 'lumberman': 'lumberjack',
 'lumbermen': 'lumberjack',
 'lumbermill': 'sawmill',
 'lumberyard': 'lumber_yard',
 'lumbojack': 'lumberjack',
 'lumbong': 'lombong',
 'lumbricalis': 'lumbrical',
 'lumbricals': 'lumbrical',
 'lumbricina': 'earthworm',
 'lumbriculids': 'lumbriculidae',
 'lumbridge': 'runescape',
 'lumbriricoid': 'earthworm',
 'lumbroso': 'lombroso',
 'lumbrozo': 'lombroso',
 'lumee': 'lumbee',
 'lumeneo': 'lumeneo_smera',
 'lumet': 'sidney_lumet',
 'lumeta': 'lumeta_corporation',
 'lumfardo': 'lunfardo',
 'lumfeld': 'lurnfeld',
 'lumican': 'lum',
 'lumigan': 'bimatoprost',
 'lumigen': 'beckman_coulter',
 'lumilactoflavin': 'lumiflavin',
 'lumileds': 'philips_lumileds_lighting_company',
 'lumimasking': 'lumi_masking',
 'luminaire': 'light_fixture',
 'luminance-hue-saturation': 'hsl_and_hsv',
 'luminarias': 'luminaria',
 'luminaries': 'luminary',
 'luminax': 'krystala',
 'lumine': 'mega_man_x8',
 'luminescent': 'luminescence',
 'luminesces': 'luminescence',
 'luminise': 'luminescence',
 'luminising': 'luminescence',
 'luminist': 'luminism',
 'luminometer': 'photometer',
 'luminosities': 'luminosity',
 'lumitalos': 'lumitalo',
 'lumizyme': 'alglucosidase_alfa',
 'lumleian': 'lumleian_lectures',
 'lumo': 'homo/lumo',
 'lumophor': 'luminophore',
 'lumophore': 'luminophore',
 'lump-sucker': 'lumpsucker',
 'lump-sum': 'lump_sum',
 'lumpable': 'lumpability',
 'lumpari': 'lumparn',
 'lumparlanti': 'lumparland',
 'lumpen-proletariat': 'lumpenproletariat',
 'lumpendevelopment': 'lumpenbourgeoisie',
 'lumpenprole': 'lumpenproletariat',
 'lumpenproleteriat': 'lumpenproletariat',
 'lumpered': 'walking',
 'lumpering': 'walking',
 'lumpers': 'lumpers_and_splitters',
 'lumpers/splitters': 'lumpers_and_splitters',
 'lumpfish': 'lumpsucker',
 'lumpfishes': 'lumpsucker',
 'lumphannan': 'lumphanan',
 'lumphat': 'lumphat_district',
 'lumpinee': 'lumpinee_boxing_stadium',
 'lumps': 'lump',
 'lumpsuckers': 'lumpsucker',
 'lumpya': 'lumpia',
 'lumrix': 'web_search_engine',
 'lumumbists': 'patrice_lumumba',
 'lumundeg': 'palendag',
 'lumunosity': 'luminosity',
 'lunacek': 'ulrike_lunacek',
 'lunacharskii': 'anatoly_lunacharsky',
 'lunacharsky': 'anatoly_lunacharsky',
 'lunakhod': 'lunokhod_programme',
 'lunar-linux': 'lunar_linux',
 'lunar-tics': 'mario_party_6',
 'lunarian': 'moon',
 'lunarr': 'toru_takasuka',
 'lunasdal': 'lughnasadh',
 'lunasicc': 'luni_coleone',
 'lunatics': 'lunatic',
 'lunaverse': 'magical_doremi',
 'lunbawang': 'lun_bawang',
 'lunch-counter': 'lunch_counter',
 'lunchable': 'lunchables',
 'lunchbox': 'lunch_box',
 'luncheon': 'lunch',
 'luncheonette': 'lunch_counter',
 'lunches': 'lunch',
 'lunchinda-pweto': 'luapula_province_border_dispute',
 'lunchmeat': 'cold_cut',
 'lunchpail': 'lunch_box',
 'lunchroom': 'cafeteria',
 'lunchtime': 'lunch',
 'luncinschi': 'petru_lucinschi',
 'luncz': 'abraham_moses_luncz',
 'lundehaugen': 'lundehaugen_upper_secondary_school',
 'lundehund': 'norwegian_lundehund',
 'lundein': 'london',
 'lundell': 'cyrus_longworth_lundell',
 'lundenburgh': 'anglo-saxon_london',
 'lundenburh': 'anglo-saxon_london',
 'lundenwic': 'anglo-saxon_london',
 'lundeskov': 'lunderskov_municipality',
 'lundevatnet': 'lundevatn',
 'lundkvist': 'cecilia_lundqvist',
 'lundo': 'lieto',
 'luned': 'lunete',
 'lunel-vieil': 'lunel-viel',
 'lunelle': 'combined_injectable_contraceptive',
 'lunenberg': 'lunenburg',
 'lunesta': 'eszopiclone',
 'luneta': 'rizal_park',
 'lunettes': 'lunette',
 'lunev': 'stanislav_lunev',
 'lunfares': 'baa_atoll',
 'lung-chou': 'longzhou_county',
 'lung-mu': 'long_mu',
 'lung-plague': 'contagious_bovine_pleuropneumonia',
 'lung-yen': 'longyan',
 'lungcast': 'lungcast_records',
 'lungchow': 'longzhou_county',
 'lungee': 'turban',
 'lungeing': 'longeing',
 'lungelo': 'lungelo_lubelwana',
 'lungerensee': 'lungerersee',
 'lungerer-see': 'lungerersee',
 'lungernsee': 'lungerersee',
 'lunges': 'lunge',
 'lungfishes': 'lungfish',
 'lungfisk': 'lutefisk',
 'lungganisa': 'chorizo',
 'lungkine': 'cxcl15',
 'lungleh': 'lunglei',
 'lungmen': 'longmen_nuclear_power_plant',
 'lungmo': 'long_mu',
 'lungothrin': 'balrog',
 'lungs': 'lung',
 'lungta': 'wind_horse',
 'lungue-bungo': 'lungwebungu_river',
 'lungusa': 'american_lung_association',
 'lunguye': 'principense_language',
 'lungvik': 'lugnvik',
 'lungwebungu': 'lungwebungu_river',
 'lungworms': 'lungworm',
 'lungwort': 'pulmonaria',
 'lungyu': 'empress_dowager_longyu',
 'luni-sarzana-brugnato': 'roman_catholic_diocese_of_la_spezia-sarzana-brugnato',
 'lunia': 'lunia:_record_of_lunia_war',
 'lunil': 'hachmei_provence',
 'luniniec': 'luninets',
 'luninyets': 'luninets',
 'lunisolar': 'lunisolar_calendar',
 'lunjwani': 'lanjwani',
 'lunkaransar': 'loonkaransar',
 'lunnasting': 'vidlin',
 'luno': 'silent_alarm',
 'lunokhod': 'lunokhod_programme',
 'lunshan': 'nonsan',
 'luntai': 'luntai_county',
 'lunulae': 'lunula',
 'lunulariaceae': 'lunularia',
 'lunule': 'lunula',
 'lunytunes': 'luny_tunes',
 'lunyu': 'analects',
 'luoac': 'open_air_club',
 'luoba': 'lhoba',
 'luobupo': 'lop_nur',
 'luochuan': 'luochuan_county',
 'luodian': 'luodian_county',
 'luodis': 'lake_luodis',
 'luofu': 'mount_luofu',
 'luofushan': 'mount_luofu',
 'luogang': 'luogang_district',
 'luohanguo': 'siraitia_grosvenorii',
 'luohti': 'yoik',
 'luohu': 'luohu_district',
 'luolajan': 'vilho_luolajan-mikkola',
 'luolajan-mikkola': 'vilho_luolajan-mikkola',
 'luolang': 'lelang_commandery',
 'luolong': 'lhorong',
 'luoluo': 'yi_people',
 'luomo': 'vladislav_delay',
 'luonan': 'luonan_county',
 'luonnotar': 'ilmatar',
 'luop': 'thit_bo_cuon_la_luop',
 'luoping': 'luoping_county',
 'luoravetlan': 'chukotko-kamchatkan_languages',
 'luorawetlan': 'chukotko-kamchatkan_languages',
 'luorawetlanic': 'chukotko-kamchatkan_languages',
 'luotian': 'luotian_county',
 'luoto': 'larsmo',
 'luoyuan': 'luoyuan_county',
 'luozha': 'lhozhag_county',
 'lupa': 'lupae',
 'lupak': 'lupac',
 'lupan': 'luopan',
 'lupanar': 'brothel',
 'lupane': 'lupane_district',
 'lupanglunti': 'greenland',
 'lupanlunti': 'greenland',
 'lupari': 'luparii',
 'lupaszko': 'zygmunt_szendzielarz',
 'lupe-kapu-keaho-makalii': 'lupekapukeahomakalii',
 'lupe.n.d.': 'lupe_fiasco',
 'lupekapu': 'lupekapukeahomakalii',
 'lupemban': 'lupemban_culture',
 'lupeosauridae': 'lupeosaurus',
 'lupercale': 'lupercal',
 'lupercalis': 'lupercalia',
 'lupercilia': 'lupercalia',
 'lupercus': 'lupercalia',
 'lupevi': 'lopevi',
 'lupines': 'lupine',
 'lupins': 'lupin',
 'lupinus': 'lupin',
 'lupis': 'lupus',
 'lupoli': 'arturo_lupoli',
 'luppino': 'lupino',
 'luprachan': 'leprechaun',
 'lupri': 'matthias_lupri',
 'lupron': 'leuprolide',
 'luqiao': 'luqiao_district',
 'luqmi': 'samosa',
 'luqu': 'luqu_county',
 'lurd': 'liberians_united_for_reconciliation_and_democracy',
 'lurdane': 'lubber_fiend',
 'lurer': 'lur',
 'lurge': 'large',
 'lurgi-ruhrgas': 'lurgi-ruhrgas_process',
 'luri': 'lori_dialects',
 'lurianic': 'isaac_luria',
 'luricina': 'louroujina_salient',
 'lurid': 'macabre',
 'luridly': 'macabre',
 'luridness': 'macabre',
 'lurikeen': 'dark_age_of_camelot',
 'luring': 'lure',
 'lurish': 'lori_dialects',
 'lurkers': 'lurker',
 'lurking': 'lurker',
 'lurlei': 'lorelei',
 'lurp': 'long_range_reconnaissance_patrol',
 'lurpack': 'arla_foods_uk',
 'lurpak': 'arla_foods_uk',
 'lurps': 'long_range_reconnaissance_patrol',
 'luru': 'lara_language',
 'lurus': 'mount_lurus',
 'lusaghyugh': 'lusagyugh',
 'lusagyukh': 'lusagyugh',
 'lusakhpyur': 'lusaghbyur',
 'lusandros': 'lysander',
 'lusarrat': 'lusarat',
 'lusatian': 'sorbian_languages',
 'lusatians': 'sorbs',
 'lusavan': 'charentsavan',
 'lusc': 'leeds_united_service_crew',
 'luschka': 'hubert_von_luschka',
 'luscinus': 'gaius_fabricius_luscinus',
 'lusciously': 'seduction',
 'lusciousness': 'seduction',
 'luscladite': 'theralite',
 'lusekofta': 'lusekofte',
 'lusemin': 'nimesulide',
 'lusenberger': 'josef_moroder-lusenberg',
 'lusern': 'luserna',
 'lusers': 'luser',
 'lushai': 'lusei',
 'lushui': 'lushui_county',
 'lusignan': 'lusignan_dynasty',
 'lusignans': 'lusignan_dynasty',
 'lusiotropic': 'lusitropy',
 'lusiotropy': 'diastolic_dysfunction',
 'lusitani': 'lusitanians',
 'lusitanian-mozarabic': 'mozarabic_language',
 'lusitanics': 'lusitanic',
 'lusitropic': 'lusitropy',
 'luskinikn': 'fried_bread',
 'luso-american': 'luso_american',
 'luso-brazilian': 'portuguese_brazilian',
 'luso-sul-africanos': 'portuguese-south_africans',
 'lusofilia': 'lusophilia',
 'lusofonia': 'geographic_distribution_of_portuguese',
 'lusoga': 'soga_language',
 'lusophobic': 'lusophobia',
 'lusophony': 'geographic_distribution_of_portuguese',
 'lusosfera': 'geographic_distribution_of_portuguese',
 'lusosphere': 'geographic_distribution_of_portuguese',
 'lusotropicalismo': 'lusotropicalism',
 'lussatite': 'opal',
 'lussebullar': 'saffron_bun',
 'lussekatt': 'saffron_bun',
 'lussekatter': 'saffron_bun',
 'lussenhoff': 'federico_lussenhoff',
 'lussery': 'lussery-villars',
 'lust': 'british_student_television',
 'lustbader': 'eric_van_lustbader',
 'luster': 'lustre',
 'lustered': 'lusterware',
 'lusternik': 'lazar_lyusternik',
 'lustick': 'ian_lustick',
 'lustiger': 'jean-marie_lustiger',
 'lustracja': 'lustration',
 'lustral': 'sertraline',
 'lustreware': 'lusterware',
 'lustrinia': 'justicia',
 'lustron': 'lustron_house',
 'lustwort': 'drosera',
 'lusutfu': 'maputo_river',
 'lusztig': 'george_lusztig',
 'luta-livre': 'luta_livre',
 'lutafisk': 'lutefisk',
 'lutago': 'luttach',
 'lutanist': 'lute',
 'lutanists': 'lute',
 'lutao4': 'lutetium_tantalate',
 'lutatia': 'lutatius',
 'lute-harpsichord': 'lautenwerck',
 'luteal': 'corpus_luteum',
 'lutecia': 'lutetia',
 'lutecium': 'lutetium',
 'lutefish': 'lutefisk',
 'lutehole': 'lute_hole',
 'luteinization': 'luteal_phase',
 'lutenica': 'ljutenica',
 'lutenist': 'lute',
 'lutenists': 'lute',
 'luteolin-7-glucoside': 'cynaroside',
 'luteolin-7-o-glucoside': 'cynaroside',
 'luteolin-8-c-glucoside': 'orientin',
 'luteoline': 'luteolin',
 'luteolol': 'luteolin',
 'luteoloside': 'cynaroside',
 'luteolytic': 'luteolysis',
 'luteotrope': 'lactotroph',
 'lutero': 'martin_luther',
 'lutes': 'lute',
 'lutexin': 'orientin',
 'lutey': 'john_lutey',
 'lutfisk': 'lutefisk',
 'lutfiskur': 'lutefisk',
 'lutgarde': 'lutgardis',
 'luth': 'leatherback_turtle',
 'luther': 'martin_luther',
 'lutheran': 'lutheranism',
 'lutheranish': 'lutheranism',
 'lutherans': 'lutheranism',
 'lutherbible': 'luther_bible',
 'lutherburger': 'hamburger',
 'lutherian': 'lutheranism',
 'lutherie': 'luthier',
 'luthgard': 'lutgardis',
 'luthiers': 'luthier',
 'luthiery': 'luthier',
 'luthor': 'lex_luthor',
 'luthorcorp': 'smallville',
 'luthrodes': 'chilades',
 'luticians': 'veleti',
 'lutifisk': 'lutefisk',
 'lutino': 'xanthochromism',
 'lutist': 'lute',
 'lutists': 'lute',
 'lutizen': 'veleti',
 'lutizi': 'veleti',
 'lutjanid': 'lutjanidae',
 'lutjanus': 'lutjanidae',
 'lutjewolde': 'augsbuurt',
 'lutjewoude': 'augsbuurt',
 'lutkewierum': 'lytsewierrum',
 'lutlommel': 'lommel',
 'lutomer': 'ljutomer',
 'lutonian': 'luton',
 'lutopan': 'toledo_city',
 'lutostanski': 'hippolytus_lutostansky',
 'lutostansky': 'hippolytus_lutostansky',
 'lutreolina': 'lutrine_opossum',
 'lutrinae': 'otter',
 'lutris': 'lutris_technologies',
 'lutrochus': 'lutrochidae',
 'lutron': 'lutron_electronics_company',
 'lutropin': 'luteinizing_hormone',
 'luts': 'lower_urinary_tract_symptoms',
 'lutsi': 'ludza',
 'luttenbachers': 'the_flying_luttenbachers',
 'luttig': 'j._michael_luttig',
 'luttinger': 'joaquin_mazdak_luttinger',
 'luttojoki': 'lutto_river',
 'luttwak': 'edward_luttwak',
 'lutuami': 'klamath',
 'lutuamian': 'klamath',
 'lutzel': 'lucelle',
 'lutzer': 'erwin_lutzer',
 'lutzk': 'lutsk',
 'luukkanen': 'eino_luukkanen',
 'luutnantti': 'finnish_military_ranks',
 'luvale': 'balovale',
 'luvar': 'louvar',
 'luvarid': 'louvar',
 'luvaridae': 'louvar',
 'luvarus': 'louvar',
 'luveris': 'luteinizing_hormone',
 'luveve': 'bulawayo',
 'luvian': 'luwian_language',
 'luvians': 'luwian_language',
 'luvigliano': 'torreglia',
 'luvox': 'fluvoxamine',
 'luvua': 'luvua_river',
 'luvulite': 'sugilite',
 'luvvu': 'lavvu',
 'luwaiti': 'luwati_language',
 'luwak': 'asian_palm_civet',
 'luwan': 'luwan_district',
 'luwat': 'asian_palm_civet',
 'luwero': 'luweero_district',
 'luwi': 'luwian_language',
 'luwian': 'luwian_language',
 'luwians': 'luwian_language',
 'luwigana': 'ljubljana',
 'luwinersee': 'lago_di_livigno',
 'luwiyan': 'luwian_language',
 'luwum': 'janani_luwum',
 'luxaflex': 'hunter_douglas',
 'luxalon': 'hunter_douglas',
 'luxar': 'luxor',
 'luxation': 'joint_dislocation',
 'luxemberg': 'luxembourg',
 'luxemborg': 'luxembourg',
 'luxembourg-american': 'luxembourg_american',
 'luxembourg-beggen': 'beggen',
 'luxembourg-findel': 'luxembourg_-_findel_airport',
 'luxembourg/communications': 'telecommunications_in_luxembourg',
 'luxembourg/economy': 'economy_of_luxembourg',
 'luxembourg/geography': 'geography_of_luxembourg',
 'luxembourg/government': 'politics_of_luxembourg',
 'luxembourg/history': 'history_of_luxembourg',
 'luxembourg/military': 'military_of_luxembourg',
 'luxembourg/people': 'demographics_of_luxembourg',
 'luxembourg/transportation': 'transport_in_luxembourg',
 'luxembourgeois': 'luxembourgish_language',
 'luxembourger': 'luxembourgers',
 'luxembourgforbusiness': 'luxembourg_for_business',
 'luxembourgh': 'luxembourg',
 'luxembourgian': 'luxembourgish_language',
 'luxembourgish': 'luxembourgish_language',
 'luxembourgism': 'luxemburgism',
 'luxemburg': 'luxembourg',
 'luxemburger': 'luxembourg',
 'luxemburgers': 'luxembourgers',
 'luxemburgisch': 'luxembourgish_language',
 'luxemburgish': 'luxembourgish_language',
 'luxemburgist': 'luxemburgism',
 'luxemburgists': 'luxemburgism',
 'luxemburgo': 'vanderlei_luxemburgo',
 'luxemburgplein': 'place_du_luxembourg',
 'luxemburgs': 'luxembourgish_language',
 'luxempart-energie': 'luxempart',
 'luxenberg': 'christoph_luxenberg',
 'luxeon': 'philips_lumileds_lighting_company',
 'luxer': 'luxor',
 'luxeuil': 'luxeuil-les-bains',
 'luxian': 'lu_county',
 'luxiq': 'betamethasone',
 'luxlite': 'primex_industries_group',
 'luxmeter': 'light_meter',
 'luxobarge': 'luxury_vehicle',
 'luxons': 'luxon',
 'luxsci': 'lux_scientiae',
 'luxse': 'luxembourg_stock_exchange',
 'luxsoft': 'luxoft',
 'luxulian': 'luxulyan',
 'luxulianite': 'luxullianite',
 'luxullian': 'luxulyan',
 'luxulyanite': 'luxullianite',
 'luxuriance': 'luxury_good',
 'luxuriances': 'luxury_good',
 'luxuriant': 'luxury_good',
 'luxuriantly': 'luxury_good',
 'luxuries': 'luxury_good',
 'luxuriously': 'luxury_good',
 'luxuriousness': 'luxury_good',
 'luxx': 'luxx_index',
 'luya': 'luya_province',
 'luyia': 'luhya',
 'luys': 'jules_bernard_luys',
 'luyten': 'willem_jacob_luyten',
 'luyuan': 'nowon-gu',
 'luz-ardiden': 'luz_ardiden',
 'luzaide': 'luzaide/valcarlos',
 'luzannois': 'chardonnay',
 'luzatto': 'moshe_chaim_luzzatto',
 'luzern': 'lucerne',
 'luzha': 'luzha_river',
 'luzhkov': 'yury_luzhkov',
 'luzhny': 'oleh_luzhny',
 'luzhuchansi': 'qiongzhu_temple',
 'luzia': 'luzia_woman',
 'luzie': 'stephanie_luzie',
 'luzifer': 'lucifer',
 'luzin': 'nikolai_luzin',
 'luzk': 'lutsk',
 'luzong': 'ritsu',
 'luzyce': 'lusatia',
 'luzzaschi': 'luzzasco_luzzaschi',
 'luzzatti': 'luigi_luzzatti',
 'luzzer': 'luser'}
        