
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_ly = {'ly-ee-moon': 'lei_yue_mun',
 'ly146032': 'daptomycin',
 'ly333328': 'oritavancin',
 'ly335979': 'zosuquidar',
 'ly354740': 'eglumegad',
 'ly49': 'klra1',
 'ly96': 'lymphocyte_antigen_96',
 'lyacos': 'dimitris_lyacos',
 'lyadov': 'anatoly_lyadov',
 'lyaeus': 'dionysus',
 'lyahavichy': 'lyakhavichy',
 'lyakhovichi': 'lyakhavichy',
 'lyangasovo': 'pobedilovo_airport',
 'lyangisovo': 'pobedilovo_airport',
 'lyari': 'lyari_town',
 'lyases': 'lyase',
 'lyaskovec': 'lyaskovets',
 'lyaskovetz': 'lyaskovets',
 'lyaylyak': 'korgon',
 'lybe': 'belgrade_nikola_tesla_airport',
 'lybed': 'lybid_river',
 'lybia': 'libya',
 'lybid': 'lybid_river',
 'lybr': 'berane_airport',
 'lybra': 'lancia_lybra',
 'lybrel': 'extended_cycle_combined_hormonal_contraceptive',
 'lybrook': 'lydbrook',
 'lybt': 'batajnica_air_base',
 'lybyd': 'lybid_river',
 'lycabettos': 'mount_lycabettus',
 'lycabettus': 'mount_lycabettus',
 'lycabetus': 'mount_lycabettus',
 'lycaenid': 'lycaenidae',
 'lycaesaurus': 'the_world_of_kong',
 'lycaeum': 'lyceum',
 'lycaeus': 'lykaion',
 'lycans': 'races_of_underworld_universe',
 'lycanthes': 'lycianthes',
 'lycanthrope': 'werewolf',
 'lycanthropes': 'werewolf',
 'lycanthropia': 'werewolf',
 'lycanthropic': 'werewolf',
 'lycanthropism': 'werewolf',
 'lycanthropy': 'werewolf',
 'lycantrophy': 'werewolf',
 'lycaonian': 'lycaonia',
 'lycaonians': 'lycaonia',
 'lycasin': 'maltitol',
 'lycd': 'ryan_avery',
 'lych-gate': 'lychgate',
 'lychack': 'william_lychack',
 'lychees': 'lychee',
 'lychidnus': 'ohrid',
 'lychnidiate': 'luminous',
 'lychnidos': 'ohrid',
 'lychnitis': 'lake_sevan',
 'lychnos': 'winnowing',
 'lycine': 'lysine',
 'lyciopsis': 'euphorbia',
 'lycium': 'boxthorn',
 'lycocorax': 'paradise_crow',
 'lycodemes': 'lycomedes',
 'lycoena': 'plebejus',
 'lycognathophis': 'seychelles_wolf_snake',
 'lycognophos': 'charissa',
 'lycopersicum': 'tomato',
 'lycopersicun': 'lycopersicon',
 'lycophyta': 'lycopodiophyta',
 'lycophyte': 'lycopodiophyta',
 'lycophytes': 'lycopodiophyta',
 'lycopod': 'lycopodiophyta',
 'lycopodiales': 'lycopodiopsida',
 'lycopodiophyte': 'lycopodiophyta',
 'lycopods': 'lycopodiopsida',
 'lycopoes': 'lycopodiophyta',
 'lycopolis': 'asyut',
 'lycopsid': 'lycopodiophyta',
 'lycopsida': 'lycopodiopsida',
 'lycorininae': 'lycorina',
 'lycoripensis': 'georg_tannstetter',
 'lycos.com': 'lycos',
 'lycos.de': 'lycos',
 'lycosidae': 'wolf_spider',
 'lycra': 'spandex',
 'lycugate': 'lychgate',
 'lycuthys': 'lekythos',
 'lyczakowski': 'lychakiv_cemetery',
 'lyd2': 'pkp_class_lyd2',
 'lyda': 'lida',
 'lydacaine': 'lidocaine',
 'lydbury': 'lydbury_north',
 'lyddite': 'picric_acid',
 'lyderm': 'fluocinonide',
 'lydeway': 'urchfont',
 'lydiadas': 'lydiadas_of_megalopolis',
 'lydite': 'basanite',
 'lyemoon': 'lei_yue_mun',
 'lyemun': 'lei_yue_mun',
 'lyev': 'leon_trotsky',
 'lyfe': 'lyfe_jennings',
 'lyft': 'relative_direction',
 'lyger': 'liger',
 'lygians': 'lugii',
 'lygier': 'lugii',
 'lygii': 'lugii',
 'lygodiaceae': 'lygodium',
 'lygodisodea': 'paederia',
 'lygophobia': 'nyctophobia',
 'lying-in-state': 'lying_in_state',
 'lyit': 'letterkenny_institute_of_technology',
 'lykabettos': 'mount_lycabettus',
 'lykanthropos': 'werewolf',
 'lykaon': 'lycaon',
 'lykavittos': 'mount_lycabettus',
 'lykeion': 'lyceum',
 'lykert': 'likert_scale',
 'lykia': 'lycia',
 'lykketoft': 'mogens_lykketoft',
 'lykocheia': 'lykochia',
 'lykoheia': 'lykochia',
 'lykohia': 'lykochia',
 'lykopolis': 'asyut',
 'lykorvyssi': 'lykovrysi',
 'lykos': 'lycus',
 'lykourgos': 'lycurgus',
 'lykovryssi': 'lykovrysi',
 'lyktaspis': 'doryaspis',
 'lykurgus': 'lycurgus',
 'lylie': 'john_lyly',
 'lylo': 'lilo',
 'lyly': 'john_lyly',
 'lymanbensonia': 'rhipsalis',
 'lymantrid': 'lymantriidae',
 'lymantridae': 'lymantriidae',
 'lymantriid': 'lymantriidae',
 'lymantrinae': 'lymantriidae',
 'lymbia': 'lympia',
 'lymbriciform': 'worm',
 'lyme-grass': 'leymus_arenarius',
 'lymec': 'european_liberal_youth',
 'lymeswold': 'lymeswold_cheese',
 'lymette': 'grapette',
 'lymexyloidea': 'lymexylidae',
 'lymnocryptes': 'jack_snipe',
 'lymon': 'frankie_lymon',
 'lympedema': 'lymphedema',
 'lymphad': 'birlinn',
 'lymphadenitis': 'lymphadenopathy',
 'lymphadenoma': 'lymphoma',
 'lymphangiectasis': 'lymphangiectasia',
 'lymphangiomyomatosis': 'lymphangioleiomyomatosis',
 'lymphatic': 'lymphatic_system',
 'lymphatically': 'lymphatic_system',
 'lymphatics': 'lymphatic_system',
 'lymphicytes': 'lymphocyte',
 'lymphnode': 'lymph_node',
 'lympho': 'lymphocyte',
 'lymphoblastic': 'lymphoblast',
 'lymphoblasts': 'lymphoblast',
 'lymphocytes': 'lymphocyte',
 'lymphocytic': 'lymphocyte',
 'lymphocytopoiesis': 'lymphopoiesis',
 'lymphodema': 'lymphedema',
 'lymphodoema': 'lymphedema',
 'lymphoedema': 'lymphedema',
 'lymphography': 'lymphangiography',
 'lymphohistiocytosis': 'histiocytosis',
 'lymphoid': 'lymphatic_system',
 'lymphokines': 'lymphokine',
 'lymphology': 'lymphatic_system',
 'lymphomas': 'lymphoma',
 'lymphopenia': 'lymphocytopenia',
 'lymphoplasma': 'lymphocyte',
 'lymphoproliferative': 'lymphoproliferative_disorders',
 'lymphoreticular': 'reticuloendothelial_system',
 'lymphosarcoma': 'lymphoma',
 'lymphoscan': 'bectumomab',
 'lymphoscintigraphy': 'sentinel_lymph_node',
 'lymphostat-b': 'belimumab',
 'lymphotactin': 'xcl1',
 'lymphotoxin-alpha': 'lymphotoxin',
 'lymphscrotum': 'chyloderma',
 'lympodoema': 'lymphedema',
 'lyn-z': 'mindless_self_indulgence',
 'lynah': 'lynah_rink',
 'lyncanthrope': 'werewolf',
 'lynceidae': 'clam_shrimp',
 'lyncestai': 'molossians',
 'lyncestian': 'lynkestis',
 'lyncestians': 'lynkestis',
 'lyncestis': 'lynkestis',
 'lynchburgh': 'lynchburg',
 'lynched': 'lynching',
 'lynchian': 'david_lynch',
 'lynchings': 'lynching',
 'lynchmere': 'linchmere',
 'lynchpin': 'linchpin',
 'lyncodon': 'patagonian_weasel',
 'lyncometra': 'cosmorhoe',
 'lyncs': 'lynden_christian_schools',
 'lynda': 'lynda_thomas',
 'lynda.com': 'lynda_weinman',
 'lyndanisse': 'tallinn',
 'lyndsay': 'lindsay',
 'lyndsey': 'lindsay',
 'lyndthurst': 'lyndhurst',
 'lynet': 'lynette_and_lyonesse',
 'lyngby': 'kongens_lyngby',
 'lyngos': 'lygkos',
 'lyngsalpan': 'lyngen_alps',
 'lyngsalpene': 'lyngen_alps',
 'lyngshest': 'nordlandshest/lyngshest',
 'lyngvi': 'fenrir',
 'lynix': 'linux',
 'lynksys': 'cisco_systems',
 'lynlake': 'lyn-lake',
 'lynndie': 'lynndie_england',
 'lynolium': 'linoleum',
 'lyns': 'novi_sad_airport',
 'lynsey': 'lynsey_de_paul',
 'lynux': 'linux',
 'lynx-o': 'thundercats',
 'lynxsecure': 'lynuxworks',
 'lynyrd': 'lynyrd_skynyrd',
 'lynz': 'mindless_self_indulgence',
 'lyoeus': 'dionysus',
 'lyogen': 'fluphenazine',
 'lyokan': 'lyoko',
 'lyokon': 'lyoko',
 'lyomyosarcoma': 'leiomyosarcoma',
 'lyon-bowes': 'bowes-lyon',
 'lyon-perrache': 'gare_de_lyon-perrache',
 'lyonais': 'lyon',
 'lyoness': 'lyonesse',
 'lyonisation': 'x-inactivation',
 'lyonization': 'x-inactivation',
 'lyonnesse': 'lyonesse',
 'lyophilic': 'freeze_drying',
 'lyophilicity': 'freeze_drying',
 'lyophilisation': 'freeze_drying',
 'lyophilization': 'freeze_drying',
 'lyophilized': 'freeze_drying',
 'lyophylisation': 'freeze_drying',
 'lyosome': 'lysosome',
 'lyosomes': 'lysosome',
 'lyoto': 'lyoto_machida',
 'lyotrophic': 'lyotropic',
 'lyozna': 'lozna',
 'lypchany': 'lipcani',
 'lypff': 'leeds_international_film_festival',
 'lypg': 'podgorica_airport',
 'lypholize': 'freeze_drying',
 'lypiwka': 'lypivka',
 'lypj': 'podgorica_airbase',
 'lypky': 'pechersk',
 'lypoma': 'lipoma',
 'lypr': 'pristina_international_airport',
 'lypressin': 'vasopressin',
 'lypsinka': 'john_epperson',
 'lyqs': 'london_youlan_qin_society',
 'lyra-viol': 'lyra_viol',
 'lyraea': 'bulbophyllum',
 'lyral': 'hydroxymethylpentylcyclohexenecarboxaldehyde',
 'lyran': 'lyran_alliance',
 'lyrcae': 'iyrcae',
 'lyre-arm': 'lyre_arm',
 'lyre-bird': 'lyrebird',
 'lyrebirds': 'lyrebird',
 'lyres': 'lyre',
 'lyria': 'tgv_lyria',
 'lyrica': 'pregabalin',
 'lyricists': 'lyricist',
 'lyrico': 'harumi_tsuyuzaki',
 'lyrics.ch': 'international_lyrics_server',
 'lyricwiki.org': 'lyricwiki',
 'lyrik': 'k.maro',
 'lyrinel': 'oxybutynin',
 'lyrist': 'lyricist',
 'lyrix': 'lyx',
 'lysacek': 'evan_lysacek',
 'lysakerelva': 'lysakerelven',
 'lysakov': 'victor_lysakov',
 'lysandros': 'lysander',
 'lysanxia': 'prazepam',
 'lysard': 'cornett',
 'lysarden': 'tenor_cornett',
 'lysate': 'lysis',
 'lysdexia': 'dyslexia',
 'lysefjorden': 'lysefjord',
 'lysehornet': 'lyshornet',
 'lysekloster': 'lyse_abbey',
 'lysenkism': 'lysenkoism',
 'lysenkonism': 'lysenkoism',
 'lyseo': 'oulun_lyseon_lukio',
 'lysergamide': 'lysergamides',
 'lysfranc': 'lisfranc',
 'lysichitum': 'lysichiton',
 'lysimachos': 'lysimachus',
 'lysimnia': 'brassavola',
 'lysin': 'lysis',
 'lysine-627': 'h5n1_genetic_structure',
 'lysing': 'lysis',
 'lysippus': 'lysippos',
 'lyskovski': 'lyskovsky_district',
 'lyskovskii': 'lyskovsky_district',
 'lyskovskiy': 'lyskovsky_district',
 'lyskovsky': 'lyskovsky_district',
 'lysl': 'lysine',
 'lysobactin': 'katanosins',
 'lysodren': 'mitotane',
 'lysogenesis': 'lysis',
 'lysogenic': 'lysogenic_cycle',
 'lysogeny': 'lysogenic_cycle',
 'lysolecithin': 'lysophosphatidylcholine',
 'lysolecithins': 'lysophosphatidylcholine',
 'lysopa': 'lysophosphatidic_acid',
 'lysophospatidylcholine': 'phosphatidylcholine',
 'lysophosphatidylcholines': 'lysophosphatidylcholine',
 'lysophospholipid': 'lysophospholipid_receptor',
 'lysorophidae': 'lysorophia',
 'lysosomal': 'lysosome',
 'lysosomes': 'lysosome',
 'lysosyme': 'lysozyme',
 'lysox': 'acetylcysteine',
 'lysozome': 'lysosome',
 'lyssenkoism': 'lysenkoism',
 'lyst': 'lysosomal_trafficking_regulator',
 'lysteria': 'listeria',
 'lystosaurus': 'lystrosaurus',
 'lystrosaur': 'lystrosaurus',
 'lystrosaurs': 'lystrosaurus',
 'lysuride': 'lisuride',
 'lysyl': 'lysine',
 'lyt-10': 'nfkb2',
 'lyt10': 'nfkb2',
 'lytes': 'electrolyte',
 'lytham': 'lytham_st_annes',
 'lythragomi': 'lythrangomi',
 'lythrangkomi': 'lythrangomi',
 'lythriini': 'lythria',
 'lythrini': 'lythria',
 'lythrodhondas': 'lythrodontas',
 'lythrosaurus': 'poposaurus',
 'lythrosuchus': 'poposaurus',
 'lytic': 'lytic_cycle',
 'lytigo-bodig': 'lytico-bodig_disease',
 'lytoceratida': 'lytoceratina',
 'lytr': 'trstenik_airport',
 'lytsewald': 'augsbuurt',
 'lyttos': 'lyctus',
 'lyttus': 'lyctus',
 'lytv': 'tivat_airport',
 'lyubart-dmytro': 'liubartas',
 'lyube': 'lubeh',
 'lyubech': 'liubech',
 'lyubeh': 'lubeh',
 'lyuberecki': 'lyuberetsky_district',
 'lyubereckii': 'lyuberetsky_district',
 'lyubereckiy': 'lyuberetsky_district',
 'lyuberecky': 'lyuberetsky_district',
 'lyuberetski': 'lyuberetsky_district',
 'lyuberetskii': 'lyuberetsky_district',
 'lyuberetskiy': 'lyuberetsky_district',
 'lyuberetsky': 'lyuberetsky_district',
 'lyublinskaya': 'lyublinskaya_line',
 'lyublinskoye': 'lyublinskaya_line',
 'lyublinsky': 'lyublinskaya_line',
 'lyuboml': 'liuboml',
 'lyubotyn': 'liubotyn',
 'lyude': 'baten_kaitos:_eternal_wings_and_the_lost_ocean',
 'lyudi-invalidy': 'lyudi_invalidy',
 'lyudmila': 'ludmila',
 'lyudmyla': 'ludmila',
 'lyulka-saturn': 'npo_saturn',
 'lyulka/saturn': 'npo_saturn',
 'lyusternik': 'lazar_lyusternik',
 'lyutenitsa': 'ljutenica',
 'lyutitzi': 'veleti',
 'lyva': 'valjevo_airport',
 'lyxarden': 'cornett',
 'lyxitol': 'arabitol',
 'lyxopyranose': 'lyxose',
 'lyxor': 'lyxor_asset_management',
 'lyxoside': 'lyxose',
 'lyzardyne': 'cornett',
 'lyze': 'lysis',
 'lyzr': 'zrenjanin_airport'}
        