
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_mb = {'mb-3': ':thomas-morse_mb-3',
 'mb-326': 'aermacchi_mb-326',
 'mb-339': 'aermacchi_mb-339',
 'mb-340': 'aermacchi_mb-340',
 'mb-3a': 'thomas-morse_mb-3',
 'mb-trac': 'mb_trac',
 'mb.200': 'bloch_mb.200',
 'mb.326': 'aermacchi_mb-326',
 'mb.339': 'aermacchi_mb-339',
 'mb20': 'matchbox_twenty',
 'mb30': 'martin_brodeur',
 'mb339': 'aermacchi_mb-339',
 'mb86910': 'mb86900',
 'mba.com': 'graduate_management_admission_council',
 'mba/jd': 'j.d./m.b.a.',
 'mbaba-mwanna-waresa': 'mbaba_mwana_waresa',
 'mbabanga': 'new_georgia_islands',
 'mbabaram': 'mbabaram_language',
 'mbabne': 'mbabane',
 'mbaec': 'citizens_development_corps',
 'mbaiso': 'dingiso',
 'mbal': 'sxal/mbal',
 'mbama': 'obamba',
 'mbandaka-bikoro': 'roman_catholic_archdiocese_of_mbandaka-bikoro',
 'mbandzeni': 'mbandzeni_of_swaziland',
 'mbanga': 'new_georgia_islands',
 'mbangala': 'imbangala',
 'mbanking': 'mobile_banking',
 'mbaqhanga': 'mbaqanga',
 'mbari': 'monterey_bay_aquarium_research_institute',
 'mbarnes': 'the_bill',
 'mbata': 'bhambatha',
 'mbbr': 'bromobimane',
 'mbc1': 'mbc_1',
 'mbc2': 'mbc_2',
 'mbc3': 'mbc_3',
 'mbc4': 'mbc_4',
 'mbca': 'model_business_corporation_act',
 'mbcbl': 'manitoba_campaign_to_ban_landmines',
 'mbcet': 'mar_baselios_college_of_engineering_and_technology',
 'mbcevery1': 'munhwa_broadcasting_corporation',
 'mbcotm': 'mounted_battle_command_on_the_move',
 'mbcr': 'mbta_commuter_rail',
 'mbct': 'mindfulness-based_cognitive_therapy',
 'mbd2': 'methyl-cpg-binding_domain_protein_2',
 'mbdb': 'methylbenzodioxolylbutanamine',
 'mbdca': 'mixed_breed_dog_clubs_of_america',
 'mbean': 'managed_bean',
 'mbebgue': 'aminata_mbebgue_ndiaye',
 'mbed': 'mammals_and_birds_excluder_device',
 'mbedi': 'mbedi_a_mbongo',
 'mbembe': 'mokele-mbembe',
 'mbenga': 'd._j._mbenga',
 'mbengo': 'mbongo',
 'mberengwa': 'mberengwa_district',
 'mbfc': 'marina_bay_financial_centre',
 'mbfiaa': 'i_was_a_sixth_grade_alien',
 'mbfob': 'my_big_fat_obnoxious_boss',
 'mbgbi': 'the_moths_and_butterflies_of_great_britain_and_ireland',
 'mbgn': 'most_beautiful_girl_in_nigeria_pageant',
 'mbgp': 'multicast_bgp',
 'mbh98': 'hockey_stick_controversy',
 'mbhaqanga': 'mbaqanga',
 'mbhl': 'metropolitan_boston_hockey_league',
 'mbida-mbane': 'beti-pahuin',
 'mbii': 'movie_battles',
 'mbilas': 'mbira',
 'mbioent': 'master_of_bioscience_enterprise',
 'mbiras': 'mbira',
 'mbit': 'megabit',
 'mbita': 'mbita_point',
 'mbitr': 'an/prc-148',
 'mbjb': 'majlis_bandaraya_johor_bahru',
 'mbk-center': 'mbk_center',
 'mbks': 'majlis_bandaraya_kuching_selatan',
 'mbl2': 'mannan-binding_lectin',
 'mbluz': 'university_of_zulia',
 'mbm5': 'motherboard_monitor',
 'mbmc': 'mira-bhayandar',
 'mbmec': 'mbm_engineering_college',
 'mbms': 'multimedia_broadcast_multicast_service',
 'mbnqa': 'malcolm_baldrige_national_quality_award',
 'mbombela': 'mbombela_local_municipality',
 'mbooks': 'michigan_digitization_project',
 'mbororo': 'wodaabe',
 'mbotf': 'malazan_book_of_the_fallen',
 'mbox': 'pro_tools',
 'mboxrd': 'mbox',
 'mbp1': 'alpha-enolase',
 'mbp8298': 'dirucotide',
 'mbpj': 'majlis_bandaraya_petaling_jaya',
 'mbps': 'british_psychological_society',
 'mbpt': 'mumbai_harbour',
 'mbpv': 'providenciales_international_airport',
 'mbqc': 'one-way_quantum_computer',
 'mbr-200': 'revolutionary_bolivarian_movement-200',
 'mbrl': 'multiple_rocket_launcher',
 'mbrs': 'mesoamerican_barrier_reef_system',
 'mbrwiz': 'mbrwizard',
 'mbsa': 'microsoft_baseline_security_analyzer',
 'mbsc': 'metropolitan_bus_service_contract',
 'mbsnf': 'mount_baker-snoqualmie_national_forest',
 'mbsr': 'mindfulness-based_cognitive_therapy',
 'mbt-2000': 'al-khalid_tank',
 'mbt-law': 'mbt_law',
 'mbta': 'massachusetts_bay_transportation_authority',
 'mbte': 'methyl_tert-butyl_ether',
 'mbti': 'myers-briggs_type_indicator',
 'mbtu': 'british_thermal_unit',
 'mbudya': 'mbudya_island',
 'mbuk': 'mountain_biking_uk',
 'mbum': 'mbum_language',
 'mburugam': 'esimbi',
 'mbusi': 'mercedes-benz_u.s._international',
 'mbvk-137': 'kamov_ka-137',
 'mbwa': 'ieee_802.20',
 'mbwf': 'rf64',
 'mbwr': 'synetic',
 'mbyte': 'megabyte',
 'mbzp': 'methylbenzylpiperazine'}
        