
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_mc = {'mc-1': 'mc-1_bomb',
 'mc-10': 'trs-80_mc-10',
 'mc-12': 'c-12_huron',
 'mc-12w': 'c-12_huron',
 'mc-130': 'lockheed_mc-130',
 'mc-130e': 'lockheed_mc-130',
 'mc-130h': 'lockheed_mc-130',
 'mc-130p': 'lockheed_mc-130',
 'mc-2': 'mc2',
 'mc-20': 'machinist_calculator',
 'mc-202': 'roland_mc-202',
 'mc-21': 'uac_ms-21',
 'mc-303': 'roland_mc-303',
 'mc-307': 'roland_mc-307',
 'mc-32': 'aermacchi_mb-339',
 'mc-5': 'mc5',
 'mc-505': 'roland_mc-505',
 'mc-80': 'mon_calamari_cruiser',
 'mc-909': 'roland_mc-909',
 'mc-dull': 'mcdull',
 'mc-mug': 'mcmug',
 'mc.200': 'macchi_c.200',
 'mc.202': 'macchi_c.202',
 'mc.205': 'macchi_c.205',
 'mc/dc': 'mcdc',
 'mc12': 'maserati_mc12',
 'mc1r': 'melanocortin_1_receptor',
 'mc2000': 'revised_romanization_of_korean',
 'mc2r': 'acth_receptor',
 'mc3-t3': 'mc3t3',
 'mc3r': 'melanocortin_3_receptor',
 'mc3t3-e1': 'mc3t3',
 'mc4r': 'melanocortin_4_receptor',
 'mc5r': 'melanocortin_5_receptor',
 'mc6800': 'motorola_6800',
 'mc68000': 'motorola_68000',
 'mc68020': 'motorola_68020',
 'mc68030': 'motorola_68030',
 'mc68040': 'motorola_68040',
 'mc6818': 'motorola_6800',
 'mc68328': 'freescale_dragonball',
 'mc6845': 'motorola_6845',
 'mc6847': 'motorola_6847',
 'mc68ec020': 'motorola_68020',
 'mc68hc000': 'motorola_68000',
 'mc80': 'mon_calamari_cruiser',
 'mc80a': 'mon_calamari_cruiser',
 'mc80b': 'mon_calamari_cruiser',
 'mc90': 'mon_calamari_cruiser',
 'mca/universal': 'nbc_universal',
 'mcaap': 'mcalester_army_ammunition_plant',
 'mcadd': 'medium-chain_acyl-coenzyme_a_dehydrogenase_deficiency',
 'mcaf': 'atf7ip',
 'mcafee.com': 'mcafee',
 'mcaffe': 'mcafee',
 'mcaffee': 'mcafee',
 'mcagcc': 'marine_corps_air_ground_combat_center_twentynine_palms',
 'mcain': 'john_mccain',
 'mcair': 'mcdonnell_douglas',
 'mcal': 'north_coast_section',
 'mcallen-brownsville-harlingen': 'rio_grande_valley',
 'mcam': 'cd146',
 'mcard': 'cablecard',
 'mcarthurglen': 'mcarthurglen_group',
 'mcarthy': 'mccarthy',
 'mcarthyism': 'mccarthyism',
 'mcasmet': 'middlesex_county_academy',
 'mcat': 'medical_college_admission_test',
 'mcatis': 'mellon_collie_and_the_infinite_sadness',
 'mcats': 'medical_college_admission_test',
 'mcauslan': 'mcauslan_brewing',
 'mcba': 'michigan_competing_band_association',
 'mcbeef': ':seung-hui_cho',
 'mcbess': 'mc_bess',
 'mcbh': 'marine_corps_base_hawaii',
 'mcbi': 'minnesota_christian_broadcasters',
 'mcboing-boing': 'gerald_mcboing-boing',
 'mcboyle': 'mcboyle_v._united_states',
 'mcbury': 'leonard_mcbury',
 'mcc-m': 'mission_control_center',
 'mcca': 'marketing_communication_consultant_association',
 'mccaa': 'michigan_community_college_athletic_association',
 'mccac': 'missouri_community_college_athletic_conference',
 'mccaffertys': 'greyhound_australia',
 'mccain': 'john_mccain',
 'mccain-feingold': 'bipartisan_campaign_reform_act',
 'mccain-kennedy': 'secure_america_and_orderly_immigration_act',
 'mccain-lieberman': 'climate_stewardship_acts',
 'mccainocrat': 'democratic_and_liberal_support_for_john_mccain_in_2008',
 'mccainocrats': 'democratic_and_liberal_support_for_john_mccain_in_2008',
 'mccains': 'mccain_foods_limited',
 'mccane': 'bizzy_bone',
 'mccann-erickson': 'mccann_erickson',
 'mccarran-ferguson': 'mccarran-ferguson_act',
 'mccarren-ferguson': 'mccarran-ferguson_act',
 'mccartheism': 'mccarthyism',
 'mccarthisism': 'mccarthyism',
 'mccarthism': 'mccarthyism',
 'mccarthyist': 'mccarthyism',
 'mccarthysm': 'mccarthyism',
 'mccartin': 'joe_mccartin',
 'mccartney-lennon': 'lennon/mccartney',
 'mccartney/lennon': 'lennon/mccartney',
 'mccc1': 'methylcrotonyl-coa_carboxylase',
 'mccc2': 'methylcrotonyl-coa_carboxylase',
 'mcccd': 'maricopa_county_community_college_district',
 'mcccxxxvii': 'leet',
 'mccdc': 'marine_corps_combat_development_command',
 'mcces': 'marine_corps_communication_electronics_school',
 'mccian': 'john_mccain',
 'mccj': 'miami_coalition_of_christians_and_jews',
 'mcclaren': 'steve_mcclaren',
 'mcclatchy': 'the_mcclatchy_company',
 'mcclenachan': 'blair_mcclenachan',
 'mcclernand': 'john_alexander_mcclernand',
 'mcclurg': 'a._c._mcclurg',
 'mcclymonds': 'mcclymonds_high_school',
 'mccolley': 'kevin_mccolley',
 'mcconaughey': 'matthew_mcconaughey',
 'mcconel': 'mcconnell',
 'mccormack': 'mccormick',
 'mccormack-dickstein': 'business_plot',
 'mccqe': 'medical_council_of_canada_qualifying_examination',
 'mccrazy': 'super_size_me',
 'mccrimmon': 'maccrimmon',
 'mccrum': 'michael_william_mccrum',
 'mccsc': 'monroe_county_community_school_corporation',
 'mccubbin': 'frederick_mccubbin',
 'mccuu': 'marine_corps_combat_utility_uniform',
 'mcda': 'multi-criteria_decision_analysis',
 'mcdavid': 'eric_mcdavid',
 'mcddi': 'congolese_movement_for_democracy_and_integral_development',
 'mcdean': 'john_paul_mcqueen_and_craig_dean',
 'mcdermeid': 'john_m._gearin',
 'mcdermid': 'val_mcdermid',
 'mcdm': 'multi-criteria_decision_analysis',
 'mcdojang': 'mcdojo',
 'mcdojo.com': 'bullshido.net',
 'mcdonald': 'macdonald',
 'mcdonaldisation': 'mcdonaldization',
 'mcdonaldized': 'mcdonaldization',
 'mcdonell': 'macdonell',
 'mcdonnell': 'mcdonnell_aircraft',
 'mcdonnell-douglas': 'mcdonnell_douglas',
 'mcdougal': 'mcdougall',
 'mcdreamy': 'derek_shepherd',
 'mcduck': 'clan_mcduck',
 'mcdv': 'kingston_class_coastal_defence_vessel',
 'mcdyess': 'antonio_mcdyess',
 'mcedit': 'midnight_commander',
 'mceliece': 'mceliece_cryptosystem',
 'mcelog': 'machine_check_exception',
 'mcelwaine': 'mcelwain',
 'mcem': 'membership_of_the_college_of_emergency_medicine',
 'mcer': 'massachusetts_central_railroad',
 'mcescher': 'm._c._escher',
 'mcf-faribault': 'minnesota_correctional_facility_-_faribault',
 'mcf-fbo': 'minnesota_correctional_facility_-_faribault',
 'mcf-pvph': 'museo_carmen_funes',
 'mcf5407': 'freescale_coldfire',
 'mcf7': 'mcf-7',
 'mcfatter': 'mcfatter_technical_center',
 'mcfc': 'manchester_city_f.c.',
 'mcfever': 'mcphee',
 'mcfl': 'mid_continental_football_league',
 'mcg-04-03-005': 'ngc_247',
 'mcga': 'ibm_multicolor_graphics_adapter',
 'mcgain': 'bryce_mcgain',
 'mcgayver': 'macgyver',
 'mcgi': 'city_and_guilds_of_london_institute',
 'mcgill.': 'donald_mcgillivray',
 'mcgillycuddy': 'mcgillicuddy',
 'mcgm': 'municipal_corporation_of_greater_mumbai',
 'mcgough': 'roger_mcgough',
 'mcgp': 'media_gateway_control_protocol',
 'mcgrady': 'tracy_mcgrady',
 'mcgraw-hill/irwin': 'mcgraw-hill',
 'mcgraw-kaserne': 'mcgraw_kaserne',
 'mcgreevey': 'jim_mcgreevey',
 'mcgriddle': 'mcgriddles',
 'mcgruffin': 'macguffin',
 'mcguffen': 'macguffin',
 'mcguffin': 'macguffin',
 'mcguinn': 'roger_mcguinn',
 'mcguyver': 'macgyver',
 'mcgwire': 'mark_mcgwire',
 'mcgyver': 'macgyver',
 'mch6': 'caspase-9',
 'mcha': 'midwest_collegiate_hockey_association',
 'mchammer': 'mc_hammer',
 'mchawk': 'skateboarding_trick',
 'mchb': 'maternal_and_child_health_bureau',
 'mchc': 'mean_corpuscular_hemoglobin_concentration',
 'mche': 'maldives_college_of_higher_education',
 'mchem': 'master_of_chemistry',
 'mchenrie': 'mchenry',
 'mchf': 'multi-configurational_self-consistent_field',
 'mchii': 'mhc_class_ii',
 'mchir': 'master_of_surgery',
 'mchr': 'melanin-concentrating_hormone_receptor',
 'mchr1': 'melanin-concentrating_hormone_receptor_1',
 'mchr2': 'melanin-concentrating_hormone_receptor_2',
 'mci/worldcom': 'mci_inc.',
 'mciis': 'mercyhurst_college_institute_for_intelligence_studies',
 'mcil': 'chartered_institute_of_linguists',
 'mcing': 'rapping',
 'mcip': 'miss_chinese_international_pageant',
 'mcipr': 'chartered_institute_of_public_relations',
 'mcis': 'mellon_collie_and_the_infinite_sadness',
 'mcitp': 'microsoft_certified_professional',
 'mciws': 'marine_combat_instructor_of_water_survival',
 'mcjobs': 'mcjob',
 'mckameys': 'the_mckameys',
 'mckeehan': 'tobymac',
 'mckellen': 'ian_mckellen',
 'mckennas': 'cms_cameron_mckenna',
 'mckennitt': 'loreena_mckennitt',
 'mckenzie': 'mackenzie',
 'mckenzie-king': 'william_lyon_mackenzie_king',
 'mckesson': 'mckesson_corporation',
 'mckessonhboc': 'mckesson_corporation',
 'mckew': 'maxine_mckew',
 'mckids': 'm.c._kids',
 'mckinder': 'halford_mackinder',
 'mckinney-vento': 'mckinney-vento_homeless_assistance_act',
 'mckk': 'malay_college_kuala_kangsar',
 'mcklusky': 'mclusky',
 'mckutcheon': 'mccutcheon',
 'mckv': 'mckv_institute_of_engineering',
 'mcl-1': 'mcl1',
 'mcl1l': 'mcl1',
 'mcl1s': 'mcl1',
 'mclafferty': 'maclafferty',
 'mclaren-mercedes': 'mclaren',
 'mclars': 'mc_lars',
 'mclea': 'clan_maclea',
 'mcleod': 'macleod',
 'mcleodganj': 'mcleod_ganj',
 'mclk1': 'clk-1',
 'mclna': 'maclellanara',
 'mclno': 'medical_center_of_louisiana_at_new_orleans',
 'mclt': 'modulated_complex_lapped_transform',
 'mcluhan': 'marshall_mcluhan',
 'mclure': 'mcclure',
 'mcm1': 'serum_response_factor',
 'mcma': 'marine_corps_martial_arts_program',
 'mcmanaman': 'steve_mcmanaman',
 'mcmansions': 'mcmansion',
 'mcmap': 'marine_corps_martial_arts_program',
 'mcmaster': 'mcmaster_university',
 'mcmasters': 'mcmaster_university',
 'mcmc': 'markov_chain_monte_carlo',
 'mcmeniman': 'hugh_mcmeniman',
 'mcmerc': 'mercedes-benz_slr_mclaren',
 'mcmg': 'the_motor_city_machineguns',
 'mcmhss': 'mount_christian_matriculation_higher_secondary_school',
 'mcmi-iii': 'millon_clinical_multiaxial_inventory',
 'mcmicken': 'mcmicken_college_of_arts_and_sciences',
 'mcmillan-scott': 'edward_mcmillan-scott',
 'mcmls': 'montgomery_county_memorial_library_system',
 'mcms': 'microsoft_content_management_server',
 'mcmt': 'dnmt1',
 'mcmullens': 'mcmullens_brewery',
 'mcmwtc': 'mountain_warfare_training_center',
 'mcnary-haugen': 'mcnary-haugen_farm_relief_bill',
 'mcnary-haugenism': 'mcnary-haugen_farm_relief_bill',
 'mcnaught': 'robert_h._mcnaught',
 'mcnealy': 'scott_mcnealy',
 'mcneil-ppc': 'mcneil_laboratories',
 'mcneilly': 'mcneill',
 'mcnews': 'usa_today',
 'mcninja': 'the_adventures_of_dr._mcninja',
 'mcnp': 'monte_carlo_n-particle_transport_code',
 'mcnugget': 'chicken_mcnuggets',
 'mcnuggets': 'chicken_mcnuggets',
 'mcny': 'museum_of_the_city_of_new_york',
 'mcofs': 'mountaineering_council_of_scotland',
 'mcog': 'the_mysterious_cities_of_gold',
 'mcoln1': 'mucolipin-1',
 'mcolo': 'mccolo',
 'mcom': 'mapesbury_communications_ltd',
 'mcomm': 'master_of_commerce',
 'mcommerce': 'mobile_commerce',
 'mconel': 'mcconnell',
 'mconlea': 'clan_maclea',
 'mcp-1': 'ccl2',
 'mcp-2': 'ccl8',
 'mcp-rheed': 'reflection_high_energy_electron_diffraction',
 'mcp/clearpath': 'burroughs_mcp',
 'mcp2': 'ccl8',
 'mcpain': 'john_mccain',
 'mcpalace': 'mcmansion',
 'mcpaper': 'mcwords',
 'mcparity': 'big_mac_index',
 'mcpay': 'mcjob',
 'mcpba': 'meta-chloroperoxybenzoic_acid',
 'mcpc': 'multiplexing',
 'mcph': 'microcephalin',
 'mcph1': 'microcephalin',
 'mcpheever': 'katharine_mcphee',
 'mcphs': 'massachusetts_college_of_pharmacy_and_health_sciences',
 'mcpo': 'master_chief_petty_officer',
 'mcpon': 'master_chief_petty_officer_of_the_navy',
 'mcpr': 'american_bar_association_model_code_of_professional_responsibility',
 'mcps-prs': 'mcps-prs_alliance',
 'mcpss': 'mobile_county_public_school_system',
 'mcpuppet': 'super_size_me',
 'mcqs': 'multiple_choice',
 'mcquaig': 'linda_mcquaig',
 'mcra': 'most_recent_common_ancestor',
 'mcraven': 'mcraven_house',
 'mcrc': 'middlebury_college_rugby_club',
 'mcremitz': 'fate/hollow_ataraxia',
 'mcri': 'michigan_civil_rights_initiative',
 'mcrobots': 'changeables',
 'mcrr': 'monongahela_connecting_railroad',
 'mcrrc': 'montgomery_county_road_runners_club',
 'mcs-48': 'intel_8048',
 'mcs-51': 'intel_8051',
 'mcs-70': 'mcs70',
 'mcs-96': 'intel_mcs-96',
 'mcsao': 'massachusetts_charter_school_athletic_organization',
 'mcsc': 'milwaukee_community_sailing_center',
 'mcscf': 'multi-configurational_self-consistent_field',
 'mcse:s': 'microsoft_certified_professional',
 'mcse:security': 'microsoft_certified_professional',
 'mcsf': 'marine_corps_scholarship_foundation',
 'mcsgp': 'multicolumn_countercurrent_solvent_gradient_purification',
 'mcsk12.net': 'memphis_city_schools',
 'mcsn': 'museo_civico_di_storia_naturale_di_genova',
 'mct8': 'slc16a2',
 'mctc-hs': 'middle_college_for_technology_careers',
 'mctd': 'mixed_connective_tissue_disease',
 'mctdh': 'multi-configuration_time-dependent_hartree',
 'mctfs': 'marine_corps_total_force_system',
 'mctog': 'marine_corps_tactics_and_operations_group',
 'mcts': 'milwaukee_county_transit_system',
 'mctssa': 'marine_corps_tactical_systems_support_activity',
 'mcu-2/p': 'mcu-2/p_protective_mask',
 'mcud': 'jared_gomes',
 'mcug': 'voiding_cystourethrogram',
 'mcusa': 'mennonite_church_usa',
 'mcv-80': 'warrior_tracked_armoured_vehicle',
 'mcv80': 'warrior_tracked_armoured_vehicle',
 'mcvaugh': 'rogers_mcvaugh',
 'mcveigh': 'timothy_mcveigh',
 'mcveigh-whitaker': 'ben_mcveigh-whitaker',
 'mcvicker': 'beavis_and_butt-head',
 'mcvsd': 'monmouth_county_vocational_school_district',
 'mcvuk': 'market_for_home_computing_and_video_games',
 'mcwage': 'mcjob',
 'mcwhipit': 'intercrosse',
 'mcwl': 'united_states_marine_corps_warfighting_laboratory',
 'mcword': 'mcwords',
 'mcxeta': 'mtskheta',
 'mcxta': 'mtskheta',
 'mcya': 'mississippi_coast_yachting_association',
 'mcyo': 'maryland_classic_youth_orchestras',
 'mczee': 'microsoft_kids'}
        