
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_md = {'md-10': 'mcdonnell_douglas_dc-10',
 'md-11': 'mcdonnell_douglas_md-11',
 'md-12': 'mcdonnell_douglas_md-12',
 'md-188': 'breguet_941',
 'md-2': 'md2',
 'md-315': 'dassault_md_315_flamant',
 'md-500': 'md_helicopters_md_500',
 'md-80': 'mcdonnell_douglas_md-80',
 'md-82': 'mcdonnell_douglas_md-80',
 'md-83': 'mcdonnell_douglas_md-80',
 'md-87': 'mcdonnell_douglas_md-80',
 'md-88': 'mcdonnell_douglas_md-80',
 'md-90': 'mcdonnell_douglas_md-90',
 'md-900': 'md_helicopters_md_explorer',
 'md-902': 'md_helicopters_md_explorer',
 'md-90t': 'mcdonnell_douglas_md-90',
 'md-94x': 'mcdonnell_douglas_md-94x',
 'md-95': 'boeing_717',
 'md-gastroview': 'diatrizoic_acid',
 'md/phd': 'medical_scientist_training_program',
 'md10': 'mcdonnell_douglas_dc-10',
 'md11': 'mcdonnell_douglas_md-11',
 'md12': 'mcdonnell_douglas_md-12',
 'md20/20': 'low-end_fortified_wine',
 'md500': 'md_helicopters_md_500',
 'md500e': 'md_helicopters_md_500',
 'md520n': 'md_helicopters_md_500',
 'md530f': 'md_helicopters_md_500',
 'md600n': 'md_helicopters_md_600',
 'md80': 'mcdonnell_douglas_md-80',
 'md82': 'mcdonnell_douglas_md-80',
 'md88': 'mcdonnell_douglas_md-80',
 'md90': 'mcdonnell_douglas_md-90',
 'md95': 'boeing_717',
 'mda-bf-1': 'erbb3',
 'mda5': 'ifih1',
 'mdac': 'microsoft_data_access_components',
 'mdal': 'methylenedioxyallylamphetamine',
 'mdbd': 'methylbenzodioxolylbutanamine',
 'mdbf': 'failure_rate',
 'mdbg': 'cedict',
 'mdbu': 'methylenedioxybutylamphetamine',
 'mdbz': 'methylenedioxybenzylamphetamine',
 'mdbzp': 'methylenedioxybenzylpiperazine',
 'mdc-600': 'mdc-1200',
 'mdc.com': 'mcdonnell_douglas',
 'mdc2': 'mdc-2',
 'mdcm': 'doctor_of_medicine',
 'mdcpm': 'methylenedioxycyclopropylmethylamphetamine',
 'mdcps': 'miami-dade_county_public_schools',
 'mdcs': 'developed_country',
 'mdctl': 'mdadm',
 'mddb': 'online_analytical_processing',
 'mdde': 'maryland_and_delaware_railroad',
 'mddi': 'mobile_display_digital_interface',
 'mddm': 'methylenedioxydimethylamphetamine',
 'mddr': 'mobile_ddr',
 'mdds': 'mal_de_debarquement',
 'mddus': 'medical_and_dental_defence_union_of_scotland',
 'mdea': 'methylenedioxyethylamphetamine',
 'mdfb': 'medium-density_fibreboard',
 'mdfh': 'myungduk_foreign_language_high_school',
 'mdfla': 'united_states_district_court_for_the_middle_district_of_florida',
 'mdgrape': 'riken_mdgrape-3',
 'mdgrape-3': 'riken_mdgrape-3',
 'mdgs': 'millennium_development_goals',
 'mdh2': 'malate_dehydrogenase_2',
 'mdhb': 'mersey_docks_and_harbour_company',
 'mdhoet': 'methylenedioxyhydroxyethylamphetamine',
 'mdhp': 'the_million_dollar_homepage',
 'mdi-x': 'medium_dependent_interface',
 'mdi/mdix': 'medium_dependent_interface',
 'mdio': 'management_data_input/output',
 'mdioc': 'missile_defense_integration_and_operations_center',
 'mdip': 'methylenedioxyisopropylamphetamine',
 'mdiv': 'master_of_divinity',
 'mdix': 'medium_dependent_interface',
 'mdjt': 'movement_for_democracy_and_justice_in_chad',
 'mdm-2': 'mdm2',
 'mdmc': 'methylone',
 'mdmcat': 'methylone',
 'mdmeoet': 'methylenedioxymethoxyethylamphetamine',
 'mdmk': 'marumalarchi_dravida_munnetra_kazhagam',
 'mdmp': 'methylenedioxymethylphentermine',
 'mdmpd': 'mdadm',
 'mdmpea': 'methylenedioxymethylphenethylamine',
 'mdna': 'mitochondrial_dna',
 'mdns': 'zero_configuration_networking',
 'mdns/dns-sd': 'zero_configuration_networking',
 'mdo-smad': 'amdo',
 'mdobore': 'hagenia',
 'mdoem': 'modem',
 'mdogg20': 'm-dogg_20',
 'mdoh': 'methylenedioxyhydroxyamphetamine',
 'mdohet': 'methylenedioxyhydroxyethylamphetamine',
 'mdp/cde': 'portuguese_democratic_movement',
 'mdpc': 'punta_cana_international_airport',
 'mdpd': 'miami-dade_police_department',
 'mdpea': 'methylenedioxyphenethylamine',
 'mdpeas': 'substituted_methylenedioxyphenethylamine',
 'mdpga': 'ministry_of_defence_police_and_guarding_agency',
 'mdph': 'methylenedioxyphentermine',
 'mdpk': 'myotonic_dystrophy_protein_kinase',
 'mdpl': 'methylenedioxypropargylamphetamine',
 'mdpls': 'miami-dade_public_library_system',
 'mdpr': 'methylenedioxypropylamphetamine',
 'mdpv': 'methylenedioxypyrovalerone',
 'mdr-2': 'tupolev_ant-8',
 'mdr-3': 'mdr3',
 'mdr-7506': 'sony_mdr-v6',
 'mdr-tb': 'multi-drug-resistant_tuberculosis',
 'mdr-v6': 'sony_mdr-v6',
 'mdr1': 'p-glycoprotein',
 'mdram': 'dynamic_random_access_memory',
 'mdrf': 'maryland_renaissance_festival',
 'mdrr': 'high_dynamic_range_rendering',
 'mdrs': 'mars_desert_research_station',
 'mdrt': 'million_dollar_round_table',
 'mdrtb': 'multi-drug-resistant_tuberculosis',
 'mdsa': 'mds_america',
 'mdsc': 'dead_sea_canal',
 'mdse': 'msde',
 'mdsha': 'maryland_state_highway_administration',
 'mdta': 'maryland_transportation_authority',
 'mdts': 'mobile_delivery_and_tracking_system',
 'mdtsc': 'mcdonnell_douglas',
 'mdu1': 'slc3a2',
 'mdvc': 'mountain_dew_vertical_challenge',
 'mdvuso': 'mswati_ii_of_swaziland',
 'mdwg': 'maryland_wing_civil_air_patrol',
 'mdxml': 'multidimensional_expressions',
 'mdxx': 'substituted_methylenedioxyphenethylamine',
 'mdxxs': 'substituted_methylenedioxyphenethylamine'}
        