
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_me = {'me-109': 'messerschmitt_bf_109',
 'me-110': 'messerschmitt_bf_110',
 'me-111': 'maine_state_route_111',
 'me-163': 'messerschmitt_me_163',
 'me-208': 'maine_state_route_208',
 'me-210': 'messerschmitt_me_210',
 'me-262': 'messerschmitt_me_262',
 'me-263': 'messerschmitt_me_263',
 'me-264': 'messerschmitt_me_264',
 'me-321': 'messerschmitt_me_321',
 'me-323': 'messerschmitt_me_323',
 'me-328': 'messerschmitt_me_328',
 'me-410': 'messerschmitt_me_410',
 'me-412': 'chrysler_me_four-twelve',
 'me-9': 'maine_state_route_9',
 'me-cha': 'mecha_tea',
 'me-kong': 'mekong',
 'me-one': 'me_one',
 'me-ow': 'cat_communication',
 'me-she-kin-no-quah': 'little_turtle',
 'me-tan': 'os-tan',
 'me-tv': 'wwme-ca',
 'me-wuk': 'miwok',
 'me.com': 'mobileme',
 'me.dium': 'oneriot',
 'me/cfs': 'chronic_fatigue_syndrome',
 'me109': 'messerschmitt_bf_109',
 'me110': 'messerschmitt_bf_110',
 'me12': 'chrysler_me_four-twelve',
 'me210': 'messerschmitt_me_210',
 'me262': 'messerschmitt_me_262',
 'me2hg': 'dimethylmercury',
 'me2so4': 'dimethyl_sulfate',
 'me321': 'messerschmitt_me_321',
 'me323': 'messerschmitt_me_323',
 'me410': 'messerschmitt_me_410',
 'me412': 'chrysler_me_four-twelve',
 'me4si': 'tetramethylsilane',
 'me5dien': 'pmdta',
 'me605': 'parathion',
 'me:aai': 'ace_attorney_investigations:_miles_edgeworth',
 'me:tv': 'me_tv',
 'meabh': 'medb',
 'meac': 'mid-eastern_athletic_conference',
 'meacham': 'mecham',
 'meacknan': 'comecrudan_languages',
 'meaco': 'kyoto',
 'meade-waldo': 'edmund_meade-waldo',
 'meadhbh': 'medb',
 'meadhing': 'mead',
 'meadow-beauty': 'rhexia',
 'meadow-grass': 'poa',
 'meadow-rue': 'thalictrum',
 'meadow-rues': 'thalictrum',
 'meadow-sweet': 'filipendula_ulmaria',
 'meadowfoam': 'limnanthes',
 'meadowfresh': 'meadow_fresh',
 'meadowhall': 'meadowhall_centre',
 'meadowland': 'polyushko_pole',
 'meadowlarks': 'meadowlark',
 'meadowmount': 'meadowmount_school_of_music',
 'meadowrue': 'thalictrum',
 'meadows': 'meadow',
 'meadowsweet': 'filipendula_ulmaria',
 'meadowwort': 'filipendula_ulmaria',
 'meads': 'medium_extended_air_defense_system',
 'meagan': 'megan',
 'meaghan': 'megan',
 'meagre': 'meager',
 'meagreness': 'meager',
 'meai': 'men1',
 'meal-offering': 'gift_offering',
 'meal-worm': 'mealworm',
 'mealabost': 'melbost',
 'mealamu': 'keven_mealamu',
 'mealasta': 'mealista',
 'mealberries': 'bearberry',
 'mealberry': 'bearberry',
 'mealie': 'maize',
 'mealie-bread': 'mealie_bread',
 'mealie-meal': 'cornmeal',
 'mealier': 'flour',
 'mealiest': 'flour',
 'mealnotan': 'melanotan',
 'meals': 'meals_on_wheels',
 'mealworms': 'mealworm',
 'mealy': 'mealy_machine',
 'mealybugs': 'mealybug',
 'meanchey': 'meanchey_district',
 'meanders': 'meander',
 'meaner': 'mr._meaner',
 'meanest': 'cruelty',
 'meanguera': 'meanguera_del_golfo',
 'meanings': 'meaning',
 'meanku': 'miyanku',
 'meanly': 'cruelty',
 'meanness': 'cruelty',
 'means-test': 'means_test',
 'means-tested': 'means_test',
 'means-testing': 'means_test',
 'meansbad': 'lazytown',
 'meanscore': 'mean',
 'meant': 'meaning',
 'meantone': 'meantone_temperament',
 'meap': 'michigan_educational_assessment_program',
 'meares': 'mears',
 'mearley': 'worston',
 'mearns': 'kincardineshire',
 'mearsheimer': 'john_mearsheimer',
 'measat': 'measat_satellite_systems',
 'measat-1': 'measat_satellite_systems',
 'measat-2': 'measat_satellite_systems',
 'measat-3': 'measat_satellite_systems',
 'measels': 'measles',
 'measle': 'measles',
 'measure-preserving': 'measure-preserving_dynamical_system',
 'measured': 'measurement',
 'measuremental': 'measurement',
 'measurementally': 'measurement',
 'measurements': 'measurement',
 'measurer': 'measurement',
 'measurers': 'measurement',
 'measures': 'becky_measures',
 'measurin': 'aspirin',
 'measuring': 'measurement',
 'measuring-rod': 'measuring_rod',
 'measurment': 'measurement',
 'meat-and-three': 'meat_and_three',
 'meat-kun': 'alexandria_meat',
 'meat-packing': 'meat_packing_industry',
 'meat-processing': 'meat_packing_industry',
 'meat-space': 'meatspace',
 'meat-sweet': 'western_pattern_diet',
 'meatae': 'picts',
 'meatba': 'mateba_autorevolver',
 'meatball': 'meatballwiki',
 'meatboy': 'the_micallef_program',
 'meatchicken': 'michigan_wolverines_football',
 'meatflower': 'rafflesia',
 'meatfucker': 'gcu_grey_area',
 'meathaues': 'meathaus',
 'meathook': 'meat_hook',
 'meathop': 'meathop_and_ulpha',
 'meatmen': 'the_meatmen',
 'meatpacking': 'meat_packing_industry',
 'meatpuppetry': 'meat_puppet',
 'meatpuppets': 'meat_puppets',
 'meatrix': 'the_meatrix',
 'meats': 'meat',
 'meatsauce': 'sauce',
 'meatshake': 'taste_the_secret',
 'meatshakes': 'taste_the_secret',
 'meatshield': 'massively_multiplayer_online_role-playing_game',
 'meatsim': 'perfect_dark',
 'meatuses': 'meatus',
 'meatware': 'wetware',
 'meatyard': 'ralph_eugene_meatyard',
 'meave': 'medb',
 'mebaral': 'methylphenobarbital',
 'mebendazol': 'mebendazole',
 'mebescruiser': 'oridus',
 'mebhydroline': 'mebhydrolin',
 'mebibits': 'mebibit',
 'mebibytes': 'mebibyte',
 'mebius': 'ultraman_mebius',
 'mebo': 'mebo_telecommunications',
 'mebrobamate': 'meprobamate',
 'mebsuta': 'epsilon_geminorum',
 'mebucaine': 'mebucain',
 'mec1': 'ataxia_telangiectasia_and_rad3_related',
 'mecas': 'middle_east_centre_for_arabic_studies',
 'mecatronics': 'mechatronics',
 'mecaxochitl': 'hoja_santa',
 'mecca': 'u.s._cellular_arena',
 'meccamputechture': 'amputechture',
 'meccanno': 'meccano',
 'meccanormal': 'mecca_normal',
 'meccg': 'middle-earth_collectible_card_game',
 'mecds': 'developed_country',
 'mece': 'mece_principle',
 'mecetius': 'mezezius',
 'mecezius': 'mezezius',
 'mech': 'mecha',
 'mecha-koopa': 'koopa',
 'mecha-striesand': 'mecha-streisand',
 'mecha-tan': 'mecha_musume',
 'mecha.': 'mecha_tea',
 'mechaber': 'joseph_ben_ephraim_karo',
 'mechanical-free': 'moving_parts',
 'mechanicals': 'mechanical',
 'mechanicians': 'mechanician',
 'mechaniloid': 'mega_man_x',
 'mechaniloids': 'mega_man_x',
 'mechanima': 'machinima',
 'mechanisation': 'mechanization',
 'mechanised': 'mechanization',
 'mechanisms': 'mechanism',
 'mechanix': 'the_mechanix',
 'mechano': 'meccano',
 'mechanoid': 'android',
 'mechanon': 'hero_universe',
 'mechanoreception': 'mechanoreceptor',
 'mechanoreceptive': 'mechanoreceptor',
 'mechanoreceptors': 'mechanoreceptor',
 'mechanoreceptory': 'mechanoreceptor',
 'mechanotaxes': 'mechanotaxis',
 'mechantilism': 'mercantilism',
 'mechas': 'mecha',
 'mechatronic': 'mechatronics',
 'mechelen-brussel': 'archbishopric_of_mechelen-brussels',
 'mechelen-brussels': 'archbishopric_of_mechelen-brussels',
 'mechelle': 'michael',
 'mecheln': 'mechelen',
 'mechem': 'mecham',
 'mechembuchus': 'belial',
 'mechenosets': 'the_sword_bearer',
 'mecherfe': 'qatna',
 'mecherfeh': 'qatna',
 'mechi': 'mechi_zone',
 'mechicano': 'chicano',
 'mechilta': 'mekhilta',
 'mechitar': 'mekhitar',
 'mechitarist': 'mechitarists',
 'mechitarite': 'mechitarists',
 'mechitharists': 'mechitarists',
 'mechitzah': 'mechitza',
 'mechitzot': 'mechitza',
 'mechlen': 'mechelen',
 'mechlin': 'mechelen',
 'mechlin-brussels': 'archbishopric_of_mechelen-brussels',
 'mechnikov': 'ilya_ilyich_mechnikov',
 'mechora': 'mekhora',
 'mechowersee': 'mechower_see',
 'mechoza': 'mahuza',
 'mechs': 'mecha',
 'mechtilde': 'saint_mechtilde',
 'mechtoid': 'mechta-afalou',
 'mechtrans': 'machine_translation',
 'mechwarriors': 'mechwarrior',
 'meciclis': 'coryanthes',
 'mecicobothriidae': 'dwarf_tarantula',
 'mecidiye': 'medjidie',
 'mecistops': 'slender-snouted_crocodile',
 'mecitoba': 'mecidoba',
 'meck': 'meck_island',
 'meck-pomm': 'mecklenburg-vorpommern',
 'mecklemburg-vorpommern': 'mecklenburg-vorpommern',
 'mecklenberg': 'mecklenburg',
 'mecklenburg-mirow': 'mecklenburg',
 'mecklenburg-parchim': 'mecklenburg',
 'mecklenburg-rostock': 'mecklenburg',
 'mecklenburg-stargard': 'mecklenburg',
 'mecklenburg-waren': 'mecklenburg',
 'mecklenburg-werle': 'werle',
 'mecklenburgh': 'mecklenburg',
 'mecklenburgisch-pommersch': 'mecklenburgisch-vorpommersch',
 'meclis': 'grand_national_assembly_of_turkey',
 'meclofenamate': 'meclofenamic_acid',
 'meclozine': 'meclizine',
 'mecn': 'acetonitrile',
 'mecnz': 'mountain_education_centre_of_new_zealand',
 'meco': 'jason_molina',
 'mecobalamin': 'methylcobalamin',
 'mecochiridae': 'glypheoidea',
 'mecochirus': 'mecochirus_longimanus',
 'mecone': 'prometheus',
 'meconn': 'midwest_entertainment_connection',
 'mecoprop-p': 'mecoprop',
 'mecos': 'magnetospheric_eternally_collapsing_object',
 'mecostylis': 'macaranga',
 'mecp': 'model_european_communities_project',
 'mecque': 'mecca',
 'mecrilat': 'methyl_cyanoacrylate',
 'mecrilate': 'methyl_cyanoacrylate',
 'mectizan': 'ivermectin',
 'mecurichrome': 'merbromin',
 'mecurochrome': 'merbromin',
 'mecw': 'marx/engels_collected_works',
 'med-fly': 'ceratitis_capitata',
 'med-mal': 'medical_malpractice',
 'med-tv': 'med_tv',
 'med/peds': 'med-peds',
 'med23': 'crsp3',
 'medaba': 'mecca',
 'medabot': 'medabots',
 'medac': 'the_who_sell_out',
 'medaiwiki': 'mediawiki',
 'medaka': 'oryzias_latipes',
 'medal-coin': 'non-circulating_legal_tender',
 'medal-coins': 'non-circulating_legal_tender',
 'medalion': 'medallion',
 'medalist': 'medal',
 'medalists': 'medal',
 'medallist': 'medal',
 'medals': 'medal',
 'medam': 'malayalam_calendar',
 'medama': 'nicotera',
 'medarot': 'medabots',
 'medaterain': 'mediterranean_sea',
 'medauri': 'paleo-balkanic_religion',
 'medawar': 'peter_medawar',
 'medazepam-q': 'medazepam',
 'medc': 'developed_country',
 'medcap': 'civic_action_program',
 'medcath': 'mentor_corporation',
 'medcaut': 'lindisfarne',
 'medcom': 'united_states_army_medical_command',
 'medcs': 'developed_country',
 'medcyclopaedia': 'encyclopaedia_of_medical_imaging',
 'meddah': 'culture_of_the_ottoman_empire',
 'meddestane': 'maidstone',
 'medditeranean': 'mediterranean_sea',
 'mede': 'medes',
 'medeba': 'madaba',
 'medecine': 'medicine',
 'medecines': 'medicine',
 'medef': 'mouvement_des_entreprises_de_france',
 'medeghino': 'gian_giacomo_medici',
 'medein': 'latvian_mythology',
 'medelpadia': 'medelpad',
 'medenilla': 'medinilla',
 'medeolariaceae': 'medeolariales',
 'medeoulin': 'midewiwin',
 'medericus': 'saint-merri',
 'medeshampstead': 'medeshamstede',
 'medeshampstede': 'medeshamstede',
 'medeterain': 'mediterranean_sea',
 'medeu': 'medeo',
 'medevac': 'medical_evacuation',
 'medevacs': 'medical_evacuation',
 'medevici': 'luciano_medevici',
 'medew': 'medeo',
 'medfly': 'ceratitis_capitata',
 'medgenmed': 'webmd',
 'medhbh': 'medb',
 'medhoo': 'laamu_atoll',
 'medhuvinagandu': 'laamu_atoll',
 'medi': 'medimmune',
 'medi-1': 'medi_1',
 'media-alliance': 'media_alliance',
 'media-streams.com': 'microsoft_office',
 'media-wiki': 'mediawiki',
 'media7': 'tvnz_7',
 'mediaalliance': 'media_alliance',
 'mediablasters': 'media_blasters',
 'mediacaster.net': 'movieland',
 'mediadirect': 'dell_mediadirect',
 'mediaeval': 'middle_ages',
 'mediaevalism': 'medievalism',
 'mediaevalist': 'medievalism',
 'mediaevalistic': 'medievalism',
 'mediaevalists': 'medievalism',
 'mediaevel': 'middle_ages',
 'mediafire.com': 'mediafire',
 'mediafork': 'handbrake',
 'mediagenic': 'activision',
 'mediaglyphics': 'the_diamond_age',
 'medialabasia.in': 'media_lab_asia',
 'medialens': 'media_lens',
 'medialens.org': 'media_lens',
 'mediamall': 'mediamall_technologies',
 'mediamarkt': 'media_markt',
 'mediamatters': 'media_matters_for_america',
 'medianews': 'medianews_group',
 'medians': 'medes',
 'mediante': 'spanish_prepositions',
 'mediaphone': 'media_phone',
 'mediapipe': 'movieland',
 'mediaplayer': 'media_player',
 'mediaplayers': 'media_player',
 'mediaprocessor': 'media_processor',
 'mediaroom': 'microsoft_mediaroom',
 'mediarts': 'mediarts_records',
 'mediaskare': 'mediaskare_records',
 'mediasmart': 'hp_mediasmart_server',
 'mediasoc': 'university_of_sydney_media_society',
 'mediastinal': 'mediastinum',
 'mediastrategy': 'media_strategy',
 'mediatakeout': 'media_take_out',
 'mediatakeout.com': 'media_take_out',
 'mediatemple': 'media_temple',
 'mediates': 'mediation',
 'mediatisation': 'mediatization',
 'mediatize': 'mediatization',
 'mediatized': 'mediatization',
 'mediators': 'mediation',
 'mediatransparency.org': 'mediatransparency',
 'mediaval': 'middle_ages',
 'mediavc': 'medical_evacuation',
 'mediavision': 'media_vision',
 'mediawatch': 'media_watch',
 'mediawhoresonline.com': 'media_whores_online',
 'mediawik': 'mediawiki',
 'mediawiki.org': 'mediawiki',
 'mediazilla': 'bugzilla',
 'medibank': 'medibank_private',
 'medic-alert': 'medicalert',
 'medic105': 'mercy_medic_105',
 'medical': 'medicine',
 'medicalartspress': 'medical_arts_press',
 'medicalartspress.com': 'medical_arts_press',
 'medicalisation': 'medicalization',
 'medicalize': 'medicalization',
 'medically': 'medicine',
 'medicament': 'pharmaceutical_drug',
 'medicaments': 'pharmaceutical_drug',
 'medicamina': 'medicamina_faciei_femineae',
 'medicaster': 'quackery',
 'medicated': 'pharmaceutical_drug',
 'medication': 'pharmaceutical_drug',
 'medications': 'pharmaceutical_drug',
 'medicene': 'medicine',
 'medicenter': 'centroid',
 'medichi': 'house_of_medici',
 'medici': 'house_of_medici',
 'medicide': 'physician-assisted_suicide',
 'medicin': 'medicine',
 'medicinable': 'medicine',
 'medicinal': 'medicine',
 'medicinally': 'medicine',
 'medicine-man': 'medicine_man',
 'medicineman': 'medicine_man',
 'medicinemen': 'medicine_man',
 'medicinenet': 'webmd',
 'medicines': 'medicine',
 'medicis': 'house_of_medici',
 'medick': 'medicago',
 'medicom': 'chloramphenicol',
 'medicox': 'nimesulide',
 'medics': 'combat_medic',
 'medieaval': 'middle_ages',
 'medietilsynet': 'norwegian_media_authority',
 'medieval': 'middle_ages',
 'medievalist': 'medievalism',
 'medievalistic': 'medievalism',
 'medievalists': 'medievalism',
 'medigrid': 'd-grid',
 'medihaler-iso': 'isoprenaline',
 'medii': 'medes',
 'medik.': 'friedrich_kasimir_medikus',
 'medikit': 'first_aid_kit',
 'medikus': 'friedrich_kasimir_medikus',
 'medill': 'medill_school_of_journalism',
 'medimox': 'amoxicillin',
 'medinacelli': 'medinaceli',
 'medinah': 'medina',
 'medinet-al-fayyum': 'faiyum',
 'medinet-el-fayum': 'faiyum',
 'medinet-habu': 'medinet_habu',
 'medinipur': 'midnapore',
 'mediobogdum': 'hardknott_roman_fort',
 'mediocactus': 'moonlight_cactus',
 'mediocereus': 'disocactus',
 'mediocre': 'mediocrity_principle',
 'mediocrities': 'mediocrity_principle',
 'mediocrity': 'mediocrity_principle',
 'mediolanium': 'mediolanum',
 'mediolobivia': 'rebutia',
 'mediomatrices': 'mediomatrici',
 'mediopassive': 'mediopassive_voice',
 'mediorebutia': 'rebutia',
 'medip': 'methylated_dna_immunoprecipitation',
 'medispective': 'vgn_radio',
 'meditaranian': 'mediterranean_sea',
 'meditate': 'meditation',
 'meditated': 'meditation',
 'meditates': 'meditation',
 'meditating': 'meditation',
 'meditationsonthetarotauthor': 'valentin_tomberg',
 'meditative': 'meditation',
 'meditator': 'meditation',
 'meditators': 'meditation',
 'mediterain': 'mediterranean_sea',
 'mediteranean': 'mediterranean_sea',
 'mediteranian': 'mediterranean_sea',
 'mediterannean': 'mediterranean_sea',
 'mediterraenian': 'mediterranean_sea',
 'mediterranea': 'mediterranean_sea',
 'mediterranean': 'mediterranean_sea',
 'mediterranian': 'mediterranean_sea',
 'mediterranid': 'mediterranean_race',
 'meditiranean': 'mediterranean_sea',
 'meditoria': 'typhlops',
 'meditrina': 'meditrinalia',
 'medium-haul': 'flight_length',
 'medium-head': 'cephalic_index',
 'medium-headed': 'cephalic_index',
 'medium-heads': 'cephalic_index',
 'medium-wave': 'medium_wave',
 'mediumaquamarine': 'x11_color_names',
 'mediumblue': 'x11_color_names',
 'mediumhead': 'cephalic_index',
 'mediumheaded': 'cephalic_index',
 'mediumheads': 'cephalic_index',
 'mediumistic': 'mediumship',
 'mediumorchid': 'x11_color_names',
 'mediumpurple': 'x11_color_names',
 'mediums': 'mediumship',
 'mediumseagreen': 'x11_color_names',
 'mediumslateblue': 'x11_color_names',
 'mediumspringgreen': 'x11_color_names',
 'mediumturquoise': 'x11_color_names',
 'mediumvioletred': 'x11_color_names',
 'mediumwave': 'medium_wave',
 'medivac': 'medical_evacuation',
 'medival': 'middle_ages',
 'mediziner': 'physician',
 'medjai': 'medjay',
 'medjanagardaz': 'midgard',
 'medjani': 'carl_medjani',
 'medjerda': 'medjerda_river',
 'medjerdah': 'medjerda_river',
 'medjet': 'air_ambulance',
 'medjool': 'phoenix_dactylifera',
 'medkit': 'first_aid_kit',
 'medknow': 'medknow_publications',
 'medkovec': 'medkovets',
 'medkovetz': 'medkovets',
 'medlar': 'mespilus',
 'medlar-with-wesham': 'wesham',
 'medlc': 'montville_extended_day_learning_center',
 'medlicott': 'henry_benedict_medlicott',
 'medlineplus.org': 'medlineplus',
 'medlo': 'media_lounge',
 'medmal': 'medical_malpractice',
 'medo-persia': 'achaemenid_empire',
 'medofloxine': 'ofloxacin',
 'medogensis': 'medog_horned_toad',
 'medoids': 'medoid',
 'medom': 'malayalam_calendar',
 'medousa': 'medusa',
 'medovuha': 'medovukha',
 'medpac': 'medicare_payment_advisory_commission',
 'medpartners': 'caremark_rx',
 'medpeds': 'med-peds',
 'medrash': 'midrash',
 'medraut': 'mordred',
 'medrawd': 'mordred',
 'medrese': 'madrasah',
 'medreseh': 'madrasah',
 'medresseh': 'madrasah',
 'medrete': 'civic_action_program',
 'medrol': 'methylprednisolone',
 'medsin-uk': 'medsin',
 'medstory': 'bing_health',
 'medtner': 'nikolai_medtner',
 'medtv': 'med_tv',
 'medula': 'medulla',
 'medullary': 'medulla',
 'medunsa': 'university_of_limpopo',
 'medupi': 'medupi_power_station',
 'medusaceratops': 'albertaceratops',
 'medusagynaceae': 'jellyfish_tree',
 'medusagyne': 'jellyfish_tree',
 'medusandraceae': 'medusandra',
 'medusea': 'euphorbia',
 'medusia': 'erebia',
 'medusozoa': 'cnidaria',
 'medvamc': 'michael_e._debakey_veterans_affairs_medical_center_in_houston',
 'medved-gora': 'ayu-dag',
 'medvediev': 'dmitry_medvedev',
 'medvejegorsk': 'medvezhyegorsk',
 'medvents': 'medical_venturers',
 'medvetnet': 'med-vet-net',
 'medvezegorsk': 'medvezhyegorsk',
 'medvezhiegorsk': 'medvezhyegorsk',
 'medwedew': 'dmitry_medvedev',
 'medweganonint': 'medweganoonind',
 'medwick': 'joe_medwick',
 'medx': 'medarex',
 'medzhibozh': 'medzhybizh',
 'medzhidoba': 'mecidoba',
 'medzibezh': 'medzhybizh',
 'medzilabirci': 'medzilaborce',
 'mee-shee': 'mee-shee:_the_water_giant',
 'meechtem': 'machtum',
 'meecrob': 'mee_krob',
 'meegeren': 'han_van_meegeren',
 'meegheren': 'han_van_meegeren',
 'meegren': 'han_van_meegeren',
 'meegrob': 'mee_krob',
 'meehunthibenehuttaa': 'gaafu_dhaalu_atoll',
 'meei': 'massachusetts_eye_and_ear_infirmary',
 'meekness': 'seven_virtues',
 'meekrab': 'mee_krob',
 'meekrob': 'mee_krob',
 'meele': 'melee',
 'meelena': 'melena',
 'meelick/eyrecourt': 'meelick-eyrecourt',
 'meem': 'mem',
 'meenaclady': 'gweedore',
 'meenadom': 'meenadam',
 'meenakshi': 'minakshi',
 'meenam': 'malayalam_calendar',
 'meendinho': 'mendinho',
 'meenen': 'menen',
 'meenparavar': 'paravas',
 'meepit': 'neopets',
 'meeqat': 'miqat',
 'meerabai': 'meera',
 'meerajasmine': 'meera_jasmine',
 'meerca': 'neopets',
 'meercat': 'meerkat',
 'meeresforschung': 'journal_of_applied_ichthyology',
 'meerespalme': 'postelsia',
 'meergen': 'han_van_meegeren',
 'meergeren': 'han_van_meegeren',
 'meergren': 'han_van_meegeren',
 'meerkatmanor': 'meerkat_manor',
 'meerkats': 'meerkat',
 'meerket': 'meerkat',
 'meershaum': 'meerschaum',
 'meervala': 'meerwala',
 'meerveldhoven': 'veldhoven',
 'meet-cute': 'meet_cute',
 'meet-me-rooms': 'meet-me-room',
 'meet-semilattice': 'semilattice',
 'meet-the-composer': 'meet_the_composer',
 'meetei': 'meitei_people',
 'meeteilon': 'meitei_language',
 'meetin.org': 'meetin',
 'meeting-house': 'friends_meeting_house',
 'meetinghouse': 'meeting_house',
 'meetings': 'meeting',
 'meetro.com': 'meetro',
 'meetroduction': 'meetro',
 'meetup': 'meetup.com',
 'meezan': 'mizan',
 'mef-condition': 'finite_thickness',
 'mef2a': 'myocyte-specific_enhancer_factor_2a',
 'mefarshim': 'rabbinic_literature',
 'mefedina': 'pethidine',
 'mefeedia': 'mefeedia.com',
 'mefi': 'metafilter',
 'mefisto': 'mephisto',
 'mefite': 'metafilter',
 'mefkure': 'mefkura',
 'meforshim': 'rabbinic_literature',
 'mefoxin': 'cefoxitin',
 'meg.': 'moed',
 'mega-ampere': 'ampere',
 'mega-bit': 'megabit',
 'mega-brothel': 'brothel',
 'mega-byte': 'megabyte',
 'mega-church': 'megachurch',
 'mega-cities': 'megacity',
 'mega-corporation': 'megacorporation',
 'mega-dragonzord': 'zords_in_mighty_morphin_power_rangers',
 'mega-esophagus': 'megaesophagus',
 'mega-haart': 'antiretroviral_drug',
 'mega-herb': 'megaherb',
 'mega-herbs': 'megaherb',
 'mega-lister': 'megalister',
 'mega-lo-mania': 'mega_lo_mania',
 'mega-man': 'mega_man',
 'mega-mix': 'characters_of_crash_bandicoot',
 'mega-mosque': 'abbey_mills_mosque',
 'mega-project': 'megaproject',
 'mega-resort': 'megaresort',
 'mega-tokyo': 'megatokyo',
 'mega-tsunami': 'megatsunami',
 'mega-universe': 'multiverse',
 'mega-yacht': 'luxury_yacht',
 'mega64.com': 'mega64',
 'megaamp': 'ampere',
 'megaampere': 'ampere',
 'megaannum': 'annum',
 'megabangna': 'mega_bangna',
 'megabarchan': 'dune',
 'megabaria': 'spondianthus',
 'megabats': 'megabat',
 'megabecquerel': 'becquerel',
 'megabite': 'megabyte',
 'megabits': 'megabit',
 'megablocks': 'mega_brands',
 'megabloks': 'mega_brands',
 'megabrothel': 'brothel',
 'megabyas': 'african_shrike-flycatcher',
 'megabytes': 'megabyte',
 'megacaldera': 'supervolcano',
 'megacandela': 'candela',
 'megacanthoxea': 'acanthotetilla',
 'megacardia': 'cardiomegaly',
 'megacathedral': 'megachurch',
 'megacathedrals': 'megachurch',
 'megace': 'megestrol',
 'megachasma': 'megamouth_shark',
 'megachasmid': 'megamouth_shark',
 'megachasmidae': 'megamouth_shark',
 'megachilid': 'megachilidae',
 'megachiroptera': 'megabat',
 'megachurches': 'megachurch',
 'megacities': 'megacity',
 'megacleia': 'pindar',
 'megaclinium': 'bulbophyllum',
 'megacontinent': 'supercontinent',
 'megacorma': 'megacorma_obliqua',
 'megacorp': 'megacorporation',
 'megacorporations': 'megacorporation',
 'megacorps': 'megacorporation',
 'megacorpse': 'megadeath',
 'megacoulomb': 'coulomb',
 'megacrex': 'new_guinea_flightless_rail',
 'megacryometeors': 'megacryometeor',
 'megacurie': 'curie',
 'megacycle': 'hertz',
 'megacycles': 'hertz',
 'megacyclothem': 'cyclothems',
 'megadactylus': 'anchisaurus',
 'megadalton': 'atomic_mass_unit',
 'megadave': 'dave_mustaine',
 'megadeaths': 'megadeath',
 'megadeth/youthanasia': 'youthanasia',
 'megadeuses': 'megadeus',
 'megadeusu': 'megadeus',
 'megadisasters': 'mega_disasters',
 'megadiverse': 'megadiverse_countries',
 'megadontosaurus': 'microvenator',
 'megadose': 'megavitamin_therapy',
 'megadosing': 'megavitamin_therapy',
 'megadrive': 'mega_drive',
 'megadroid': 'sonic_the_comic',
 'megaduck': 'negaduck',
 'megadus': 'megadeus',
 'megadux': 'megas_doux',
 'megaegotheles': 'new_zealand_owlet-nightjar',
 'megaelectronvolt': 'electron_volt',
 'megaengineering': 'megascale_engineering',
 'megafarad': 'farad',
 'megafaraday': 'faraday_constant',
 'megafarads': 'farad',
 'megaflop': 'flops',
 'megaflops': 'flops',
 'megagametophyte': 'ovule',
 'megagnathia': 'macrognathia',
 'megagon': 'polygon',
 'megagram': 'tonne',
 'megagram-force': 'kilogram-force',
 'megaguirus': 'meganulon',
 'megaherbivore': 'megafauna',
 'megaherbs': 'megaherb',
 'megahertz': 'hertz',
 'megaira': 'megaera',
 'megakaryoblastic': 'megakaryoblast',
 'megakaryocytes': 'megakaryocyte',
 'megakorp': 'megacorporation',
 'megakorps': 'megacorporation',
 'megal': 'megal_pipeline',
 'megaladapidae': 'koala_lemur',
 'megaladapis': 'koala_lemur',
 'megaladon': 'megalodon',
 'megalamphodus': 'hyphessobrycon',
 'megalapteryginae': 'upland_moa',
 'megalapteryx': 'upland_moa',
 'megalichthydae': 'megalichthyidae',
 'megalightning': 'lightning',
 'megalin': 'lrp2',
 'megaliner': 'airbus_a380',
 'megaliter': 'litre',
 'megalithic': 'megalith',
 'megalithism': 'megalith',
 'megaliths': 'megalith',
 'megalitres': 'litre',
 'megaloastia': 'megaloastia_mainae',
 'megalobivia': 'echinopsis',
 'megaloblastosis': 'megaloblastic_anemia',
 'megaloblasts': 'megaloblast',
 'megalobulimidae': 'megalobulimus',
 'megalocardia': 'cardiomegaly',
 'megalocentor': 'megalocentor_echthrus',
 'megalochorio': 'megalochori',
 'megalochorion': 'megalochori',
 'megalodontidae': 'megalodontesidae',
 'megalohori': 'megalochori',
 'megalohorio': 'megalochori',
 'megalokhori': 'megalochori',
 'megalokhorio': 'megalochori',
 'megalokhorion': 'megalochori',
 'megalomaniac': 'megalomania',
 'megalomaniacal': 'megalomania',
 'megalomaniacs': 'megalomania',
 'megalomanic': 'megalomania',
 'megalomycteridae': 'flabby_whalefish',
 'megalon': 'godzilla_vs._megalon',
 'megalonychid': 'ground_sloth',
 'megalopanax': 'megalopanax_rex',
 'megalopenis': 'human_penis_size',
 'megalopid': 'tarpon',
 'megalopidae': 'tarpon',
 'megaloprepus': 'megaloprepus_caerulatus',
 'megalops': 'tarpon',
 'megalosaur': 'spinosauroidea',
 'megalosaurid': 'megalosauridae',
 'megalosauroid': 'spinosauroidea',
 'megalosauroidea': 'spinosauroidea',
 'megalostylis': 'dalechampia',
 'megaloteuthis': 'giant_squid',
 'megalothymia': 'megalothymia_and_isothymia',
 'megaloureter': 'megaureter',
 'megalyroidea': 'megalyridae',
 'megamammal': 'megafauna',
 'megamammals': 'megafauna',
 'megaman': 'mega_man',
 'megaman10': 'mega_man_x',
 'megamanny': 'manny_pacquiao',
 'megamanzx': 'mega_man_zx',
 'megamaso': 'megamasso',
 'megameter': 'megametre',
 'megami': 'kami',
 'megamillions': 'mega_millions',
 'megamix': 'vorbis',
 'megamouth': 'megamouth_shark',
 'megampere': 'ampere',
 'meganada': 'indrajit',
 'megane-ko': 'meganekko',
 'meganeko': 'meganekko',
 'meganet': 'sega_meganet',
 'meganisoptera': 'protodonata',
 'meganissi': 'meganisi',
 'meganova': 'seedpeer',
 'meganuclease': 'meganuclease_i-sce_i',
 'meganuclei': 'macronucleus',
 'meganucleus': 'macronucleus',
 'meganuera': 'meganeura',
 'meganula': 'meganulon',
 'meganuron': 'meganulon',
 'meganut': 'lonnie_marshall',
 'meganyctiphanes': 'northern_krill',
 'megaohm': 'ohm',
 'megaohms': 'ohm',
 'megapalaelodus': 'megapaloelodus',
 'megaphenthes': 'megapenthes',
 'megaphon': 'das_megaphon',
 'megaphyll': 'microphyll',
 'megaphyllous': 'microphyll',
 'megaphylls': 'leaf',
 'megapodes': 'megapode',
 'megapodidae': 'megapode',
 'megapodiidae': 'megapode',
 'megapodius': 'scrubfowl',
 'megapolisomancy': 'our_lady_of_darkness',
 'megapolitan': 'megapolitan_area',
 'megapond': 'kilogram-force',
 'megapowers': 'the_mega_powers',
 'megaprimatus': 'king_kong',
 'megaprojects': 'megaproject',
 'megaprotodon': 'chaetodon',
 'megaptera': 'humpback_whale',
 'megapterinae': 'humpback_whale',
 'megapyton': 'pyton',
 'megar': 'maukhari',
 'megaranger': 'denji_sentai_megaranger',
 'megarea': 'megaera',
 'megarhynchus': 'boat-billed_flycatcher',
 'megari': 'maukhari',
 'megarian': 'megara',
 'megarians': 'megara',
 'megarjes': 'mgarjs',
 'megarjs': 'mgarjs',
 'megarock': 'megarock_records',
 'megarocket': 'commander_keen',
 'megarotic': 'megaupload',
 'megars': 'maukhari',
 'megarynchus': 'boat-billed_flycatcher',
 'megasavant': 'kim_peek',
 'megascapheus': 'smooth-toothed_pocket_gopher',
 'megasclere': 'spicule',
 'megascolecid': 'giant_gippsland_earthworm',
 'megascops': 'screech-owl',
 'megasea': 'saxifraga',
 'megasespia': 'sespia',
 'megasievert': 'sievert',
 'megasnake': 'mega_snake',
 'megasorex': 'mexican_shrew',
 'megasporangia': 'sporangium',
 'megasporangium': 'sporangium',
 'megaspores': 'megaspore',
 'megasporocyte': 'megaspore',
 'megastar': 'celebrity',
 'megastars': 'celebrity',
 'megasthanes': 'megasthenes',
 'megasthenese': 'megasthenes',
 'megastictus': 'pearly_antshrike',
 'megaston': 'mega-',
 'megastore': 'big-box_store',
 'megastores': 'big-box_store',
 'megastorm': 'gigastorm',
 'megat': 'malay_styles_and_titles',
 'megatall': 'megastructure',
 'megaten': 'megami_tensei',
 'megateuthis': 'giant_squid',
 'megateuthus': 'giant_squid',
 'megatexturing': 'megatexture',
 'megatherian': 'megatherium',
 'megathrust': 'megathrust_earthquake',
 'megathymidae': 'giant_skippers',
 'megathyminae': 'giant_skippers',
 'megaton': 'tnt_equivalent',
 'megatonne': 'tonne',
 'megatons': 'tnt_equivalent',
 'megatooth': 'megalodon',
 'megatop': 'boeing_747',
 'megatrax': 'quad_challenge',
 'megatrend': 'megatrend_university',
 'megatruck': 'truck',
 'megatruh': 'javanese_poetry',
 'megatsunamis': 'megatsunami',
 'megatv': 'mega_tv',
 'megaupload.com': 'megaupload',
 'megavideo': 'megaupload',
 'megavitamin': 'megavitamin_therapy',
 'megavitamins': 'megavitamin_therapy',
 'megavolcano': 'supervolcano',
 'megavoltage': 'megavoltage_x-rays',
 'megavolts': 'megavolt',
 'megawar': 'megawars',
 'megawati': 'megawati_sukarnoputri',
 'megawatt-hour': 'kilowatt_hour',
 'megawatt-hours': 'kilowatt_hour',
 'megawatthours': 'kilowatt_hour',
 'megawatts': 'watt',
 'megaweapon': 'warrior_of_the_lost_world',
 'megaxenops': 'great_xenops',
 'megayacht': 'luxury_yacht',
 'megayear': 'annum',
 'megazone': 'darkzone',
 'megazord': 'zord',
 'megazosterops': 'giant_white-eye',
 'megazostrodontidae': 'megazostrodon',
 'megdova': 'megdovas',
 'megdurechensk': 'mezhdurechensk',
 'megelle': 'mecelle',
 'megelli': 'megelli_motorcycles',
 'megera': 'megaera',
 'megere': 'megaera',
 'meggadeaths': 'pink_floyd',
 'meggar': 'megger_group_limited',
 'megger': 'megger_group_limited',
 'meggetland': 'boroughmuir_rfc',
 'meggido': 'megiddo',
 'meggilah': 'book_of_esther',
 'meggin': 'megan',
 'megginch': 'megginch_castle',
 'meghalya': 'meghalaya',
 'meghan': 'megan',
 'meghanada': 'indrajit',
 'meghanath': 'indrajit',
 'meghann': 'megan',
 'meghasthenes': 'megasthenes',
 'meghavannabhaya': 'gothabhaya_of_sri_lanka',
 'meghna': 'surma-meghna_river_system',
 'meghpar': 'meghpur',
 'meghrashat': 'megrashat',
 'meghwar': 'meghwal',
 'megido': 'megiddo',
 'megila': 'book_of_esther',
 'megilah': 'book_of_esther',
 'megilla': 'megillah',
 'megillos': 'five_megillot',
 'megillot': 'five_megillot',
 'megilloth': 'five_megillot',
 'megimide': 'bemegride',
 'megino-kangalasskaya': 'megino-kangalassky_ulus',
 'megino-kangalasski': 'megino-kangalassky_ulus',
 'megino-kangalasskii': 'megino-kangalassky_ulus',
 'megino-kangalasskiy': 'megino-kangalassky_ulus',
 'megino-kangalasskoye': 'megino-kangalassky_ulus',
 'megino-kangalassky': 'megino-kangalassky_ulus',
 'megisti': 'kastelorizo',
 'meglenites': 'megleno-romanians',
 'meglenitic': 'megleno-romanian_language',
 'megleno-romance': 'megleno-romanian_language',
 'megleno-romanian': 'megleno-romanian_language',
 'meglenoromanians': 'megleno-romanians',
 'meglomaniac': 'megalomania',
 'megman': 'byzar',
 'megnetica': 'magnetica',
 'megnut.com': 'meg_hourihan',
 'megohm': 'ohm',
 'megohmmeter': 'megger_group_limited',
 'megpar': 'meghpur',
 'megpur': 'meghpur',
 'megradzor': 'meghradzor',
 'megrahi': 'abdelbaset_ali_mohmed_al_megrahi',
 'megrashen': 'meghrashen',
 'megrelashvili': 'haim_megrelashvili',
 'megrelebi': 'mingrelians',
 'megrelia': 'samegrelo',
 'megrelian': 'mingrelian_language',
 'megrelians': 'mingrelians',
 'megrels': 'mingrelians',
 'megrez': 'delta_ursae_majoris',
 'megrimlock': 'kingdom_of_loathing',
 'megry': 'meghri',
 'megs': 'mayfair_exponential_game_system',
 'megsin': 'serpinb7',
 'megwal': 'meghwal',
 'megwhal': 'meghwal',
 'megye': 'counties_of_hungary',
 'meh-teh': 'yeti',
 'mehabad': 'mahabad',
 'mehadrin': 'egged',
 'mehaires': 'meharrize',
 'mehalaleel': 'generations_of_adam',
 'mehamn': 'gamvik',
 'mehana': 'meyhane',
 'mehandi': 'mehndi',
 'mehandipurbalaji': 'mehandipur_balaji_temple',
 'mehani': 'meyhane',
 'mehanotehnika': 'mehano',
 'mehdi': 'mahdi',
 'mehdia': 'mahdia',
 'mehdorn': 'hartmut_mehdorn',
 'mehedia': 'mahdia',
 'mehedinta': 'podenii_noi',
 'mehemmed': 'muhammad',
 'mehendi': 'mehndi',
 'mehera': 'mehera_irani',
 'mehercle': 'hercules',
 'mehergarh': 'mehrgarh',
 'meherpur': 'meherpur_district',
 'mehet-uret': 'hathor',
 'mehet-weret': 'hathor',
 'mehew': 'david_mehew',
 'mehico': 'mexico',
 'mehidipatnam': 'mehdipatnam',
 'mehidpur': 'mahidpur',
 'mehilta': 'mekhilta',
 'mehitza': 'mechitza',
 'mehldau': 'brad_mehldau',
 'mehmetcik': 'galateia',
 'mehname': 'kovara_mehname',
 'mehness': 'latvian_mythology',
 'mehora': 'mekhora',
 'mehotija': 'metohija',
 'mehoza': 'mahuza',
 'mehra': 'malhotra',
 'mehrab': 'mihrab',
 'mehrabad': 'mehrabad_airport',
 'mehragan': 'mehregan',
 'mehrali': 'mehrili',
 'mehrangarh': 'mehrangarh_fort',
 'mehrantv': 'mehran_tv',
 'mehrerau': 'wettingen-mehrerau_abbey',
 'mehrgan': 'mehregan',
 'mehrgargh': 'mehrgarh',
 'mehri': 'mehri_language',
 'mehrieh': 'mahr',
 'mehroni': 'mahroni',
 'mehrrohrkanone': 'meroka_ciws',
 'mehrunissa': 'nur_jahan',
 'mehrwertsteuer': 'value_added_tax',
 'mehseti': 'mahsati',
 'mehter': 'ottoman_military_band',
 'mehteran': 'ottoman_military_band',
 'mehturt': 'hathor',
 'mehub': 'balahovit',
 'mehueret': 'hathor',
 'mehurt': 'hathor',
 'mehuza': 'mahuza',
 'mehyawa': 'mahyawa',
 'mei-chou': 'meizhou',
 'mei-hsien': 'mei_county',
 'mei-ling': 'meiling',
 'mei-shan': 'meishan',
 'mei-tai': 'baby_sling',
 'meiact': 'cefditoren',
 'meian': 'li_ruiqing',
 'meibo': 'mei_bo',
 'meid': 'mobile_equipment_identifier',
 'meidanchioi': 'valea_teilor',
 'meidankioi': 'valea_teilor',
 'meidex': 'freestar_experiment',
 'meidrym': 'meidrim',
 'meifumado': 'lone_wolf_and_cub',
 'meigen': 'johann_wilhelm_meigen',
 'meigetsu-ki': 'fujiwara_no_teika',
 'meigetsuin': 'meigetsu-in',
 'meigetsuki': 'fujiwara_no_teika',
 'meighen': 'arthur_meighen',
 'meigu': 'meigu_county',
 'meiguan': 'mei_pass',
 'meiguo': 'united_states',
 'meiiji': 'meiji',
 'meijerg': 'meijer_g-function',
 'meijers': 'meijer',
 'meiji-isin': 'meiji_restoration',
 'meiji-mura': 'meiji_mura',
 'meiji-setsu': 'culture_day',
 'meijide': 'diego_meijide',
 'meijijingu': 'meiji_shrine',
 'meijiza': 'meiji-za',
 'meikar': 'silver_meikar',
 'meikhana': 'meykhana',
 'meikhtila': 'meiktila',
 'meiklour': 'meikleour',
 'meiko': 'vocaloid',
 'meikos': 'meiko_scientific',
 'meikyaukai': 'meikyukai',
 'meilah': 'kodashim',
 'meiland': 'severin_meiland',
 'meilie': 'meilie_district',
 'meilihos': 'meilichos',
 'meilikki': 'mielikki',
 'meilisi': 'meilisi_daur_district',
 'meilland': 'meilland_international_sa',
 'meillionen': 'meillionen_railway_station',
 'meilograph': 'opisometer',
 'meimei': 'meimei_kuo',
 'meinecke': 'friedrich_meinecke',
 'meinersdorf': 'burkhardtsdorf',
 'meinertzhagen': 'richard_meinertzhagen',
 'meinl-gruppe': 'julius_meinl',
 'meintangk': 'ngarrindjeri',
 'meinvz': 'studivz',
 'meiofauna': 'fauna',
 'meiolaniid': 'meiolaniidae',
 'meioluma': 'micropholis',
 'meioses': 'meiosis',
 'meiotic': 'meiosis',
 'meiracyllinae': 'meiracyllium',
 'meiringen-innertkirchen-bahn': 'meiringen-innertkirchen_bahn',
 'meirionydd': 'meirionnydd',
 'meirkat': 'meerkat',
 'meirun': 'meiron',
 'meisenheimer': 'meisenheimer_complex',
 'meishu': 'zhang_binglin',
 'meisn.': 'carl_meissner',
 'meisner': 'meissner',
 'meisois': 'meiosis',
 'meison': 'all-ethiopia_socialist_movement',
 'meissa': 'lambda_orionis',
 'meister-eckhart-prize': 'meister_eckhart_prize',
 'meistersaengers': 'meistersinger',
 'meistersingers': 'meistersinger',
 'meitei': 'meitei_people',
 'meitei-lon': 'meitei_language',
 'meiteilon': 'meitei_language',
 'meiteis': 'meitei_people',
 'meitetsu': 'nagoya_railroad',
 'meithei': 'meitei_language',
 'meitnium': 'protactinium',
 'meitzar': 'metzar',
 'meixcan': 'mexico',
 'meixian': 'mei_county',
 'meixil': 'amoxicillin',
 'meiyu': 'east_asian_rainy_season',
 'meizar': 'metzar',
 'meizi': 'meiji',
 'meizin': 'meijin',
 'meja': 'methyl_jasmonate',
 'mejadra': 'mujaddara',
 'mejambu': 'mahim',
 'mejdurechenski': 'mezhdurechensky',
 'mejdurechenskii': 'mezhdurechensky',
 'mejdurechenskiy': 'mezhdurechensky',
 'mejdurechensky': 'mezhdurechensky',
 'mejelle': 'mecelle',
 'mejicali': 'mexicali',
 'mejico': 'mexico',
 'mejidie': 'medjidie',
 'mejillonia': 'cuyania',
 'mejis': 'places_in_the_dark_tower_series',
 'mejit': 'mejit_island',
 'mejlis': 'majlis',
 'mek-chu': 'beer_in_korea',
 'mek.': 'mekhilta',
 'mek1': 'map2k1',
 'mek2': 'map2k2',
 'mek3': 'map2k3',
 'mek4': 'map2k4',
 'mek6': 'map2k6',
 'mekada': 'ratloop',
 'mekah': 'mecca',
 'mekanda': 'mechander_robo',
 'mekander': 'mechander_robo',
 'mekare': 'maharet_and_mekare',
 'mekas': 'jonas_mekas',
 'mekatelyu': 'limonese_creole',
 'mekava': 'merkava',
 'mekawleen': 'al-mokawloon_al-arab',
 'mekbuda': 'zeta_geminorum',
 'mekc': 'micellar_electrokinetic_chromatography',
 'mekchu': 'beer_in_korea',
 'mekedatu': 'mekedaatu',
 'mekejir': 'shabo_language',
 'mekeke': 'shurara_corps',
 'mekeyir': 'shabo_language',
 'mekhane': 'mechane',
 'mekhdili': 'mehdili',
 'mekhela': 'mekhela_chador',
 'mekhenty-er-irty': 'horus',
 'mekhet': 'clans_and_bloodlines_in_vampire:_the_requiem',
 'mekhitarist': 'mechitarists',
 'mekhitarists': 'mechitarists',
 'mekhitza': 'mechitza',
 'mekhlis': 'lev_mekhlis',
 'mekhmana': 'mehmana',
 'mekhnes': 'meknes',
 'mekhong': 'mekong',
 'mekhrili': 'mehrili',
 'mekhti-kishlyagi': 'mekhdikyshlak',
 'mekhtili': 'mehdili',
 'mekhtily': 'mehdili',
 'mekhub': 'balahovit',
 'mekilta': 'mekhilta',
 'mekit': 'makit_county',
 'mekk': 'map_kinase_kinase_kinase',
 'mekk1': 'map3k1',
 'mekk4': 'map_kinase_kinase_kinase',
 'mekk5': 'ask1',
 'mekka': 'mecca',
 'mekliganj': 'mekhliganj',
 'meknassa': 'meknes',
 'mekons': 'the_mekons',
 'mekoro': 'makoro',
 'mekosuchidae': 'mekosuchinae',
 'mekosuchine': 'mekosuchinae',
 'mekp': 'methyl_ethyl_ketone_peroxide',
 'mekran': 'makran',
 'mekrava': 'merkava',
 'mekrob': 'mee_krob',
 'meksika': 'mexico',
 'meksiko': 'mexico',
 'mektab': 'maktab',
 'mekteb': 'maktab',
 'mektep': 'maktab',
 'mekubal': 'kabbalah',
 'mel-meltdown': 'mel_gibson_dui_incident',
 'melacca': 'malacca',
 'melacha': 'activities_prohibited_on_shabbat',
 'melachahs': 'activities_prohibited_on_shabbat',
 'melachos': 'activities_prohibited_on_shabbat',
 'melachot': 'activities_prohibited_on_shabbat',
 'meladhia': 'meladeia',
 'meladi-payyoli': 'payyoli',
 'meladze': 'valery_meladze',
 'melaena': 'melena',
 'melagatran': 'ximelagatran',
 'melagridae': 'guineafowl',
 'melain': 'melaine',
 'melainotype': 'tintype',
 'melaka': 'malacca',
 'melakaa': 'malacca',
 'melakartha': 'melakarta',
 'melakarthas': ':swara',
 'melakha': 'activities_prohibited_on_shabbat',
 'melakhot': 'activities_prohibited_on_shabbat',
 'melakkarar': 'isai_vellalar',
 'melakon': 'patterns_of_force',
 'melamdim': 'melamed',
 'melamid': 'komar_and_melamid',
 'melamin': 'melamine',
 'melaminylthioarsenate': 'melarsomine',
 'melammed': 'melamed',
 'melammu': 'the_melammu_project',
 'melamphaid': 'ridgehead',
 'melamphaidae': 'ridgehead',
 'melamphidae': 'ridgehead',
 'melampodia': 'melampus',
 'melampous': 'melampus',
 'melan-a': 'mart-1',
 'melana': 'melena',
 'melanarga': 'melanagra',
 'melanaus': 'melanau',
 'melancholic': 'melancholia',
 'melancholy': 'melancholia',
 'melanchthon': 'philipp_melanchthon',
 'melanchthonians': 'philippists',
 'melanchthonism': 'philippists',
 'melanchton': 'philipp_melanchthon',
 'melancomas': 'melankomas',
 'melancthon': 'philipp_melanchthon',
 'melanditae': 'melanditi',
 'melandra': 'ardotalia',
 'melanesian': 'melanesia',
 'melanesians': 'melanesia',
 'melanesoid': 'melanesia',
 'melanic': 'melanism',
 'melaniidae': 'thiaridae',
 'melanins': 'melanin',
 'melanion': 'hippomenes',
 'melanistic': 'melanism',
 'melanite': 'andradite',
 'melanitta': 'scoter',
 'melanoblastoma': 'melanoma',
 'melanocetid': 'black_seadevil',
 'melanocetidae': 'black_seadevil',
 'melanocetus': 'black_seadevil',
 'melanochlora': 'sultan_tit',
 'melanochroi': 'mediterranean_race',
 'melanochroic': 'mediterranean_race',
 'melanochroite': 'phoenicochroite',
 'melanocytes': 'melanocyte',
 'melanodolichopus': 'dolichopus',
 'melanogenesis': 'melanocyte',
 'melanogrammus': 'haddock',
 'melanoma-in-situ': 'melanoma',
 'melanomas': 'melanoma',
 'melanommatales': 'pleosporales',
 'melanonus': 'pelagic_cod',
 'melanopareia': 'crescentchest',
 'melanopareiidae': 'crescentchest',
 'melanoperdix': 'black_partridge',
 'melanophore': 'chromatophore',
 'melanophores': 'chromatophore',
 'melanophyceae': 'brown_algae',
 'melanophyllaceae': 'melanophylla',
 'melanoptila': 'black_catbird',
 'melanorectes': 'pitohui',
 'melanorectus': 'pitohui',
 'melanorhectes': 'pitohui',
 'melanorosaurid': 'melanorosauridae',
 'melanosomes': 'melanosome',
 'melanospiza': 'st_lucia_black_finch',
 'melanosuchus': 'black_caiman',
 'melanotaeniid': 'rainbowfish',
 'melanotaeniidae': 'rainbowfish',
 'melanotan-1': 'afamelanotide',
 'melanotan-i': 'afamelanotide',
 'melanotans': 'melanotan',
 'melanotrochilus': 'black_jacobin',
 'melanotrope': 'melanotroph',
 'melanotropin': 'melanocyte-stimulating_hormone',
 'melanotus': 'psilocybe',
 'melanoxylon': 'acacia_melanoxylon',
 'melanthaceae': 'melanthiaceae',
 'melanthes': 'breynia',
 'melanthesa': 'breynia',
 'melanthesopsis': 'breynia',
 'melantheus': 'odyssey',
 'melanthios': 'melanthius',
 'melao-de-sao-caetano': 'bitter_melon',
 'melapedalion': 'melapedalion_breve',
 'melar': 'melor',
 'melaschetto': 'nebbiolo',
 'melascone': 'nebbiolo',
 'melasmothrix': 'sulawesian_shrew_rat',
 'melastomaceae': 'melastomataceae',
 'melathys': 'shardik',
 'melavonate': 'mevalonic_acid',
 'melawati': 'taman_melawati',
 'melayu': 'malay',
 'melaza': 'reggaeton',
 'melb': 'melbourne',
 'melborne': 'melbourne',
 'melbouren': 'melbourne',
 'melbournian': 'melbourne',
 'melbrinionsadsazzersteldregandishfeltselior': 'the_changing_land',
 'melcarth': 'melqart',
 'melch-see': 'melchsee',
 'melch.': 'hans_melchior',
 'melchester': 'melchester_rovers',
 'melchiades': 'pope_miltiades',
 'melchiar': 'melchior',
 'melchiot': 'mario_melchiot',
 'melchisedec': 'melchizedek',
 'melchisedech': 'melchizedek',
 'melchisedek': 'melchizedek',
 'melchite': 'melkite',
 'melchites': 'melkite',
 'melchizadek': 'melchizedek',
 'melchizdek': 'melchizedek',
 'melchizedeck': 'melchizedek',
 'melchizedekian': 'melchizedek',
 'melchoir': 'melchior',
 'melchor': 'melchor_island',
 'melde': 'franz_melde',
 'melderslo': 'horst_aan_de_maas',
 'meldrew': 'one_foot_in_the_grave',
 'meleagant': 'maleagant',
 'meleagaunt': 'maleagant',
 'meleagros': 'meleager',
 'meleda': 'mljet',
 'melees': 'melee',
 'melehan': 'sons_of_mordred',
 'melek-i-taus': 'melek_taus',
 'melekalikimaka': 'mele_kalikimaka',
 'melekeh': 'meleke',
 'melem': 'heptazine',
 'melencolia': 'melancholia',
 'melencoly': 'melancholia',
 'melendez-diaz': 'melendez-diaz_v._massachusetts',
 'melenite': 'picric_acid',
 'melesagoras': 'amelesagoras',
 'meleshkovichi': 'myaleshkavichy',
 'meletaon': 'johann_leonhard_rost',
 'meletinskiaei': 'yeleazar_meletinsky',
 'meletinskii': 'yeleazar_meletinsky',
 'meletinsky': 'yeleazar_meletinsky',
 'melezza': 'melezzo_orientale',
 'melfi': 'minus_eighty_degree_laboratory_freezer_for_iss',
 'melfiat-105': 'phendimetrazine',
 'melg': 'elavl1',
 'melgrim': 'pacific_sanddab',
 'melgueil': 'mauguio',
 'melguelh': 'mauguio',
 'melham': 'daryl_melham',
 'melhoune': 'malhun',
 'meli-park': 'plopsaland_de_panne',
 'meli-shipak': 'meli-shipak_ii',
 'meliadelpha': 'dysoxylum',
 'meliades': 'meliae',
 'meliads': 'maliades',
 'meliadus': 'meliodas',
 'meliagrance': 'maleagant',
 'meliai': 'meliae',
 'melians': 'melian_dialogue',
 'meliapore': 'dioceses_of_saint_thomas_of_mylapore',
 'meliapur': 'dioceses_of_saint_thomas_of_mylapore',
 'meliarchus': 'san_cristobal_honeyeater',
 'melibee': 'the_tale_of_melibee',
 'melibeus': 'the_tale_of_melibee',
 'melibocus': 'melibokus',
 'meliboean': 'melivoia',
 'melic': 'melica',
 'melichneutes': 'lyre-tailed_honeyguide',
 'melicitose': 'melezitose',
 'melidae': 'meliae',
 'melidora': 'hook-billed_kingfisher',
 'meligunis': 'lipari',
 'meliiderma': 'chondrocladia',
 'melik-kendi': 'melikgyugh',
 'melikertes': 'melicertes',
 'melikgyukh': 'melikgyugh',
 'melikishvili': 'melikov',
 'meliks': 'melik',
 'melikumu': 'melikumud',
 'melilestes': 'long-billed_honeyeater',
 'melilotus': 'melilot',
 'melinae': 'badger',
 'melind': 'malindi',
 'melindeh': 'melinda',
 'melinex': 'polyethylene_terephthalate',
 'melinite': 'picric_acid',
 'melinjo': 'gnetum_gnemon',
 'melinoma': 'melanoma',
 'melinophagi': 'melanophagi',
 'melioclaupidosis': 'blepharitis',
 'melior': 'french_press',
 'melioration': 'amelioration',
 'meliorist': 'meliorism',
 'meliosmaceae': 'sabiaceae',
 'meliphagidae': 'honeyeater',
 'meliponidae': 'stingless_bee',
 'meliponinae': 'stingless_bee',
 'meliponini': 'stingless_bee',
 'meliq': 'melik',
 'meliqueaz': 'malik_ayyaz',
 'melisia': 'melissia',
 'melisipak': 'meli-shipak_ii',
 'melismas': 'melisma',
 'melismata': 'melisma',
 'melismatic': 'melisma',
 'melissander': 'johann_heinrich_acker',
 'melisseus': 'melissus_of_crete',
 'melissino': 'pyotr_melissino',
 'melissophobia': 'fear_of_bees',
 'melissos': 'melissus',
 'melissourgi': 'melissourgoi',
 'melista': 'mealista',
 'melitaeinae': 'melitaeini',
 'meliteieon': 'meliteieis',
 'melitene': 'malatya',
 'melitococcosis': 'brucellosis',
 'melitograis': 'white-streaked_friarbird',
 'melitopil': 'melitopol',
 'melitor': 'agomelatine',
 'melitose': 'raffinose',
 'melitriose': 'raffinose',
 'melittin': 'melitten',
 'melittis': 'melittis_melissophyllum',
 'melittology': 'apiology',
 'melittosphex': 'melittosphex_burmensis',
 'melivia': 'melivoia',
 'melkart': 'melqart',
 'melkbos': 'melkbosstrand',
 'melkian': 'black_speech',
 'melkisedek': 'melchizedek',
 'melkites': 'melkite',
 'melkizedek': 'melchizedek',
 'melkman': 'melky_cabrera',
 'melkor': 'morgoth',
 'melkote': 'melukote',
 'melkotian': 'spectre_of_the_gun',
 'melkotians': 'spectre_of_the_gun',
 'melkur': 'the_keeper_of_traken',
 'melkveg': 'melkweg',
 'melky': 'melky_cabrera',
 'mellaart': 'james_mellaart',
 'mellaha': 'tripoli_grand_prix',
 'mellaril': 'thioridazine',
 'melleefresh': 'melleny_brown',
 'mellenburg': 'principality_of_mellenburg',
 'mellencamp': 'john_mellencamp',
 'melleril': 'thioridazine',
 'mellificent': 'maleficent',
 'mellifont': 'mellifont_abbey',
 'mellismas': 'melisma',
 'mellismatic': 'melisma',
 'mellivora': 'honey_badger',
 'mellivorinae': 'honey_badger',
 'mellivorous': 'honeyeater',
 'melllvar': 'where_no_fan_has_gone_before',
 'mellobaud': 'mallobaudes',
 'melloi': 'fate/zero',
 'mellomen': 'the_mellomen',
 'melloncollie': 'mellon_collie_and_the_infinite_sadness',
 'mellonus': 'mellonius',
 'mellophonium': 'mellophone',
 'mellow-d': 'kschzt',
 'mellowcreme': 'candy_pumpkin',
 'mellowdrama': 'mellowdrama_records',
 'mellowlink': 'armor_hunter_mellowlink',
 'mellowness': 'mellow',
 'mellowtron': 'mellotron',
 'mellstock': 'stinsford',
 'melly': 'george_melly',
 'melnica': 'melnitsa',
 'melnics': 'tales_of_eternia',
 'melnitza': 'melnitsa',
 'melniu': 'motusa',
 'melnykites': 'andriy_melnyk',
 'melo-death': 'melodic_death_metal',
 'melocam': 'meloxicam',
 'melochord': 'harald_bode',
 'melocichla': 'moustached_grass-warbler',
 'melodeath': 'melodic_death_metal',
 'melodeon': 'diatonic_button_accordion',
 'melodeth': 'melodic_death_metal',
 'melodians': 'the_melodians',
 'melodic': 'melody',
 'melodically': 'melody',
 'melodies': 'melody',
 'melodifestival': 'melodifestivalen',
 'melodija': 'melodiya',
 'melodika': 'melodica',
 'melodiograph': 'melograph',
 'melodion': 'diatonic_button_accordion',
 'melodophone': 'monkey_stick',
 'melodramas': 'melodrama',
 'melodramatic': 'melodrama',
 'melodya': 'melodiya',
 'melodyland': 'melodyland_christian_center',
 'melodymania': 'earworm',
 'melodyne': 'celemony',
 'melogale': 'ferret-badger',
 'meloidae': 'blister_beetle',
 'meloidogyne': 'root-knot_nematode',
 'meloigogyne': 'root-knot_nematode',
 'melokhia': 'corchorus',
 'melokhiya': 'corchorus',
 'melomel': 'mead',
 'melomels': 'mead',
 'melon-headed': 'melon-headed_whale',
 'melonade': 'homestar_runner',
 'melonette': 'kiwifruit',
 'melonhead': 'melon_heads',
 'melonheads': 'melon_heads',
 'melons': 'melon',
 'meloodia': 'ms_arv_1',
 'melophone': 'mellophone',
 'melophus': 'crested_bunting',
 'melopsittacini': 'budgerigar',
 'melopsittacus': 'budgerigar',
 'melopyrrha': 'cuban_bullfinch',
 'melorius': 'melor',
 'melorus': 'melor',
 'melos': 'milos',
 'melosauridae': 'melosaurus',
 'melotone': 'melotone_records',
 'melotrone': 'mellotron',
 'melou': 'sons_of_mordred',
 'melounda': 'melounta',
 'melousha': 'melouseia',
 'melousia': 'melouseia',
 'melox': 'meloxicam',
 'melp': 'mixed_excitation_linear_prediction',
 'melpe': 'mixed_excitation_linear_prediction',
 'melquisedec': 'melchizedek',
 'melqurt': 'melqart',
 'melrode': 'quest_64',
 'melsedin': 'methaqualone',
 'melsetter': 'chimanimani_district',
 'melsomin': 'methaqualone',
 'melt-freeze-crust': 'melt-freeze_crust',
 'melted': 'melting',
 'meltem': 'etesian',
 'meltemi': 'etesian',
 'melting-point': 'melting_point',
 'melting-pot': 'melting_pot',
 'meltokio': 'tales_of_symphonia',
 'melton-mowbray': 'melton_mowbray',
 'meltrandi': 'meltlandi',
 'meltump': 'melanocytic_tumors_of_uncertain_malignant_potential',
 'meltyukhov': 'mikhail_meltyukhov',
 'melua': 'katie_melua',
 'melubrin': 'metamizole',
 'melucta': 'epsilon_geminorum',
 'melukov': 'milukoff',
 'melungeons': 'melungeon',
 'melursus': 'sloth_bear',
 'melus': 'melus_of_bari',
 'melusina': 'melusine',
 'melvinetta': 'melvin',
 'melwas': 'maleagant',
 'melways': 'melway',
 'melychiopharis': 'melychiopharis_cynips',
 'melynda': 'melinda',
 'melyodas': 'meliodas',
 'melyos': 'pope_avilius_of_alexandria',
 'melzer-see': 'melzer_see',
 'meman': 'memon',
 'memans': 'memon',
 'memapsin': 'beta_secretase',
 'member-state': 'member_state_of_the_european_union',
 'member-states': 'member_state_of_the_european_union',
 'members': 'member',
 'membership': 'member',
 'membershipping': 'member',
 'membracidae': 'treehopper',
 'membrain': 'membrane',
 'membrana': 'parchment',
 'membrane-bound': 'biological_membrane',
 'membrane-spanning': 'cell_membrane',
 'membranes': 'membrane',
 'membranomics': 'membranome',
 'membranophones': 'membranophone',
 'membranous': 'membrane',
 'membranula': 'membranelle',
 'membrinella': 'membranelle',
 'memc': 'memc_electronic_materials',
 'memcache': 'memcached',
 'memchu': 'stanford_memorial_church',
 'memco': 'gemco',
 'memdisk': 'syslinux',
 'memductance': 'memristor',
 'meme-complex': 'memeplex',
 'memegwesi': 'little_people',
 'mementine': 'memantine',
 'mementos': 'memento',
 'memeology': 'meme',
 'memeplexe': 'memeplex',
 'memeplexes': 'memeplex',
 'memes': 'meme',
 'memetchi': 'tamagotchi',
 'memetic': 'meme',
 'memeticist': 'memetics',
 'memfrob': 'rot13',
 'memilguksu': 'soba',
 'memjet': 'memjet_printer',
 'memlinc': 'hans_memling',
 'memluk': 'mamluk',
 'memmius': 'gaius_memmius',
 'memnosyne': 'mnemosyne',
 'memo': 'memo_model',
 'memobelt': 'dictabelt',
 'memogate': 'killian_documents_controversy',
 'memoirist': 'memoir',
 'memoirists': 'memoir',
 'memoirs': 'memoir',
 'memoisation': 'memoization',
 'memoise': 'memoization',
 'memoize': 'memoization',
 'memoizing': 'memoization',
 'memoni': 'memoni_language',
 'memons': 'memon',
 'memorabilia': 'souvenir',
 'memorable': 'memory',
 'memoranda': 'memorandum',
 'memorandom': 'memorandum',
 'memorandum': 'memorandum_recordings',
 'memorandumas': 'memorandum',
 'memorandums': 'memorandum',
 'memorialist': 'memorial',
 'memorials': 'memorial',
 'memories': 'memory',
 'memorisation': 'memorization',
 'memorize': 'memorization',
 'memorized': 'memorization',
 'memorizing': 'memorization',
 'memory-alpha.org': 'memory_alpha',
 'memory-footprint': 'memory_footprint',
 'memoryalpha': 'memory_alpha',
 'memoryfoam': 'memory_foam',
 'memoryless': 'memorylessness',
 'memorystick': 'memory_stick',
 'memosa': 'mimosa',
 'memot': 'memot_district',
 'memotype': 'memetics',
 'memox': 'memantine',
 'mempa': 'memba',
 'mempel': 'johann_nicolaus_mempel',
 'mempell': 'johann_nicolaus_mempel',
 'memphis-misraim': 'rite_of_memphis-misraim',
 'memphis-schools.k12.tn.us': 'memphis_city_schools',
 'memresistor': 'memristor',
 'memri': 'middle_east_media_research_institute',
 'memristance': 'memristor',
 'memrister': 'memristor',
 'memristors': 'memristor',
 'memrom': 'merom',
 'memry': 'memory',
 'mems': 'microelectromechanical_systems',
 'memsahib': 'sahib',
 'memset': 'c_string',
 'memsistor': 'memristor',
 'memtest': 'memtest86',
 'men-at-arms': 'man-at-arms',
 'men-carus': 'carura',
 'men-o-war': 'man-of-war',
 'men-of-war': 'man-of-war',
 'men.': 'kodashim',
 'menaccanite': 'ilmenite',
 'menachem': 'menahem',
 'menachemia': 'menahemia',
 'menachemya': 'menahemia',
 'menachite': 'titanium',
 'menactra': 'meningococcal_vaccine',
 'menad': 'maenad',
 'menadena': 'maxillaria',
 'menado': 'manado',
 'menaechmuses': 'menaechmi',
 'menagery': 'menagerie',
 'menahemiya': 'menahemia',
 'menahemya': 'menahemia',
 'menahot': 'kodashim',
 'menaia': 'menaion',
 'menajatwa': 'menajahtwa',
 'menakhem': 'menahem',
 'menalaus': 'menelaus',
 'menalo': 'mainalo',
 'menalon': 'mainalo',
 'menalos': 'mainalo',
 'menalus': 'mainalo',
 'menam': 'chao_phraya_river',
 'menandro': 'menander',
 'menangkabau': 'minangkabau',
 'menangkabos': 'minangkabau',
 'menapian': 'menapii',
 'menaquinone': 'vitamin_k',
 'menara-e-noor': 'riaz_ahmed_gohar_shahi',
 'menarda': 'phyllanthus',
 'menardian': 'menards',
 'menart': 'menart_records',
 'menashe': 'manasseh',
 'menasheh': 'tribe_of_menasheh',
 'menashi-komou': 'laminaria',
 'menashshe': 'manasses',
 'menasseh': 'manasseh',
 'menassheh': 'manasseh',
 'menatep': 'bank_menatep',
 'menavlion': 'menaulion',
 'menavlon': 'menaulion',
 'menba': 'monpa',
 'menc': 'national_association_for_music_education',
 'menchen': 'h._l._mencken',
 'menchevism': 'menshevik',
 'menchib': 'xi_persei',
 'menchik': 'vera_menchik',
 'menchit': 'menhit',
 'menchov': 'denis_menchov',
 'menchukha:': 'menchukha',
 'mencida': 'grenache',
 'mencious': 'mencius',
 'mencken': 'h._l._mencken',
 'mencode': 'mencoder',
 'mencuy': 'mencui',
 'mend': 'movement_for_the_emancipation_of_the_niger_delta',
 'mendacious': 'deception',
 'mendacity': 'deception',
 'mendel': 'gregor_mendel',
 'mendele': 'mendele_mocher_sforim',
 'mendeleev': 'dmitri_mendeleev',
 'mendeleeve': 'dmitri_mendeleev',
 'mendeleevo': 'mendeleyevo',
 'mendeleevskaya': 'mendeleyevskaya',
 'mendelev': 'dmitri_mendeleev',
 'mendeleyev': 'dmitri_mendeleev',
 'mendelian': 'mendelian_inheritance',
 'mendelism': 'mendelian_inheritance',
 'mendellson': 'mendelssohn',
 'mendelsohn': 'mendelssohn',
 'mendelson': 'mendelssohn',
 'mendelssohn-bartholdy': 'felix_mendelssohn',
 'mendesian': 'nile_delta',
 'mendez': 'mendez/mendes',
 'mendhi': 'mehndi',
 'mendhoo': 'baa_atoll',
 'mendibe': 'mendive',
 'mendicancy': 'begging',
 'mendicants': 'mendicant',
 'mendicity': 'begging',
 'mendikota': 'menditte',
 'mendiola': 'mendiola_street',
 'mendizorrotza': 'estadio_mendizorrotza',
 'mendizorroza': 'estadio_mendizorrotza',
 'mendog': 'mindaugas',
 'mendosicutes': 'archaea',
 'mendpal': 'dhangar',
 'mendra': 'mentha',
 'menebria': 'nesebar',
 'menec': 'carnac_stones',
 'menechmus': 'menaechmus',
 'menecratis': 'menecrates',
 'meneely': 'meneely_bell_foundry',
 'meneghin': 'milanese',
 'meneghini': 'milan',
 'menegitis': 'meningitis',
 'menegitus': 'meningitis',
 'menehunes': 'menehune',
 'menelaos': 'menelaus',
 'menelik': 'menelek',
 'menem': 'carlos_menem',
 'menenius': 'menenius_agrippa',
 'menephora': 'paphiopedilum',
 'menephtah': 'merneptah',
 'menerva': 'minerva',
 'menesaikhmos': 'menesaechmus',
 'menescal': 'roberto_menescal',
 'meneses': 'menezes',
 'meness': 'latvian_mythology',
 'menevia': 'roman_catholic_diocese_of_menevia',
 'menezes-qu-vanstone': 'mqv',
 'meng': 'master_of_engineering',
 'meng-chiang': 'mengjiang',
 'meng-tse': 'mencius',
 'meng-tze': 'mencius',
 'meng-tzu': 'mencius',
 'meng-zi': 'mencius',
 'mengagde': 'menngagde',
 'mengao': 'clube_de_regatas_do_flamengo',
 'mengchiang': 'mengjiang',
 'mengchukuo': 'mengjiang',
 'mengde': 'cao_cao',
 'mengechaur': 'mingachevir',
 'mengela': 'josef_mengele',
 'mengele': 'josef_mengele',
 'menghai': 'menghai_county',
 'mengistu': 'mengistu_haile_mariam',
 'mengjian': 'ban_gu',
 'mengkukuo': 'mengjiang',
 'mengla': 'mengla_county',
 'mengniu': 'mengniu_dairy',
 'mengoli': 'pietro_mengoli',
 'mengrai': 'mangrai_the_great',
 'mengrelia': 'samegrelo',
 'mengrelian': 'mingrelian_language',
 'mengrelians': 'mingrelians',
 'mengshan': 'mengshan_county',
 'mengtsze': 'mengzi_county',
 'menguberdi': 'jalal_ad-din_mingburnu',
 'mengukuo': 'mengjiang',
 'mengurayeti': 'mangurayeti',
 'mengwe': 'iroquois',
 'menh2': 'methylamine',
 'menhirs': 'menhir',
 'meni': 'menes',
 'menia': 'al_minya',
 'menial': 'domestic_worker',
 'menicure': 'manicure',
 'menida': 'squalius_keadicus',
 'menidae': 'mene',
 'menie': 'balmedie',
 'menilit': 'menilite',
 'menina': 'menina_do_alto_da_serra',
 'meninas': 'las_meninas',
 'meninge': 'meninges',
 'meningiomas': 'meningioma',
 'meningismus': 'meningism',
 'meningitus': 'meningitis',
 'meningoccocal': 'meningococcal_disease',
 'meningocele': 'spina_bifida',
 'meningococ': 'neisseria_meningitidis',
 'meningococcaemia': 'meningococcal_disease',
 'meningococcal': 'neisseria_meningitidis',
 'meningococcemia': 'meningococcal_disease',
 'meningococci': 'neisseria_meningitidis',
 'meningococcus': 'neisseria_meningitidis',
 'meningoencephalocele': 'encephalocele',
 'meningomyelocele': 'spina_bifida',
 'meninx': 'meninges',
 'menippea': 'menippean_satire',
 'meniscal': 'meniscus',
 'menisci': 'meniscus',
 'meniskoi': 'meniskos',
 'menit': 'menat',
 'menithwood': 'pensax',
 'menix': 'meninges',
 'menkab': 'alpha_ceti',
 'menkalinan': 'beta_aurigae',
 'menkar': 'alpha_ceti',
 'menkarlina': 'beta_aurigae',
 'menkauhor': 'menkauhor_kaiu',
 'menkaure': 'menkaura',
 'menkent': 'theta_centauri',
 'menkib': 'zeta_persei',
 'menlik': 'meliki',
 'menlungtse': 'melungtse',
 'mennas': 'menas_of_constantinople',
 'menninger': 'menninger_foundation',
 'mennist': 'mennonite',
 'mennonites': 'mennonite',
 'mennonitism': 'mennonite',
 'mennorah': 'menorah',
 'menocenes': 'menoeceus',
 'menochius': 'giovanni_stefano_menochio',
 'menodontidae': 'brontotheriidae',
 'menofthehour': 'men_of_the_hour_productions',
 'menologies': 'menologium',
 'menologion': 'martyrology',
 'menology': 'menologium',
 'menomaru': 'inuyasha_the_movie:_affections_touching_across_time',
 'menominees': 'menominee',
 'menomini': 'menominee',
 'menomune': 'meningococcal_vaccine',
 'menonite': 'mennonite',
 'menonites': 'mennonite',
 'menopausal': 'menopause',
 'menopausia': 'menopause',
 'menophantos': 'capitoline_venus',
 'menoponidea': 'menoponidae',
 'menoptera': 'creatures_and_aliens_in_doctor_who',
 'menoptra': 'creatures_and_aliens_in_doctor_who',
 'menopur': 'menotropin',
 'menor': 'major_and_minor',
 'menorahs': 'menorah',
 'menorca': 'minorca',
 'menorrhea': 'menorrhagia',
 'menorrhoea': 'menorrhagia',
 'menosky': 'joe_menosky',
 'menostar': 'estrogen_patch',
 'menotropins': 'menotropin',
 'menotti': 'gian_carlo_menotti',
 'menounos': 'maria_menounos',
 'menoyia': 'menogeia',
 'menpa': 'monpa',
 'menri': 'menri_monastery',
 'menrium': 'chlordiazepoxide',
 'mens': 'microcurrent_electrical_neuromuscular_stimulator',
 'mensa': 'mensa_international',
 'mensaf': 'mansaf',
 'mensagem': 'fernando_pessoa',
 'mensah-bonsu': 'pops_mensah-bonsu',
 'mensan': 'mensa_international',
 'menschevik': 'menshevik',
 'menseguez': 'juan_carlos_menseguez',
 'menses': 'menstrual_cycle',
 'mensh': 'mensch',
 'menshaviks': 'menshevik',
 'mensheviks': 'menshevik',
 'menshevism': 'menshevik',
 'menshiviks': 'menshevik',
 'mensk': 'minsk',
 'mensola': 'corbel',
 'mensrea': 'mens_rea',
 'menstration': 'menstrual_cycle',
 'menstrual': 'menstrual_cycle',
 'menstruate': 'menstrual_cycle',
 'menstruating': 'menstrual_cycle',
 'menstruum': 'menstrual_cycle',
 'mensturation': 'menstrual_cycle',
 'mensur': 'academic_fencing',
 'mensuration': 'measurement',
 'mensurstriche': 'mensurstrich',
 'ment': 'master_of_enterprise',
 'mentagra': 'homeopathy',
 'mentalese': 'language_of_thought',
 'mentalevent': 'mental_event',
 'mentalevents': 'mental_event',
 'mentalfunctions': 'mental_function',
 'mentalics': 'mentalic',
 'mentalist': 'mentalism',
 'mentalists': 'mentalism',
 'mentality': 'mindset',
 'mentalizer': 'ehud_segev',
 'mentally-ill': 'mental_disorder',
 'mentalray': 'mental_ray',
 'mentats': 'mentat',
 'mentawei': 'mentawai',
 'mentawi': 'mentawai',
 'mentch': 'mensch',
 'mentelin': 'johannes_mentelin',
 'menteshashvili': 'zurab_menteshashvili',
 'menthe': 'minthe',
 'mentholated': 'menthol',
 'menthomenthol': 'menthol',
 'menthu': 'monthu',
 'menthulu': 'fenugreek',
 'menticirrhus': 'kingcroaker',
 'mention': 'quote',
 'mentioned-in-dispatches': 'mentioned_in_despatches',
 'mentira': 'clandestino',
 'mentira...': 'clandestino',
 'mentis': 'kostas_mentis',
 'mentix': 'modafinil',
 'mentohotep': 'mentuhotep',
 'mentok': 'muntok',
 'mentonasque': 'mentonasc',
 'mentoplasty': 'genioplasty',
 'mentoring': 'mentorship',
 'mentorn': 'tinopolis',
 'mentors': 'mentorship',
 'mentougou': 'mentougou_district',
 'mentrasto': 'ageratum_conyzoides',
 'mentriculider': 'crusher',
 'mentsch': 'mensch',
 'mentschlekhkeyt': 'mensch',
 'mentu': 'monthu',
 'mentuherkhepsef': 'mentuherkhepshef',
 'mentus': 'spaceknights',
 'mentya': 'fenugreek',
 'mentzas': 'gregoris_mentzas',
 'menu.lst': 'gnu_grub',
 'menuas': 'menuas_of_urartu',
 'menubar': 'menu_bar',
 'menuet': 'minuet',
 'menuett': 'minuet',
 'menuetto': 'minuet',
 'menulet': 'menu_extra',
 'menumorout': 'menumorut',
 'menura': 'lyrebird',
 'menuridae': 'lyrebird',
 'menus': 'menu',
 'menv': 'pixar',
 'meny-x': 'the_meny-x',
 'menya': 'al_minya',
 'menyat': 'menat',
 'menyuk': 'eric_menyuk',
 'menzelya': 'menzelya_river',
 'menzhinsky': 'vyacheslav_menzhinsky',
 'menziehill': 'menzieshill',
 'menzoberranyr': 'menzoberranzan',
 'menzoberranzen': 'menzoberranzan',
 'menzonberranzan': 'menzoberranzan',
 'meocam': 'students_movement_of_the_african_and_malagasy_common_organization',
 'meocuiles': 'maguey_worm',
 'meoduscerwen': 'ealuscerwen',
 'meoh': 'methanol',
 'meon': 'river_meon',
 'meon-stoke': 'meonstoke',
 'meopp': 'para-methoxyphenylpiperazine',
 'meor': 'enhanced_oil_recovery',
 'meosis': 'meiosis',
 'meotians': 'maeotae',
 'meoto-iwa': 'meoto_iwa',
 'meotoiwa': 'meoto_iwa',
 'meowed': 'cat_communication',
 'meowing': 'cat_communication',
 'meowky': 'mappy',
 'meowmix': 'meow_mix',
 'meows': 'cat_communication',
 'mepacrine': 'quinacrine',
 'mepc': 'middle_east_policy_council',
 'mepco': 'mepco_schlenk_engineering_college',
 'mepcom': 'united_states_military_entrance_processing_command',
 'mepe-mepeta': 'king_of_kings',
 'mepe-umaglesi': 'high_king',
 'meperidine': 'pethidine',
 'mephastophilis': 'mephisto',
 'mephesto': 'mephistopheles',
 'mephiboshet': 'mephibosheth',
 'mephisto-waltzer': 'mephisto_waltzes',
 'mephistophales': 'mephistopheles',
 'mephistophiles': 'mephistopheles',
 'mephistophilis': 'mephistopheles',
 'mephistophilus': 'mephistopheles',
 'mephistopholes': 'mephistopheles',
 'mephistopholis': 'mephistopheles',
 'mephite': 'avernus',
 'mephites': 'avernus',
 'mephitic': 'avernus',
 'mephitidae': 'skunk',
 'mephitinae': 'skunk',
 'mephobarbital': 'methylphenobarbital',
 'mephobarbitol': 'methylphenobarbital',
 'mephone': 'back_at_the_barnyard',
 'mepi': 'middle_east_partnership_initiative',
 'mepiridine': 'pethidine',
 'mepislite': 'mepis',
 'meppayyur': 'meppayur',
 'meprobromate': 'meprobamate',
 'mepron': 'atovaquone',
 'meprospan': 'meprobamate',
 'meps': 'member_of_the_european_parliament',
 'mepsp': 'excitatory_postsynaptic_potential',
 'meqirli': 'mehrili',
 'meqteb': 'maktab',
 'mequelon': 'methaqualone',
 'mequin': 'methaqualone',
 'mequinenca': 'mequinenza',
 'mequinez': 'meknes',
 'mequinho': 'henrique_mecking',
 'mer-a': 'spirit_rover',
 'mer-b': 'opportunity_rover',
 'mer-ne-ptah': 'merneptah',
 'mera300': 'mera_300',
 'merach': 'beta_andromedae',
 'merage': 'paul_merage_school_of_business',
 'meragihuttaa': 'gaafu_dhaalu_atoll',
 'meraldi': 'fabio_meraldi',
 'meran': 'merano',
 'meran-merano': 'merano',
 'merania': 'duchy_of_merania',
 'merano-meran': 'merano',
 'meranti': 'shorea',
 'merarite': 'merarites',
 'merasyn': 'simethicone',
 'merav': 'meirav',
 'merawi': 'merowe',
 'meraxes': 'house_targaryen',
 'merbabu': 'mount_merbabu',
 'merbah': 'kasdi_merbah',
 'merbat': 'mirbat',
 'merbau': 'intsia_bijuga',
 'merbuk': 'mount_merbuk',
 'merc-o-matic': 'cruise-o-matic',
 'mercaba': 'merkabah',
 'mercabah': 'merkabah',
 'mercado': 'market',
 'mercadoa': 'doryxylon_spinosum',
 'mercadolibre': 'mercadolibre.com',
 'mercadolibre.com.ar': 'mercadolibre.com',
 'mercadolibre.com.mx': 'mercadolibre.com',
 'mercadolivre.com.br': 'mercadolibre.com',
 'mercal': 'mission_mercal',
 'mercalli': 'mercalli_intensity_scale',
 'mercanary': 'mercenary',
 'mercantalism': 'mercantilism',
 'mercantile': 'mercantilism',
 'mercantilist': 'mercantilism',
 'mercantour': 'mercantour_national_park',
 'mercaptamine': 'cysteamine',
 'mercaptan': 'thiol',
 'mercaptane': 'thiol',
 'mercaptans': 'thiol',
 'mercaptide': 'thiol',
 'mercapto': 'thiol',
 'mercaptobutane': 'butanethiol',
 'mercaptoethanesulfuonate': 'coenzyme_m',
 'mercaptoethylamine': 'cysteamine',
 'mercaptomethane': 'methanethiol',
 'mercaptothion': 'malathion',
 'mercara': 'madikeri',
 'mercarzole': 'carbendazim',
 'mercato': 'transfer_window',
 'mercatone-uno': 'mercatone_uno',
 'mercatores': 'roman_commerce',
 'mercatoria': 'the_algebraist',
 'mercavah': 'merkabah',
 'mercaz': 'mercaz_harav',
 'mercedarian': 'order_of_the_blessed_virgin_mary_of_mercy',
 'mercedarians': 'order_of_the_blessed_virgin_mary_of_mercy',
 'mercederians': 'order_of_the_blessed_virgin_mary_of_mercy',
 'mercedes-benz-arena': 'mercedes-benz_arena',
 'mercedes-ilmor': 'mercedes-benz_high_performance_engines',
 'mercedes-lenz': 'icarly',
 'mercedesz': 'mercedes',
 'mercedez': 'mercedes',
 'mercedez-benz': 'mercedes-benz',
 'mercedinus': 'mercedonius',
 'mercedony': 'mercedonius',
 'mercenaries': 'mercenary',
 'mercenaries2': 'mercenaries_2:_world_in_flames',
 'mercerengineering': 'mercer_university_school_of_engineering',
 'mercerisation': 'mercerised_cotton',
 'mercerise': 'mercerised_cotton',
 'mercerization': 'mercerised_cotton',
 'mercerize': 'mercerised_cotton',
 'mercerized': 'mercerised_cotton',
 'mercerizing': 'mercerised_cotton',
 'mercernery': 'mercenary',
 'mercers': 'worshipful_company_of_mercers',
 'merchandisation': 'merchandization',
 'merchandise': 'merchandising',
 'merchandisers': 'merchandiser',
 'merchandizing': 'merchandising',
 'merchant-ivory': 'merchant_ivory_productions',
 'merchant-marine': 'ship_transport',
 'merchantability': 'implied_warranty',
 'merchantable': 'implied_warranty',
 'merchantilism': 'mercantilism',
 'merchantmen': 'merchantman',
 'merchants': 'merchant',
 'merchavia': 'merhavia',
 'merchavya': 'merhavia',
 'merchero': 'quinqui',
 'mercheros': 'quinqui',
 'merciad': 'the_merciad',
 'mercian': 'mercia',
 'mercians': 'mercia',
 'mercinary': 'mercenary',
 'mercitron': 'euthanasia_device',
 'merck-serono': 'merck_serono',
 'merckel': 'merkel',
 'merckle': 'merkle',
 'mercola': 'joseph_mercola',
 'mercon': 'automatic_transmission_fluid',
 'merconium': 'meconium',
 'mercora': 'social.fm',
 'mercosul': 'mercosur',
 'mercruiser': 'mercury_marine',
 'mercs2': 'mercenaries_2:_world_in_flames',
 'mercthievia': 'medievia',
 'mercurachrome': 'merbromin',
 'mercuration': 'organomercury',
 'mercuremon': 'mercurymon',
 'mercurialis': 'geronimo_mercuriali',
 'mercurialism': 'mercury_poisoning',
 'mercuriastrum': 'acalypha',
 'mercurichrome': 'merbromin',
 'mercurochrome': 'merbromin',
 'mercury-class': 'battlestar_pegasus',
 'mercury-edsel-lincoln': 'lincoln-mercury',
 'mercury-phoenix-trust': 'the_mercury_phoenix_trust',
 'mercury-redstone': 'project_mercury',
 'mercury-scout': 'mercury-scout_1',
 'mercurymen': 'the_mercurymen',
 'mercurynews.com': 'san_jose_mercury_news',
 'mercusur': 'mercosur',
 'mercy-killing': 'euthanasia',
 'mercycorps': 'mercy_corps',
 'mercyhurst': 'mercyhurst_college',
 'mercyseat': 'mercy_seat',
 'merdazzurri': 'f.c._internazionale_milano',
 'merddin': 'merlin',
 'merddyn': 'merlin',
 'merde': 'shit',
 'merdi': 'mordvins',
 'merdin': 'mardin',
 'merdjayoun-damour': 'syria-lebanon_campaign',
 'merecat': 'meerkat',
 'meregate': 'margate',
 'merejkowski': 'dmitry_merezhkovsky',
 'merejkowsky': 'dmitry_merezhkovsky',
 'merekat': 'meerkat',
 'mereng-house': 'merenhouse',
 'merenguero': 'merengue_music',
 'merengues': 'universitario_de_deportes',
 'merenptah': 'merneptah',
 'merenque': 'merengue_music',
 'merenre': 'merenre_nemtyemsaf_i',
 'mereschk.': 'konstantin_mereschkowski',
 'meretrices': 'meretrix',
 'meretricious': 'prostitution',
 'meretriciously': 'prostitution',
 'meretriciousness': 'prostitution',
 'meretskov': 'kirill_meretskov',
 'meretz': 'new_movement-meretz',
 'meretz-yachad': 'new_movement-meretz',
 'meretz-yahad': 'new_movement-meretz',
 'meretzky': 'steve_meretzky',
 'merevaegi': 'estonian_navy',
 'merevagi': 'estonian_navy',
 'merex': 'kepone',
 'merezhka': 'drawn_thread_work',
 'merezhkovski': 'dmitry_merezhkovsky',
 'merezhkovsky': 'dmitry_merezhkovsky',
 'merganetta': 'torrent_duck',
 'merganser': 'mergus',
 'mergarh': 'mehrgarh',
 'merge-find-set': 'disjoint-set_data_structure',
 'mergeco': 'sky_network_television',
 'merged': 'mergers_and_acquisitions',
 'mergel': 'marl',
 'mergellus': 'smew',
 'mergelyan': 'sergey_mergelyan',
 'mergenthaler': 'ottmar_mergenthaler',
 'mergentheim': 'bad_mergentheim',
 'merger': 'mergers_and_acquisitions',
 'mergers': 'mergers_and_acquisitions',
 'mergers-and-acquisitions': 'mergers_and_acquisitions',
 'mergesort': 'merge_sort',
 'mergexin': 'ofloxacin',
 'mergez': 'merguez',
 'mergi': 'meghri',
 'merging': 'merge',
 'mergism': 'deletionism_and_inclusionism_in_wikipedia',
 'mergist': 'deletionism_and_inclusionism_in_wikipedia',
 'merhaba': 'hello',
 'merhaviya': 'merhavia',
 'merhavya': 'merhavia',
 'meri': 'marine_engineering_and_research_institute',
 'meri-baal': 'mephibosheth',
 'meriadec': 'meriasek',
 'merians': 'merya',
 'merias': 'merya',
 'meriba': 'meribah',
 'meribaal': 'mephibosheth',
 'mericarp': 'schizocarp',
 'merick': 'merrick',
 'mericke': 'meyrick',
 'mericock': 'metoac',
 'meridazmach': 'ethiopian_aristocratic_and_court_titles',
 'meridensis': 'dendropsophus_meridensis',
 'meridians': 'meridian',
 'meridies': 'society_for_creative_anachronism',
 'meridional': 'zonal_and_meridional',
 'meridionali': 'agusta',
 'meridionalis': 'telmatobius_rimac',
 'meridione': 'southern_italy',
 'meridon': 'philippa_gregory',
 'meriem': 'camel_meriem',
 'merifield': 'william_f._pierce_house',
 'merikere': 'merykare',
 'merikit': 'merkit_people',
 'merimde': 'merimde_culture',
 'meringogyne': 'angoseseli',
 'merinid': 'marinid_dynasty',
 'merinids': 'marinid_dynasty',
 'merinus': 'saint_mirin',
 'merioneth': 'merionethshire',
 'merip': 'middle_east_research_and_information_project',
 'merisms': 'merism',
 'merismus': 'merism',
 'meristematic': 'meristem',
 'meristems': 'meristem',
 'meristic': 'meristics',
 'meritamun': 'meritamen',
 'meritanordbanken': 'nordea',
 'meritaten-ta-sherit': 'meritaten_tasherit',
 'meritcare': 'meritcare_health_system',
 'meritneith': 'merneith',
 'meritocrat': 'meritocracy',
 'meritocratic': 'meritocracy',
 'meritor': 'arvinmeritor',
 'merits': 'merit',
 'meritum': 'mera-elzab_meritum',
 'meritusu': 'meritus_university',
 'meritxell': 'our_lady_of_meritxell',
 'meriva': 'opel_meriva',
 'meriwan': 'marivan',
 'merix': 'merix_corporation',
 'merjanski': 'kiril_merdzhanski',
 'merka': 'merca',
 'merkaba': 'merkabah',
 'merkara': 'madikeri',
 'merkat': 'meerkat',
 'merkato': 'addis_merkato',
 'merkavah': 'merkabah',
 'merkawa': 'merkava',
 'merkels': 'morchella',
 'merkers': 'merkers-kieselbach',
 'merkeva': 'merkava',
 'merkey': 'jeff_v._merkey',
 'merkheft': 'muttiheft',
 'merkhets': 'merkhet',
 'merkinball': 'merkin_ball',
 'merkit': 'merkit_people',
 'merkits': 'merkit_people',
 'merkle-hellman': 'merkle-hellman_knapsack_cryptosystem',
 'merkley': 'jeff_merkley',
 'merklynn': 'visionaries:_knights_of_the_magical_light',
 'merkurios': 'merkurios_of_makuria',
 'merkuriusz': 'merkuriusz_polski_ordynaryjny',
 'merkys': 'merkys_river',
 'merladies': 'mermaid',
 'merlady': 'mermaid',
 'merlaeu-ponty': 'maurice_merleau-ponty',
 'merlangius': 'merlangius_merlangus',
 'merlau': 'merlot',
 'merleau-ponty': 'maurice_merleau-ponty',
 'merlebach': 'freyming-merlebach',
 'merleu-ponty': 'maurice_merleau-ponty',
 'merlit': 'lorazepam',
 'merluccidae': 'merlucciidae',
 'merlucciid': 'merlucciidae',
 'merluccius': 'merlucciidae',
 'merluza': 'merlucciidae',
 'merlyn': 'merlin',
 'mermaidamphibian': 'mermaid_amphibian_light_sport_airplane',
 'mermaidia': 'barbie:_mermaidia',
 'mermaidish': 'mermaid',
 'mermaids': 'mermaid',
 'mermer': 'brain_fingerprinting',
 'mermeros': 'mermeros_and_pheres',
 'mermerus': 'mermeros_and_pheres',
 'mermin': 'david_mermin',
 'mernebtah': 'merneptah',
 'mernere': 'merenre_nemtyemsaf_i',
 'mernimbler': 'flanimals',
 'merodach': 'marduk',
 'merodach-baladan': 'marduk-apla-iddina_ii',
 'merodachbaladan': 'marduk-apla-iddina_ii',
 'merodontotus': 'brachyplatystoma',
 'merodoras': 'merodoras_nheco',
 'meroduch': 'nebuchadnezzar_ii',
 'merogaisus': 'merogais',
 'meroka': 'meroka_ciws',
 'meromictic': 'meromictic_lake',
 'meromorphic': 'meromorphic_function',
 'meronem': 'meropenem',
 'meronpan': 'melonpan',
 'meronym': 'meronymy',
 'meropidae': 'bee-eater',
 'meropinae': 'bee-eater',
 'meropogon': 'purple-bearded_bee-eater',
 'meroue': 'chardonnay',
 'merous': 'merosity',
 'merovaeus': 'merovech',
 'meroveus': 'merovech',
 'merovich': 'merovech',
 'merovig': 'merovech',
 'merovin': 'merovingen_nights',
 'meroving': 'merovingian_dynasty',
 'merovingen': 'merovingen_nights',
 'merovingia': 'merovingian_dynasty',
 'merovingian': 'merovingian_dynasty',
 'merovingians': 'merovingian_dynasty',
 'merowi': 'merowe',
 'merowig': 'merovech',
 'meroxyl': 'ecamsule',
 'merozoites': 'merozoite',
 'merp': 'middle-earth_role_playing',
 'merpati': 'merpati_nusantara_airlines',
 'merpeople': 'merperson',
 'merq': 'mercury_interactive',
 'merr': 'maine_eastern_railroad',
 'merr.': 'elmer_drew_merrill',
 'merrells': 'jason_merrells',
 'merrer': 'american_football',
 'merrf': 'merrf_syndrome',
 'merriamia': 'toretocnemus',
 'merrilees': 'merrilees_parker',
 'merrill-crowe': 'merrill-crowe_process',
 'merrilliinae': 'merrillia',
 'merrnine': 'banded_hare-wallaby',
 'merry-chri': 'meri_kuri',
 'merry-go-round': 'carousel',
 'merrychef': 'enodis',
 'merrygoround': 'carousel',
 'merrymen': 'the_merrymen',
 'merrytwit': 'charlie_chalk',
 'mers-8600': 'metro_ethernet_routing_switch_8600',
 'mersa': 'methicillin-resistant_staphylococcus_aureus',
 'mersad': 'operation_mersad',
 'mersad-1': 'mirsad-1',
 'mersal': 'mersalyl_acid',
 'mersalyl': 'mersalyl_acid',
 'mersburg': 'merseburg',
 'merscorp': 'mers',
 'mersea': 'mersea_island',
 'merseger': 'meretseger',
 'mersenne': 'marin_mersenne',
 'mersey': 'river_mersey',
 'merseybeat': 'mersey_sound',
 'merseybeats': 'the_merseybeats',
 'merseys': 'the_merseybeats',
 'merseysound': 'mersey_sound',
 'merseytravel': 'merseyside_passenger_transport_executive',
 'merseyway': 'merseyway_shopping_centre',
 'merseywiking': 'mersey_viking',
 'mershin': 'andreas_mershin',
 'mersina': 'mersin',
 'mersinlik': 'flamoudi',
 'mersivan': 'merzifon',
 'mersovan': 'merzifon',
 'mersuvan': 'merzifon',
 'mersyndol': 'doxylamine',
 'mert-sekert': 'meretseger',
 'mert.': 'franz_carl_mertens',
 'merta': 'merta_city',
 'mertensi': 'algerian_three-toed_skink',
 'mertensiella': 'caucasian_salamander',
 'mertesacker': 'per_mertesacker',
 'merther': 'lamorran_and_merther',
 'merthiolade': 'thiomersal',
 'merthiolate': 'thiomersal',
 'merthyr': 'merthyr_tydfil',
 'merthyr-tydvil': 'merthyr_tydfil',
 'mertsavan': 'merdzavan',
 'mertseger': 'meretseger',
 'merus': 'triglyph',
 'merutsubau': 'merzbow',
 'merv': 'minimum_efficiency_reporting_value',
 'merveilleuse': 'incroyables_and_merveilleuses',
 'merveilleuses': 'incroyables_and_merveilleuses',
 'mervin': 'mervin_manufacturing',
 'mervo': 'mergenthaler_vocational_technical_senior_high_school',
 'merwart': 'ludwig_merwart',
 'merwin': 'w._s._merwin',
 'merxem': 'merksem',
 'meryans': 'merya',
 'meryas': 'merya',
 'meryata': 'miriata',
 'merycism': 'rumination_syndrome',
 'merycoidodontidae': 'oreodont',
 'merycoidontidae': 'oreodont',
 'meryemana': 'house_of_the_virgin_mary',
 'merykara': 'merykare',
 'meryra': 'meryre',
 'merytamun': 'meritamen',
 'merzban': 'merzifon',
 'merzemina': 'marzemino',
 'merzpond': 'merzifon',
 'mes-1': 'unicode',
 'mes-2': 'unicode',
 'mesa/boogie': 'mesa_boogie',
 'mesaba': 'mesaba_airlines',
 'mesabi': 'mesabi_range',
 'mesablanca': 'ssx_tricky',
 'mesada': 'masada',
 'mesagrion': 'mesagrion_leucorrhinum',
 'mesalamine': 'mesalazine',
 'mesalands': 'mesalands_community_college',
 'mesambria': 'mesembria',
 'mesangial': 'mesangium',
 'mesangiosperm': 'mesangiospermae',
 'mesangiosperms': 'mesangiospermae',
 'mesapotamia': 'mesopotamia',
 'mesara': 'mesara_plain',
 'mesarthim': 'gamma_arietis',
 'mesartim': 'gamma_arietis',
 'mesas': 'mesa',
 'mesaticephalic': 'cephalic_index',
 'mesaticephaly': 'cephalic_index',
 'mesatis': 'messatida',
 'mesayitonia': 'mesa_geitonia',
 'mescal': 'mezcal',
 'mescalene': 'mescaline',
 'mescalero-apaches': 'mescalero',
 'mescaleros': 'mescalero',
 'mescalin': 'mescaline',
 'mescalito': 'peyote',
 'mescals': 'mezcal',
 'mesce': 'mes_college_of_engineering',
 'meschanski': 'meshchansky',
 'meschanskii': 'meshchansky',
 'meschanskiy': 'meshchansky',
 'meschansky': 'meshchansky',
 'meschera': 'meshchera',
 'meschersky': 'meshchersky',
 'meschianza': 'mischianza',
 'meschiora': 'meshchera',
 'mescle': 'poulsard',
 'mesco': 'mangalore_electricity_supply_company_limited',
 'mescom': 'mangalore_electricity_supply_company_limited',
 'mescorp': 'multimedia_university_engineering_society_overseas_research_programme',
 'mesculum': 'mesclun',
 'mesd': 'multnomah_education_service_district',
 'mesdag': 'hendrik_willem_mesdag',
 'mesdames': 'mesdames_de_france',
 'mesdusagynaceae': 'jellyfish_tree',
 'mesechinopsis': 'echinopsis',
 'meseishampton': 'meysey_hampton',
 'meselson': 'matthew_meselson',
 'mesemb': 'aizoaceae',
 'mesembrinibis': 'green_ibis',
 'mesemvria': 'nesebar',
 'mesenchym': 'mesenchyme',
 'mesenchyma': 'mesenchyme',
 'mesenchymal': 'mesenchymal_stem_cell',
 'mesenchymate': 'mesenchyme',
 'mesenchytraeus': 'ice_worm',
 'mesene': 'characene',
 'mesenet': 'meskhenet',
 'mesenteric': 'mesentery',
 'mesenteries': 'mesentery',
 'mesenterium': 'mesentery',
 'mesethelioma': 'mesothelioma',
 'mesh': 'medical_subject_headings',
 'mesh-ane-pada': 'mesannepada',
 'meshaal': 'khaled_mashal',
 'meshadili': 'meshadilyar',
 'meshakend': 'antaramej',
 'meshal': 'khaled_mashal',
 'meshchanskaya': 'meshchansky',
 'meshchanski': 'meshchansky',
 'meshchanskii': 'meshchansky',
 'meshchanskiy': 'meshchansky',
 'meshchanskoye': 'meshchansky',
 'meshcheras': 'meshchera',
 'meshcheriak': 'meshchera',
 'meshchers': 'meshchera',
 'meshcheryak': 'meshchera',
 'meshcheryaks': 'meshchera',
 'meshchyora': 'meshchera',
 'meshecunnaquan': 'little_turtle',
 'meshed': 'mashhad',
 'meshekinoquah': 'little_turtle',
 'meshekunnoghquoh': 'little_turtle',
 'meshhed': 'mashhad',
 'meshkatian': 'parviz_meshkatian',
 'meshkent': 'meskhenet',
 'meshki': 'meskheti',
 'meshkin-shahr': 'meshkinshahr',
 'meshkini': 'ali_meshkini',
 'meshnet': 'mesh_networking',
 'meshochnik': 'bag_people',
 'meshpubmed': 'gopubmed',
 'meshrebiya': 'mashrabiya',
 'meshtrenski': 'meshterski',
 'meshuga': 'meshuggah',
 'meshugah': 'meshuggah',
 'meshugga': 'meshuggah',
 'meshugganah': 'insanity',
 'meshullah': 'meshulach',
 'meshumad': 'heresy_in_orthodox_judaism',
 'mesi': 'mesi_protocol',
 'mesial': 'commonly_used_terms_of_relationship_and_comparison_in_dentistry',
 'mesian': 'commonly_used_terms_of_relationship_and_comparison_in_dentistry',
 'mesici': 'mesic',
 'mesih': 'messiah',
 'mesilate': 'mesylate',
 'mesiodens': 'hyperdontia',
 'mesir': 'egypt',
 'mesites': 'mesite',
 'mesitornithidae': 'mesite',
 'mesitornithiformes': 'mesite',
 'mesityl': 'mesitylene',
 'mesivta': 'yeshiva',
 'meskal': 'meskel',
 'meskh': 'meskhetians',
 'meskhent': 'meskhenet',
 'meskhetian': 'meskhetians',
 'meskhoni': 'meskhenet',
 'meskhs': 'meskhetians',
 'meskiagkasher': 'mesh-ki-ang-gasher',
 'meskill': 'thomas_joseph_meskill',
 'meskwahki': 'meskwaki',
 'mesma': 'medma',
 'mesmer': 'franz_mesmer',
 'mesmeric': 'odic_force',
 'mesmerised': 'atrox',
 'mesmerism': 'animal_magnetism',
 'mesmerist': 'animal_magnetism',
 'mesmerization': 'animal_magnetism',
 'mesmerized': 'animal_magnetism',
 'mesmerizer': 'animal_magnetism',
 'mesmouda': 'masmuda',
 'mesnevi': 'masnavi',
 'mesnex': 'mesna',
 'mesnil': 'le_mesnil',
 'mesnil-le-roi': 'le_mesnil-le-roi',
 'mesnil-sur-oger': 'le_mesnil-sur-oger',
 'mesny': 'william_mesny',
 'meso-america': 'mesoamerica',
 'meso-american': 'mesoamerica',
 'meso-appendix': 'mesoappendix',
 'meso-compound': 'meso_compound',
 'meso-inositol': 'inositol',
 'meso-paganism': 'paganism',
 'meso-sociology': 'mesosociology',
 'mesoamerica/translation': 'mesoamerica',
 'mesoamerican': 'mesoamerica',
 'mesoamericans': 'mesoamerica',
 'mesoangioblasts': 'mesoangioblast',
 'mesoanticyclone': 'mesocyclone',
 'mesoarchaean': 'mesoarchean',
 'mesobenzanthrone': 'benzanthrone',
 'mesocephalic': 'cephalic_index',
 'mesocephaly': 'cephalic_index',
 'mesocercaria': 'miracidium',
 'mesochris': 'sanakht',
 'mesochronous': 'mesochronous_network',
 'mesoclastes': 'luisia',
 'mesoclimate': 'macroclimate',
 'mesoclisis': 'clitic',
 'mesocompact': 'mesocompact_space',
 'mesocoronis': 'vipera',
 'mesocotyl': 'hypocotyl',
 'mesocrane': 'cephalic_index',
 'mesocranes': 'cephalic_index',
 'mesocranial': 'cephalic_index',
 'mesocranic': 'cephalic_index',
 'mesodermal': 'mesoderm',
 'mesodiplosis': 'repetition',
 'mesogens': 'mesogen',
 'mesoglia': 'oligodendrocyte',
 'mesogloea': 'mesoglea',
 'mesohaline': 'salinity',
 'mesohorinis': 'vipera',
 'mesohoronis': 'vipera',
 'mesoinosit': 'inositol',
 'mesoinosite': 'inositol',
 'mesokurtic': 'kurtosis',
 'mesol': 'inositol',
 'mesolcina': 'val_mesolcina',
 'mesolimbic': 'mesolimbic_pathway',
 'mesolimus': 'mesolimulus',
 'mesologgi': 'messolonghi',
 'mesologi': 'messolonghi',
 'mesolonghi': 'messolonghi',
 'mesolongi': 'messolonghi',
 'mesolongio': 'messolonghi',
 'mesolongion': 'messolonghi',
 'mesomark': 'mesomark_assay',
 'mesomere': 'somite',
 'mesometeorology': 'mesoscale_meteorology',
 'mesomile': 'methomyl',
 'mesomorphic': 'somatotype_and_constitutional_psychology',
 'mesomorphism': 'somatotype_and_constitutional_psychology',
 'mesomycetozoa': 'mesomycetozoea',
 'mesonephroi': 'mesonephros',
 'mesonephroma': 'clear_cell_adenocarcinoma',
 'mesonephron': 'mesonephros',
 'mesonosaurus': 'mesenosaurus',
 'mesonotum': 'mesothorax',
 'mesons': 'meson',
 'mesonychia': 'mesonychid',
 'mesonychids': 'mesonychid',
 'mesonychoteuthis': 'colossal_squid',
 'mesopanax': 'dendropanax',
 'mesopatamia': 'mesopotamia',
 'mesopeak': 'stratopause',
 'mesopeltidium': 'peltidium',
 'mesopetamia': 'mesopotamia',
 'mesophil': 'mesophile',
 'mesophiles': 'mesophile',
 'mesophilia': 'mesophile',
 'mesophilic': 'mesophile',
 'mesophytic': 'mesophyte',
 'mesopic': 'mesopic_vision',
 'mesoplodon': 'mesoplodont_whale',
 'mesoplodont': 'mesoplodont_whale',
 'mesopneumonium': 'inferior_pulmonary_ligament',
 'mesopore': 'mesoporous_material',
 'mesopores': 'mesoporous_material',
 'mesoporosity': 'mesoporous_material',
 'mesoporous': 'mesoporous_material',
 'mesopotamian': 'mesopotamia',
 'mesopotamians': 'mesopotamia',
 'mesopotamic': 'mesopotamia',
 'mesopotania': 'mesopotamia',
 'mesopotanian': 'mesopotamia',
 'mesopotemia': 'mesopotamia',
 'mesopredator': 'mesopredator_release_hypothesis',
 'mesoptamia': 'mesopotamia',
 'mesora': 'masorah',
 'mesorah': 'masorah',
 'mesorema': 'filippoi',
 'mesorion': 'inter-hours',
 'mesos': 'maplestory',
 'mesosauria': 'mesosaur',
 'mesosauridae': 'mesosaur',
 'mesoscolytus': 'xyleborus',
 'mesoscopic': 'mesoscopic_scale',
 'mesosomes': 'mesosome',
 'mesospermalege': 'spermalege',
 'mesospheric': 'mesosphere',
 'mesosternum': 'mesothorax',
 'mesostich': 'acrostic',
 'mesostigmatales': 'mesostigma',
 'mesotardigrade': 'mesotardigrada',
 'mesotechnolgy': 'nanotechnology',
 'mesotechnology': 'nanotechnology',
 'mesothelia': 'mesothelium',
 'mesothelial': 'mesothelium',
 'mesothelin-1': 'mesothelin',
 'mesotriton': 'alpine_newt',
 'mesotron': 'meson',
 'mesovelioidea': 'water_treader',
 'mesovipera': 'vipera',
 'mesovit': 'inositol',
 'mesovounio': 'mesovouni',
 'mesovounion': 'mesovouni',
 'mesoxalylurea': 'alloxan',
 'mesoyi': 'mesogi',
 'mesozoan': 'mesozoa',
 'mesozoicum': 'mesozoic',
 'mesozygiella': 'mesozygiella_dunlopi',
 'mesp': 'michigan_education_savings_program',
 'mespilodaphne': 'ocotea',
 'mespotamia': 'mesopotamia',
 'mesquakie': 'meskwaki',
 'mesquitella': 'calliandra_eriophylla',
 'mesraim': 'mizraim',
 'mesrine': 'jacques_mesrine',
 'mesrob': 'saint_mesrob',
 'mesropavan': 'ordubad_rayon',
 'mess': 'multi_emulator_super_system',
 'messabha': 'masabcha',
 'message-based': 'message_passing',
 'message-passing': 'message_passing',
 'messagebank': 'voicemail',
 'messageboard': 'internet_forum',
 'messageboards': 'internet_forum',
 'messagebox': 'message_box',
 'messagecast': 'windows_live_messenger',
 'messagees': 'message',
 'messageing': 'message',
 'messages': 'message',
 'messaging': 'message',
 'messahala': 'mashallah',
 'messahalla': 'mashallah',
 'messaien': 'olivier_messiaen',
 'messale': 'book_of_proverbs',
 'messalianism': 'euchites',
 'messalians': 'euchites',
 'messalina': 'valeria_messalina',
 'messalla': 'marcus_valerius_messalla',
 'messana': 'messina',
 'messaoud': 'bellemou_messaoud',
 'messapi': 'messapii',
 'messapians': 'messapii',
 'messapic': 'messapian_language',
 'messatidos': 'messatida',
 'messatis': 'messatida',
 'messawomecke': 'mingo',
 'messe': 'giovanni_messe',
 'messelirrisoridae': 'messelirrisor',
 'messembria': 'mesembria',
 'messengers-at-arms': 'messenger-at-arms',
 'messenian': 'messenia',
 'messenians': 'messenia',
 'messenius': 'johannes_messenius',
 'messentary': 'mesentery',
 'messers': 'messer',
 'messerschmidt': 'messerschmitt',
 'messerschmitt-boelkow-blohm': 'messerschmitt',
 'messerschmitt-bolkow-blohm': 'messerschmitt',
 'messersmith-mcnally': 'seitz_decision',
 'messervy': 'frank_messervy',
 'messhuga': 'meshuggah',
 'messhuggah': 'meshuggah',
 'messi': 'lionel_messi',
 'messia': 'messiah',
 'messiaen': 'olivier_messiaen',
 'messianics': 'messianism',
 'messianisms': 'messianism',
 'messias': 'messiah',
 'messico': 'mexico',
 'messidona': 'lionel_messi',
 'messier4': 'messier_4',
 'messieri': 'massimiliano_messieri',
 'messieurs': 'monsieur',
 'messing': 'messing-cum-inworth',
 'messini': 'messene',
 'messinia': 'messenia',
 'messiniakos': 'messiniakos_f.c.',
 'messinopolis': 'mosynopolis',
 'messire': 'sir',
 'messmacher': 'maximilian_messmacher',
 'messolonghion': 'messolonghi',
 'messolongi': 'messolonghi',
 'messolongio': 'messolonghi',
 'messolongion': 'messolonghi',
 'messorougi': 'mesorrougi',
 'messorougion': 'mesorrougi',
 'messoudieh': 'mesudiye',
 'messovouni': 'mesovouni',
 'messovounio': 'mesovouni',
 'messovounion': 'arnaia',
 'messuga': 'meshuggah',
 'messymbria': 'nesebar',
 'mestalla': 'estadio_mestalla',
 'mestchersky': 'meshchersky',
 'mestghanem': 'mostaganem',
 'mesti': 'imset',
 'mestico': 'mestizo',
 'mesticos': 'mestizo',
 'mestinon': 'pyridostigmine',
 'mestiso': 'mestizo',
 'mestiza': 'mestizo',
 'mestizaje': 'mestizo',
 'mestizos': 'mestizo',
 'mestreech': 'maastricht',
 'mestreechs': 'maastrichtian_dialect',
 'mestrius': 'plutarch',
 'mesue': 'masawaiyh',
 'mesuga': 'meshuggah',
 'mesugah': 'meshuggah',
 'mesugga': 'meshuggah',
 'mesuggah': 'meshuggah',
 'mesulid': 'nimesulide',
 'mesure': 'charles_mesure',
 'mesuthelah': 'methuselah',
 'mesyl': 'mesylate',
 'mesylated': 'mesylate',
 'mesylates': 'mesylate',
 'mesylation': 'mesylate',
 'met-art': 'met_art',
 'met-hemoglobin': 'methemoglobin',
 'met.remenkimi': 'coptic_language',
 'met.ro': 'rome_metro',
 'meta-': 'meta',
 'meta-acting': 'story_within_a_story',
 'meta-algorithm': 'metaheuristic',
 'meta-analyses': 'meta-analysis',
 'meta-ball': 'metaballs',
 'meta-breed': 'static_shock',
 'meta-case': 'metacase_tool',
 'meta-character': 'metacharacter',
 'meta-circular': 'meta-circular_evaluator',
 'meta-cognition': 'metacognition',
 'meta-compilation': 'metacompilation',
 'meta-conglomerate': 'metaconglomerate',
 'meta-contact': 'adium',
 'meta-cresol': 'm-cresol',
 'meta-data': 'metadata',
 'meta-design': 'metadesign',
 'meta-dimethoxybenzene': 'dimethoxybenzene',
 'meta-distribution': 'linux_distribution',
 'meta-emotions': 'meta-emotion',
 'meta-ethical': 'meta-ethics',
 'meta-expression': 'm-expression',
 'meta-fiction': 'metafiction',
 'meta-fictional': 'metafiction',
 'meta-film': 'metafilm',
 'meta-films': 'metafilm',
 'meta-game': 'metagaming',
 'meta-god': 'shadow_hearts',
 'meta-grue': 'freedom_city',
 'meta-human': 'metahuman',
 'meta-humor': 'meta-joke',
 'meta-humour': 'meta-joke',
 'meta-jokes': 'meta-joke',
 'meta-knowledge': 'metaknowledge',
 'meta-language': 'metalanguage',
 'meta-level': 'meta',
 'meta-logic': 'metalogic',
 'meta-material': 'metamaterial',
 'meta-mathematics': 'metamathematics',
 'meta-mechanics': 'metamechanics',
 'meta-media': 'metamedia',
 'meta-model': 'meta_model',
 'meta-modeling': 'metamodeling',
 'meta-moderation': 'meta-moderation_system',
 'meta-narrative': 'metanarrative',
 'meta-philosophy': 'metaphilosophy',
 'meta-physician': 'metaphysics',
 'meta-physicians': 'metaphysics',
 'meta-physics': 'metaphysics',
 'meta-play': 'story_within_a_story',
 'meta-program': 'meta-programs',
 'meta-programming': 'metaprogramming',
 'meta-puzzle': 'metapuzzle',
 'meta-references': 'meta-reference',
 'meta-scheduler': 'meta-scheduling',
 'meta-search': 'metasearch_engine',
 'meta-series': 'metaseries',
 'meta-story': 'story_within_a_story',
 'meta-study': 'meta-analysis',
 'meta-systems': 'meta-system',
 'meta-tag': 'meta_element',
 'meta-theatre': 'metatheatre',
 'meta-theory': 'metatheory',
 'meta-tolidine': 'toluidine',
 'meta-toluidine': 'toluidine',
 'meta-torbenite': 'metatorbernite',
 'meta-torbernite': 'metatorbernite',
 'meta-universe': 'multiverse',
 'meta-wiki': 'wikimedia_foundation',
 'meta-wikipedia': 'wikimedia_foundation',
 'meta-xylene': 'm-xylene',
 'meta1': 'sendmail',
 'metaanalyses': 'metaanalysis',
 'metaanalysis': 'meta-analysis',
 'metaball': 'metaballs',
 'metabaron': 'metabarons',
 'metabelian': 'metabelian_group',
 'metabene': 'derbisol',
 'metabiosis': 'commensalism',
 'metablastin': 'stathmin',
 'metabola': 'endopterygota',
 'metabolic': 'metabolism',
 'metabolically': 'metabolism',
 'metabolise': 'metabolism',
 'metabolised': 'metabolism',
 'metabolist': 'metabolist_movement',
 'metabolites': 'metabolomics',
 'metabolization': 'metabolism',
 'metabolize': 'metabolism',
 'metabolized': 'metabolism',
 'metabolizes': 'metabolism',
 'metabolizing': 'metabolism',
 'metabolomic': 'metabolomics',
 'metabolus': 'chuuk_monarch',
 'metabonome': 'metabolomics',
 'metabonomics': 'metabolomics',
 'metabotrophic': 'metabotropic_receptor',
 'metabotropic': 'metabotropic_receptor',
 'metabots': 'medabots',
 'metabrainz': 'metabrainz_foundation',
 'metacafe.com': 'metacafe',
 'metacaine': 'tricaine_mesylate',
 'metacam': 'meloxicam',
 'metacarpal': 'metacarpus',
 'metacarpals': 'metacarpus',
 'metacarpophalangeal': 'metacarpophalangeal_joint',
 'metacast': 'podcast',
 'metacentrics': 'metacentric_height',
 'metacercaria': 'miracidium',
 'metachanda': 'metachandidae',
 'metacharacters': 'metacharacter',
 'metachilum': 'appendicula',
 'metachirus': 'brown_four-eyed_opossum',
 'metachlorophenylpiperazine': 'meta-chlorophenylpiperazine',
 'metachlorphenylpiperazine': 'meta-chlorophenylpiperazine',
 'metacholine': 'methacholine',
 'metachromasia': 'metachromasy',
 'metachromatic': 'metachromasy',
 'metacinnabarite': 'cinnabar',
 'metacircular': 'meta-circular_evaluator',
 'metaclasses': 'metaclass',
 'metaclopramide': 'metoclopramide',
 'metacognitian': 'metacognition',
 'metacognitive': 'metacognition',
 'metacognology': 'metacognition',
 'metacom': 'metacomet',
 'metacompact': 'metacompact_space',
 'metacompactness': 'metacompact_space',
 'metacorder': 'meta',
 'metacortex': 'the_matrix',
 'metacreations': 'metacreations_corp.',
 'metacrinia': 'metacrinia_nichollsi',
 'metacritic.com': 'metacritic',
 'metacyclic': 'metacyclic_group',
 'metadate': 'methylphenidate',
 'metadistros': 'linux_distribution',
 'metadorm': 'methaqualone',
 'metaemotion': 'meta-emotion',
 'metaemotions': 'meta-emotion',
 'metaenira': 'metanira',
 'metaethics': 'meta-ethics',
 'metaethics/noncognitivism': 'non-cognitivism',
 'metaethics/nonnaturalism': 'ethical_non-naturalism',
 'metafemale': 'triple_x_syndrome',
 'metafictional': 'metafiction',
 'metafictionally': 'metafiction',
 'metafight': 'blaster_master',
 'metafilms': 'metafilm',
 'metafore': 'metaphor',
 'metaformat': 'metalanguage',
 'metaframe': 'citrix_xenapp',
 'metagame': 'metagaming',
 'metageitnion': 'attic_calendar',
 'metagenesis': 'alternation_of_generations',
 'metagenome': 'metagenomics',
 'metagenomic': 'metagenomics',
 'metaglip': 'metformin',
 'metagovernment': 'open_source_governance',
 'metagraphy': 'hypergraphy',
 'metagyny': 'dichogamy',
 'metahara': 'metehara',
 'metahemeralism': 'the_secret_history',
 'metaherians': 'marsupial',
 'metaheuristics': 'metaheuristic',
 'metahistorical': 'metahistory',
 'metahistoriography': 'historiography',
 'metahumans': 'metahuman',
 'metahumor': 'meta-joke',
 'metahumour': 'meta-joke',
 'metainformation': 'meta-information',
 'metainstitution': 'institution',
 'metainstitutions': 'institution',
 'metainterpreter': 'self-interpreter',
 'metaiodobenzylguanidine': 'iobenguane',
 'metajoke': 'meta-joke',
 'metajokes': 'meta-joke',
 'metakey': 'meta_key',
 'metakoi': 'perseverance_of_the_saints',
 'metal-detectorist': 'metal_detector',
 'metal-engraving': 'engraving',
 'metal-free': 'metallicity',
 'metal-less': 'metallicity',
 'metal-poor': 'metallicity',
 'metal-rich': 'metallicity',
 'metal-semiconductor-metal': 'metal-semiconductor_junction',
 'metal-work': 'metalworking',
 'metal-working': 'metalworking',
 'metalab': 'ibiblio',
 'metalanguages': 'metalanguage',
 'metalapocalypse': 'metalocalypse',
 'metalastic': 'rubber_bushing',
 'metalastik': 'rubber_bushing',
 'metalcasting': 'casting',
 'metalder': 'choujinki_metalder',
 'metalearning': 'meta_learning',
 'metalepsi': 'metalepsis',
 'metalergy': 'metallurgy',
 'metalexicography': 'lexicography',
 'metalface': 'mf_doom',
 'metalfingers': 'mf_doom',
 'metalforce': 'metal_force',
 'metalgaze': 'post-metal',
 'metalgear': 'metal_gear',
 'metalgearsolid': 'metal_gear_solid',
 'metalheads': 'metalhead',
 'metalic': 'metal',
 'metalica': 'metallica',
 'metalicity': 'metallicity',
 'metalik': 'mascara_dorada',
 'metalimnion': 'thermocline',
 'metalinguistic': 'metalinguistics',
 'metalingus': 'one_day_remains',
 'metalinks': 'metalink',
 'metalious': 'grace_metalious',
 'metalisation': 'vacuum_deposition',
 'metalising': 'vacuum_deposition',
 'metalization': 'vacuum_deposition',
 'metallacycle': 'metallocycle',
 'metallah': 'alpha_trianguli',
 'metallation': 'metalation',
 'metalled': 'road_surface',
 'metaller': 'heavy_metal_music',
 'metallia': 'dark_kingdom',
 'metallic': 'metal',
 'metallica.': 'metallica',
 'metallica/discography': 'metallica_discography',
 'metallica/garageinc': 'garage_inc.',
 'metallica/masterofpuppets': 'master_of_puppets',
 'metallica/reload': 'reload',
 'metallica/ridethelightning': 'ride_the_lightning',
 'metallicats': 'metallica',
 'metallikats': 'swat_kats:_the_radical_squadron',
 'metalling': 'road_surface',
 'metallinos': 'george_metallinos',
 'metallist': 'fc_metalist_kharkiv',
 'metalloanthocyanins': 'metalloanthocyanin',
 'metallocarbene': 'transition_metal_carbene_complex',
 'metallocarboxypeptidase': 'metalloexopeptidase',
 'metallocenes': 'metallocene',
 'metalloendopeptidases': 'metalloendopeptidase',
 'metalloexopeptidases': 'metalloproteinase',
 'metallofullerenes': 'metallofullerene',
 'metallogenic': 'metallogeny',
 'metalloids': 'metalloid',
 'metallopeptidase': 'metalloproteinase',
 'metallophones': 'metallophone',
 'metalloprotease': 'metalloproteinase',
 'metalloproteases': 'metalloproteinase',
 'metalloproteinases': 'metalloproteinase',
 'metalloproteins': 'metalloprotein',
 'metallorganic': 'organometallic_chemistry',
 'metallurgical': 'metallurgy',
 'metallurgist': 'metallurgy',
 'metallurgists': 'metallurgy',
 'metallurgix': 'asterix_and_the_golden_sickle',
 'metalmark': 'riodinidae',
 'metalmarks': 'riodinidae',
 'metalo': 'metallo',
 'metalocalpse': 'metalocalypse',
 'metaloclypse': 'metalocalypse',
 'metalocolypse': 'metalocalypse',
 'metaloid': 'metalloid',
 'metalophone': 'metallophone',
 'metalophones': 'metallophone',
 'metalorganic': 'metalorganics',
 'metalotolerance': 'metalotolerant',
 'metalpoint': 'silverpoint',
 'metalpunk': 'punk_metal',
 'metals': 'metal',
 'metalsmithing': 'metalsmith',
 'metalspinning': 'metal_spinning',
 'metalstorm': 'metal_storm',
 'metaltech': 'metaltech:_earthsiege',
 'metaltown': 'metaltown_festival',
 'metaltron': 'dalek',
 'metalurgy': 'metallurgy',
 'metalurh': 'metallurg',
 'metalware': 'fastener',
 'metalwork': 'metalworking',
 'metalworker': 'metalsmith',
 'metalworks': 'metalworking',
 'metam': 'metham_sodium',
 'metam-sodium': 'metham_sodium',
 'metamale': 'xyy_syndrome',
 'metamaterials': 'metamaterial',
 'metamathematic': 'metamathematics',
 'metamer': 'metamerism',
 'metamere': 'metamerism',
 'metameres': 'metamerism',
 'metamfepramone': 'dimethylcathinone',
 'metamfetamine': 'methamphetamine',
 'metamict': 'metamictization',
 'metamiction': 'metamictization',
 'metaminct': 'metamictization',
 'metamodel': 'meta_model',
 'metamonada': 'metamonad',
 'metamorfosis': 'metamorfosi',
 'metamorfossi': 'metamorfosi',
 'metamorfossis': 'metamorfosi',
 'metamorph': 'shapeshifting',
 'metamorphasis': 'metamorphosis',
 'metamorpheses': 'metamorphosis',
 'metamorphical': 'metamorphic',
 'metamorphically': 'metamorphic',
 'metamorphisis': 'metamorphosis',
 'metamorphisized': 'metamorphic_rock',
 'metamorphisms': 'metamorphism',
 'metamorphopsia': 'macular_degeneration',
 'metamorphose': 'metamorphosis',
 'metamorphosed': 'metamorphic_rock',
 'metamorphosing': 'metamorphosis',
 'metamorphosise': 'metamorphosis',
 'metamorphosised': 'metamorphosis',
 'metamorphosises': 'metamorphosis',
 'metamorphosising': 'metamorphosis',
 'metamorphosize': 'metamorphosis',
 'metamorphosized': 'metamorphic_rock',
 'metamorphosizes': 'metamorphosis',
 'metamorphosizing': 'metamorphosis',
 'metamorphy': 'homeosis',
 'metampsychosis': 'metempsychosis',
 'metamsodium': 'metham_sodium',
 'metan': 'methane',
 'metanarration': 'metanarrative',
 'metanarratives': 'metanarrative',
 'metanational': 'mars_trilogy',
 'metandienone': 'methandrostenolone',
 'metane': 'methane',
 'metaneira': 'metanira',
 'metanephridia': 'nephridium',
 'metanephridium': 'nephridium',
 'metanephroi': 'kidney',
 'metanephros': 'kidney',
 'metanet': 'metanet_software',
 'metanexus': 'metanexus_institute',
 'metaniro': 'metanira',
 'metanoeia': 'metanoia',
 'metanoeite': 'repentance',
 'metanotroph': 'methanotroph',
 'metanotum': 'metathorax',
 'metanovel': 'story_within_a_story',
 'metany': 'genuflection',
 'metaome': 'genomics',
 'metaontology': 'meta-ontology',
 'metapackage': 'software_package',
 'metapatterns': 'metapattern',
 'metapeltidium': 'peltidium',
 'metaperiodate': 'periodate',
 'metaphasic': 'metaphase',
 'metaphilosophical': 'metaphilosophy',
 'metaphisics': 'metaphysics',
 'metaphore': 'metaphor',
 'metaphoric': 'metaphor',
 'metaphorical': 'metaphor',
 'metaphorically': 'metaphor',
 'metaphors': 'metaphor',
 'metaphos': 'parathion',
 'metaphryniscus': 'sapito_rugoso_del_marahuaka',
 'metaphyseal': 'metaphysis',
 'metaphyses': 'metaphysis',
 'metaphysic': 'metaphysics',
 'metaphysically': 'metaphysics',
 'metaphysician': 'metaphysics',
 'metaphysicians': 'metaphysics',
 'metaphysics/introduction': 'metaphysics',
 'metaphyta': 'embryophyte',
 'metaphyte': 'embryophyte',
 'metapleuron': 'metathorax',
 'metapolitic': 'metapolitics',
 'metapolitical': 'metapolitics',
 'metapontion': 'metapontum',
 'metapontium': 'metapontum',
 'metapophysis': 'mammillary_process',
 'metapopulations': 'metapopulation',
 'metapoxide': 'metepa',
 'metapress': 'ebsco_industries',
 'metaprobe': 'meta_probe',
 'metaprocessor': 'grid_mp',
 'metaprograms': 'meta-programs',
 'metaproterenol': 'orciprenaline',
 'metapsychiatry': 'thomas_hora',
 'metapunk': 'punk_subculture',
 'metapyrone': 'metyrapone',
 'metaquartzite': 'quartzite',
 'metarbelidae': 'cossidae',
 'metarctos': 'simocyon',
 'metareference': 'meta-reference',
 'metart': 'met_art',
 'metarteriol': 'metarteriole',
 'metarterioli': 'metarteriole',
 'metascheduler': 'meta-scheduling',
 'metascore': 'metacritic',
 'metasearch': 'metasearch_engine',
 'metasearching': 'metasearch_engine',
 'metasedimentary': 'metasediment',
 'metaservers': 'metaserver',
 'metashastasaurus': 'callawayia',
 'metasomatic': 'metasomatism',
 'metasomatise': 'metasomatism',
 'metason': 'metaldehyde',
 'metasoy': 'whirled',
 'metasploit': 'metasploit_project',
 'metasquoia': 'metasequoia',
 'metastable': 'metastability',
 'metastase': 'metastasis',
 'metastaseis': 'metastasis',
 'metastases': 'metastasis',
 'metastasise': 'metastasis',
 'metastasised': 'metastasis',
 'metastasize': 'metastasis',
 'metastasized': 'metastasis',
 'metastasizes': 'metastasis',
 'metastasizing': 'metastasis',
 'metastatic': 'metastasis',
 'metastatize': 'metastasis',
 'metasternum': 'metathorax',
 'metastin': 'kisspeptin',
 'metastization': 'metastasis',
 'metastized': 'metastasis',
 'metastream': 'viewpoint_media_player',
 'metastrongyliasis': 'metastrongylus',
 'metastudy': 'meta-analysis',
 'metasyrphus': 'eupeodes',
 'metasystem': 'meta-system',
 'metasystems': 'meta-system',
 'metatables': 'metatable',
 'metatag': 'meta_element',
 'metatalk': 'metacard',
 'metatarsal': 'metatarsus',
 'metatarsals': 'metatarsus',
 'metatarsel': 'metatarsus',
 'metatarsophalangeal': 'metatarsophalangeal_articulations',
 'metatellurate': 'tellurate',
 'metatem': 'concurrent_metatem',
 'metatext': 'hypertext',
 'metatheater': 'metatheatre',
 'metatheism': 'transtheistic',
 'metatheoretical': 'metatheory',
 'metathere': 'metatheria',
 'metatherian': 'metatheria',
 'metatheses': 'metathesis',
 'metathesize': 'metathesis',
 'metaton': 'mitato',
 'metatools': 'metacreations_corp.',
 'metatorbenite': 'metatorbernite',
 'metatron-enoch': 'metatron',
 'metaurus': 'metauro',
 'metavante': 'metavante_corporation',
 'metavolcanic': 'metavolcanic_rock',
 'metaxochorio': 'metaxochori',
 'metaxohori': 'metaxochori',
 'metaxohorion': 'metaxochori',
 'metaxokhori': 'metaxochori',
 'metaxokhorion': 'metaxochori',
 'metaxourgio': 'metaxourgeio',
 'metaxylem': 'xylem',
 'metayer': 'metayage',
 'metazoa': 'animal',
 'metazoan': 'animal',
 'metazoans': 'animal',
 'metazole': 'methazole',
 'metazoon': 'animal',
 'metblogs': 'metroblogging',
 'metc': 'itc_transmission',
 'metcall': 'central_communications_command',
 'metch': 'eetch',
 'metchnikoff': 'ilya_ilyich_mechnikov',
 'metclopramide': 'metoclopramide',
 'mete': 'halil_mete_soner',
 'metebanyl': 'drotebanol',
 'metechi': 'metekhi',
 'meted': 'measurement',
 'metedeconk': 'metedeconk_river',
 'metehan': 'agios_dometios',
 'metekel': 'metekel_zone',
 'metekhisubani': 'metekhi',
 'metelcica': 'metelko_alphabet',
 'metele': 'nagoya_broadcasting_network',
 'metelli': 'caecilius_metellus',
 'metellus': 'caecilius_metellus',
 'metema': 'metemma',
 'metenis': 'latvian_mythology',
 'meteoric': 'meteoroid',
 'meteorical': 'meteoroid',
 'meteorically': 'meteoroid',
 'meteorism': 'tympanites',
 'meteorites': 'meteorite',
 'meteoriticist': 'meteoritics',
 'meteorlogix': 'data_transmission_network',
 'meteormancy': 'aeromancy',
 'meteoroids': 'meteoroid',
 'meteorological': 'meteorology',
 'meteorologist': 'meteorology',
 'meteoros': 'meteoroid',
 'meteors': 'meteoroid',
 'meteosat-8': 'meteosat_8',
 'meteoschweiz': 'meteoswiss',
 'meteosuisse': 'meteoswiss',
 'meteques': 'metic',
 'meter': 'metre',
 'meter-kilogram-second': 'international_system_of_units',
 'meter-maid': 'parking_enforcement_officer',
 'meterana': 'false_croton',
 'meterbuchus': 'belial',
 'metered': 'measuring_instrument',
 'metereology': 'meteorology',
 'metering': 'measuring_instrument',
 'metermaid': 'parking_enforcement_officer',
 'meterological': 'meteorology',
 'meterologist': 'meteorology',
 'meterology': 'meteorology',
 'meterorite': 'meteorite',
 'meterosexual': 'metrosexual',
 'meterpreter': 'metasploit_project',
 'meters': 'metre',
 'metestrus': 'estrous_cycle',
 'metgethen': 'metgethen_massacre',
 'meth': 'methamphetamine',
 'meth-1': 'adamts1',
 'meth-2': 'adamts',
 'methacide': 'toluene',
 'methacrylaldehyde': 'methacrolein',
 'methacrylates': 'methacrylate',
 'methacton': 'methacton_high_school',
 'methacycline': 'metacycline',
 'methadones': 'the_methadones',
 'methadose': 'methadone',
 'methadrine': 'methamphetamine',
 'methadrone': 'methadone',
 'methaemoglobin': 'methemoglobin',
 'methaemoglobinaemia': 'methemoglobinemia',
 'methametaphene': 'methamphetamine',
 'methaminodiazepoxide': 'chlordiazepoxide',
 'methamphetamin': 'methamphetamine',
 'methamphetamines': 'methamphetamine',
 'methan': 'methane',
 'methanal': 'formaldehyde',
 'methanals': 'formaldehyde',
 'methanamide': 'formamide',
 'methanamine': 'methylamine',
 'methandienon': 'methandrostenolone',
 'methandienone': 'methandrostenolone',
 'methanediselone': 'carbon_diselenide',
 'methanenitrile': 'hydrogen_cyanide',
 'methanesulfonate': 'mesylate',
 'methanetriol': 'orthoformic_acid',
 'methanide': 'carbide',
 'methanium': 'carbonium_ion',
 'methanoate': 'formate',
 'methanocaldococcales': 'methanocaldococcaceae',
 'methanogenic': 'methanogenesis',
 'methanogens': 'methanogen',
 'methanoids': 'deuteros',
 'methanophile': 'methanotroph',
 'methanopterin': 'tetrahydromethanopterin',
 'methanotrophic': 'methanotroph',
 'methanoyl': 'aldehyde',
 'methanphetamine': 'methamphetamine',
 'methanphetamines': 'methamphetamine',
 'methaphoxide': 'metepa',
 'methased': 'methaqualone',
 'methb': 'methemoglobin',
 'methedrine': 'methamphetamine',
 'metheglin': 'mead',
 'metheglins': 'mead',
 'metheglyn': 'mead',
 'methemoglobemia': 'methemoglobinemia',
 'methenamine': 'hexamine',
 'methenolone': 'metenolone',
 'metheola': 'matera',
 'methergin': 'methylergometrine',
 'methergine': 'methylergometrine',
 'methesco': 'methodist_theological_school_in_ohio',
 'methetherial': 'frederic_william_henry_myers',
 'methi': 'fenugreek',
 'methicillin': 'meticillin',
 'methide': 'carbide',
 'methidone': 'methadone',
 'methidrio': 'methydrio',
 'methigel': 'methionine',
 'methioform': 'methionine',
 'methioninemia': 'hypermethioninemia',
 'methionyl': 'methionine',
 'methionylalanylthreonyl...leucine': 'enaptin',
 'methionylthreonylthreonyl...isoleucine': 'titin',
 'methiothepin': 'metitepine',
 'methisticin': 'methysticin',
 'methlabs': 'phoenix_labs',
 'methmouth': 'meth_mouth',
 'metho': 'denatured_alcohol',
 'methoataaskee': 'methoataske',
 'methocarbamil': 'methocarbamol',
 'method-man': 'method_man',
 'methodist': 'methodism',
 'methodists': 'methodism',
 'methodman': 'method_man',
 'methodological': 'methodology',
 'methodologies': 'methodology',
 'methodologist': 'methodology',
 'methodone': 'methadone',
 'methods': 'method',
 'methody': 'methodist_college_belfast',
 'methohexitone': 'methohexital',
 'methomex': 'methomyl',
 'methoni': 'methone',
 'methonium': 'carbonium_ion',
 'methotrexat': 'methotrexate',
 'methotrimeprazine': 'levomepromazine',
 'methoxcide': 'methoxychlor',
 'methoxides': 'methoxide',
 'methoxo': 'methoxychlor',
 'methoxy-ddt': 'methoxychlor',
 'methoxybenzaldehyde': 'anisaldehyde',
 'methoxybenzene': 'anisole',
 'methoxyemodin': 'parietin',
 'methoxylation': 'methoxy',
 'methoxymethane': 'dimethyl_ether',
 'methoxymethylenedioxymethylamphetamine': 'methoxymethylenedioxymethamphetamine',
 'methoxyphenylpiperazine': 'para-methoxyphenylpiperazine',
 'methoxypyrazine': 'methoxypyrazines',
 'methprylon': 'methyprylon',
 'methrotrexate': 'methotrexate',
 'methsuximide': 'mesuximide',
 'methusala': 'methuselah',
 'methusalah': 'methuselah',
 'methusaleh': 'methuselah',
 'methusalem': 'methuselah',
 'methuseluh': 'methuselah',
 'methushael': 'generations_of_adam',
 'methushalah': 'methuselah',
 'methushelah': 'methuselah',
 'methusula': 'methuselah',
 'methvin': 'methven',
 'methya': 'fenugreek',
 'methycillin': 'meticillin',
 'methycobal': 'methylcobalamin',
 'methydria': 'methydrio',
 'methydrium': 'methydrio',
 'methyl': 'methyl_group',
 'methyl-aniline': 'toluidine',
 'methyl-b12': 'cyanocobalamin',
 'methyl-benzene': 'toluene',
 'methyl-ccnu': 'semustine',
 'methyl-dopa': 'methyldopa',
 'methyl-k': 'methylbenzodioxolylpentanamine',
 'methyl-ma': 'paramethoxymethamphetamine',
 'methyl-phenol': 'cresol',
 'methyl-t-butyl-ether': 'methyl_tert-butyl_ether',
 'methyl-testosterone': 'methyltestosterone',
 'methyl-theobromine': 'caffeine',
 'methylacetaldehyde': 'propionaldehyde',
 'methylacetate': 'methyl_acetate',
 'methylacetopyronone': 'dehydroacetic_acid',
 'methylal': 'dimethoxymethane',
 'methylamines': 'methylamine',
 'methylaminoalanine': 'beta-methylamino-l-alanine',
 'methylamphetamine': 'methamphetamine',
 'methylamylnitrosamine': 'methyl-n-amylnitrosamine',
 'methylaniline': 'toluidine',
 'methylate': 'methylation',
 'methylated': 'methylation',
 'methylbenzene': 'toluene',
 'methylbenzodioxolbutanamine': 'methylbenzodioxolylbutanamine',
 'methylbenzodioxylbutanamine': 'methylbenzodioxolylbutanamine',
 'methylbenzol': 'toluene',
 'methylbenzoylecgonine': 'cocaine',
 'methylbromide': 'bromomethane',
 'methylbutane': 'isopentane',
 'methylbutenol': 'prenol',
 'methylcaconitine': 'methyllycaconitine',
 'methylcatechol': 'guaiacol',
 'methylcathinone': 'methcathinone',
 'methylcellulose': 'methyl_cellulose',
 'methylchavicol': 'estragole',
 'methylchloroisothiazolone': 'methylchloroisothiazolinone',
 'methylchoroisothiazolinone': 'methylchloroisothiazolinone',
 'methylcyanoacetylene': 'polyyne',
 'methylcyclopentadienyl': 'methylcyclopentadiene',
 'methyldiacetylene': 'polyyne',
 'methyldioxymethamphetamine': 'mdma',
 'methyldrostanolone': 'methasterone',
 'methylene-cyclohexane': 'methylcyclohexane',
 'methylenedioxy-alpha-propylethylphenethylamine': 'ethylbenzodioxolylpentanamine',
 'methylenedioxy-alpha-propylmethylphenethylamine': 'methylbenzodioxolylpentanamine',
 'methylenedioxy-n-ethylamphetamine': 'methylenedioxyethylamphetamine',
 'methylenedioxy-n-hydroxyethylamphetamine': 'methylenedioxyhydroxyethylamphetamine',
 'methylenedioxy-n-methylamphetamine': 'mdma',
 'methylenedioxyethamphetamine': 'methylenedioxyethylamphetamine',
 'methylenedioxyethcathinone': 'ethylone',
 'methylenedioxyethyl-alpha-propylphenethylamine': 'ethylbenzodioxolylpentanamine',
 'methylenedioxyethylcathinone': 'ethylone',
 'methylenedioxymephentermine': 'methylenedioxymethylphentermine',
 'methylenedioxymethamphetamine': 'mdma',
 'methylenedioxymethcathinone': 'methylone',
 'methylenedioxymethyl-alpha-propylamphetamine': 'methylbenzodioxolylpentanamine',
 'methylenedioxymethyl-alpha-propylphenethylamine': 'methylbenzodioxolylpentanamine',
 'methylenedioxymethylamphetamine': 'mdma',
 'methylenedioxymethylcathinone': 'methylone',
 'methylenedioxyphenethylamines': 'substituted_methylenedioxyphenethylamine',
 'methylenedioxyphenyl': 'methylenedioxy',
 'methylergonovine': 'methylergometrine',
 'methylester': 'methyl_group',
 'methylethanolamine': 'n-methylethanolamine',
 'methylethylketone': 'butanone',
 'methylethylkeytone': 'butanone',
 'methyleugenol': 'eugenol',
 'methylfenidate': 'methylphenidate',
 'methylformamide': 'n-methylformamide',
 'methylglycine': 'sarcosine',
 'methylglyoxalase': 'lactoylglutathione_lyase',
 'methylhexaneamine': 'methylhexanamine',
 'methylhydrazine': 'methylhydrazines',
 'methylidyne': 'methine',
 'methylin': 'methylphenidate',
 'methylisobutylketone': 'methyl_isobutyl_ketone',
 'methylisocyanate': 'methyl_isocyanate',
 'methylisothiazoline': 'methylisothiazolinone',
 'methylisothiocyanate': 'methyl_isothiocyanate',
 'methylmercaptan': 'methanethiol',
 'methylmethacrylate': 'methyl_methacrylate',
 'methylmethane': 'ethane',
 'methylmethionine': 's-methylmethionine',
 'methylmorphine': 'codeine',
 'methylnaphthidate': 'hdmp-28',
 'methylnitrosourea': 'n-nitroso-n-methylurea',
 'methylnoradrenaline': 'levonordefrin',
 'methylnorepinephrine': 'levonordefrin',
 'methylnortestosterone': 'methylestrenolone',
 'methylococcales': 'methylococcaceae',
 'methylophilales': 'methylophilaceae',
 'methylorange': 'methyl_orange',
 'methylotrophic': 'methylotroph',
 'methylpenidate': 'methylphenidate',
 'methylphenidates': 'methylphenidate',
 'methylphenol': 'cresol',
 'methylphenylethylhydantoin': 'mephenytoin',
 'methylpred': 'methylprednisolone',
 'methylpropan-2-ol': 'tert-butanol',
 'methylpropane': 'isobutane',
 'methylpropanone': 'butanone',
 'methylpropenal': 'methacrolein',
 'methylpropene': 'isobutylene',
 'methylpyridine': 'picoline',
 'methylpyridines': 'picoline',
 'methylsalicylate': 'methyl_salicylate',
 'methylsergide': 'methysergide',
 'methylspiperone': 'n-methylspiperone',
 'methylstyrene': 'alpha-methylstyrene',
 'methylsulfide': 'sulfide',
 'methylsulfinylmethane': 'dimethyl_sulfoxide',
 'methyltheobromine': 'caffeine',
 'methylthioracil': 'methylthiouracil',
 'methyltransferases': 'methyltransferase',
 'methyltrexate': 'methotrexate',
 'methyltrienolone': 'metribolone',
 'methyltrioxorhenium': 'methylrhenium_trioxide',
 'methyltryptamine': 'n-methyltryptamine',
 'methylvinylketone': 'methyl_vinyl_ketone',
 'methylxanthine': 'xanthine',
 'methymna': 'mithymna',
 'methymnae': 'mithymna',
 'methyne': 'methine',
 'methyprylone': 'methyprylon',
 'metia': 'metia_interactive',
 'metiaburuz': 'metiabruz',
 'metica': 'mozambican_metica',
 'meticais': 'mozambican_metical',
 'metical': 'mozambican_metical',
 'meticorten': 'prednisone',
 'metics': 'metic',
 'metildigoxin': 'medigoxin',
 'meting': 'measurement',
 'metinic': 'metinic_island',
 'metioche': 'menippe_and_metioche',
 'metiorychus': 'metriorhynchus',
 'metistopheles': 'mephistopheles',
 'metistopholes': 'mephistopheles',
 'metjhl': 'metro_junior_a_hockey_league',
 'metla': 'metal',
 'metllica': 'metallica',
 'metlol': 'metalocalypse',
 'metlox': 'metlox_pottery',
 'metn': 'matn_district',
 'meto': 'central_treaty_organization',
 'metobas': 'metoubes',
 'metochio': 'metochi',
 'metochos': 'perseverance_of_the_saints',
 'metoclopram': 'metoclopramide',
 'metoclopromide': 'metoclopramide',
 'metoestrus': 'estrous_cycle',
 'metohexal': 'metoprolol',
 'metohi': 'metochi',
 'metohia': 'metohija',
 'metohio': 'metochi',
 'metohion': 'metochi',
 'metoidaplasty': 'metoidioplasty',
 'metoidoplasty': 'metoidioplasty',
 'metokhi': 'metochi',
 'metokhio': 'metochi',
 'metokhion': 'metochi',
 'metokos': 'amadocus',
 'metolquizolone': 'methaqualone',
 'metoma': 'torres_islands',
 'meton': 'meton_of_athens',
 'metonic': 'metonic_cycle',
 'metonimia': 'metonymy',
 'metonomy': 'metonymy',
 'metonym': 'metonymy',
 'metonymic': 'metonymy',
 'metonymies': 'metonymy',
 'metop-a': 'metop',
 'metopic': 'frontal_suture',
 'metopidius': 'bronze-winged_jacana',
 'metopirone': 'metyrapone',
 'metoposaur': 'metoposauridae',
 'metoposaurs': 'metoposaur',
 'metopothrix': 'orange-fronted_plushcrown',
 'metopryl': 'methoxypropane',
 'metraton': 'metatron',
 'metratton': 'metatron',
 'metrazol': 'pentylenetetrazol',
 'metre-gauge': 'metre_gauge',
 'metred': 'measuring_instrument',
 'metremenkimi': 'coptic_language',
 'metres': 'metre',
 'metress': 'seamus_metress',
 'metrical': 'metric',
 'metricification': 'metrication',
 'metrics': 'metric',
 'metrification': 'metrication',
 'metring': 'measuring_instrument',
 'metriol': 'trimethylolethane',
 'metriorhynch': 'metriorhynchus',
 'metriorhynchid': 'metriorhynchidae',
 'metriorrhynchus': 'metriorhynchus',
 'metriorynchus': 'metriorhynchus',
 'metrioxeninae': 'metrioxenini',
 'metrisability': 'metrization_theorem',
 'metrisable': 'metrization_theorem',
 'metrizability': 'metrization_theorem',
 'metrizable': 'metrization_theorem',
 'metro': 'rome_metro',
 'metro-cammell': 'metro_cammell',
 'metro-e': 'metro_ethernet',
 'metro-goldwyn-meyer': 'metro-goldwyn-mayer',
 'metro-link': 'metrolink',
 'metro-north': 'metro-north_railroad',
 'metro-richelieu': 'metro_inc.',
 'metro-sexual': 'metrosexual',
 'metro-surfing': 'train_surfing',
 'metro-west': 'metro_west',
 'metro3': 'metro_3',
 'metroactive': 'metro_silicon_valley',
 'metroactive.com': 'metro_silicon_valley',
 'metroads': 'metroad',
 'metroball': 'metropolitan_basketball_association',
 'metrobank': 'metropolitan_bank_and_trust_company',
 'metroblog': 'metroblogging',
 'metrocaf': 'acm_siggraph',
 'metrocast': 'metrocast_cablevision',
 'metrocenter': 'metrocentre',
 'metrocross': 'metro-cross',
 'metrocycler': 'harley-davidson',
 'metrodan': 'metrodan_beersheba',
 'metrodome': 'hubert_h._humphrey_metrodome',
 'metrofor': 'fortaleza_metro',
 'metrogel': 'metronidazole',
 'metrolina': 'charlotte_metropolitan_area',
 'metrological': 'measurement',
 'metrolyrics.com': 'metrolyrics',
 'metronation': 'raging_bull_nation',
 'metronid': 'metronidazole',
 'metronom': 'metronom_eisenbahngesellschaft',
 'metronomes': 'metronome',
 'metronorth': 'metro-north_railroad',
 'metronym': 'matronymic',
 'metronymic': 'matronymic',
 'metroparks': 'regional_park',
 'metropass': 'toronto_transit_commission_fares',
 'metroperitonitis': 'peritonitis',
 'metropoleis': 'metropolis',
 'metropolies': 'metropolis',
 'metropolises': 'metropolis',
 'metropolitanareanetwork': 'metropolitan_area_network',
 'metropolitanate': 'metropolitan_bishop',
 'metropolite': 'metropolitan',
 'metropolol': 'metoprolol',
 'metroprolol': 'metoprolol',
 'metropulse': 'metro_pulse',
 'metrorrey': 'monterrey_metro',
 'metros': 'rapid_transit',
 'metrosexuals': 'metrosexual',
 'metrosexuel': 'metrosexual',
 'metrosexula': 'metrosexual',
 'metrosports': 'metro_sports',
 'metrostars': 'new_york_red_bulls',
 'metrosur': 'madrid_metro',
 'metrosurfing': 'train_surfing',
 'metrotech': 'metrotech_center',
 'metroten': 'automated_fare_collection_system',
 'metroticket': 'adelaide_metro',
 'metrotorino': 'turin_metro',
 'metrotrain': 'west_yorkshire_passenger_transport_executive',
 'metrotv': 'metro_tv',
 'metrovagonmach': 'metrovagonmash',
 'metrowagonmash': 'metrovagonmash',
 'metroweekly': 'metro_weekly',
 'metroxpress': 'metro_international',
 'metroz': 'gerald_metroz',
 'metrozoo': 'miami_metrozoo',
 'metrtn': 'trimethylolethane_trinitrate',
 'metrx': 'met-rx',
 'mets': 'metabolic_equivalent',
 'mets-gilaylar': 'mets_gilanlar',
 'mets-mazra': 'mets_masrik',
 'metsaepirtti': 'zaporozhskoye',
 'metsaesissit': 'forest_guerrillas',
 'metsakaamera': 'pigcam',
 'metsapirtti': 'zaporozhskoye',
 'metsapoole': 'metsepole',
 'metsasissit': 'forest_guerrillas',
 'metsat-1': 'kalpana-1',
 'metsavennad': 'forest_brothers',
 'metservice': 'meteorological_service_of_new_zealand_limited',
 'metsora': 'metzora',
 'metsovon': 'metsovo',
 'metsovone': 'metsovone_cheese',
 'metstaglar': 'mets_taglar',
 'metstrus': 'estrous_cycle',
 'metsulfuron': 'metsulfuron-methyl',
 'mett-t': 'glossary_of_military_abbreviations',
 'mett-tc': 'glossary_of_military_abbreviations',
 'mettacara': 'ashin_mettacara',
 'mettalica': 'metallica',
 'mettaloid': 'metalloid',
 'mettalurgix': 'asterix_and_the_golden_sickle',
 'mettawee': 'mettawee_river',
 'mettenia': 'chaetocarpus',
 'metteyya': 'maitreya',
 'mettis': 'metis',
 'mettle-smoothing': 'phonological_history_of_english_consonants',
 'mettmenhaslersee': 'mettmenhaslisee',
 'mettmenhasli-see': 'mettmenhaslisee',
 'mettox': 'metox',
 'metu': 'middle_east_technical_university',
 'metulla': 'metula',
 'metullah': 'metula',
 'meturef': 'the_worthless',
 'metureff': 'the_worthless',
 'metusalem': 'methuselah',
 'metushalach': 'methuselah',
 'metushalah': 'methuselah',
 'metushelach': 'methuselah',
 'metushelah': 'methuselah',
 'metv': 'me_tv',
 'metw': 'east_troy_electric_railroad',
 'metwurst': 'mettwurst',
 'metx': 'metra',
 'metycaine': 'piperocaine',
 'metyktira': 'metyktire',
 'metyrosine': 'metirosine',
 'metzada': 'masada',
 'metzenbaum': 'howard___metzenbaum',
 'metzerlen': 'metzerlen-mariastein',
 'metzgen': 'monrad_metzgen',
 'metzgermeister': 'armin_meiwes',
 'metzorah': 'metzora',
 'meucci': 'antonio_meucci',
 'meulenhoff': 'j.m._meulenhoff',
 'meulsing': 'mulesing',
 'meuniere': 'meuniere_sauce',
 'meurs': 'moers',
 'meursius': 'johannes_meursius',
 'meurtriere': 'murder-hole',
 'meusa': 'marriage_equality_usa',
 'meuse-argonne': 'meuse-argonne_offensive',
 'meuse-rhine-ijssel': 'meuse-rhine-issel',
 'meusis': 'multiscale_european_soil_information_system',
 'meusli': 'muesli',
 'meussen': 'meeussen',
 'meutriere': 'murder-hole',
 'mevac': 'middleburgh_emergency_volunteer_ambulance_corps',
 'mevacor': 'lovastatin',
 'mevagh': 'rosguill',
 'mevalonate': 'mevalonic_acid',
 'mevalonicaciduria': 'mevalonate_kinase_deficiency',
 'mevalotin': 'pravastatin',
 'mevasbank': 'mevas_bank',
 'meve': 'medb',
 'mevinacor': 'lovastatin',
 'mevinolin': 'lovastatin',
 'mevio.com': 'mevio',
 'mevlana': 'rumi',
 'mevlud': 'mawlid',
 'mevr': 'mrs.',
 'mevr.': 'mrs.',
 'mevrou': 'mrs.',
 'mevrouw': 'mrs.',
 'mevushal': 'kosher_wine',
 'mewalal': 'sahu_mewalal',
 'mewari': 'mewari_language',
 'mewe': 'gniew',
 'mewed': 'cat_communication',
 'mewelsing': 'mulesing',
 'mewing': 'cat_communication',
 'mewkies': 'mappy',
 'mewlips': 'the_mewlips',
 'mewlsing': 'mulesing',
 'mewmew': 'tokyo_mew_mew',
 'mewp': 'aerial_work_platform',
 'mews': 'modified_early_warning_score',
 'mewtoo': 'mewtwo',
 'mex-file': 'mex_file',
 'mexamerica': 'nine_nations_of_north_america',
 'mexatas': 'metaxas',
 'mexbrough': 'mexborough',
 'mexcalli': 'mezcal',
 'mexicaltzingo': 'san_mateo_mexicaltzingo',
 'mexican': 'mexico',
 'mexican-american': 'mexican_american',
 'mexican-americans': 'mexican_american',
 'mexican-americans/chicanos': 'chicano',
 'mexican-filipino': 'mexicans_of_filipino_descent',
 'mexican-filipinos': 'mexican_settlement_in_the_philippines',
 'mexican-tea': 'dysphania_ambrosioides',
 'mexican/american': 'mexican_american',
 'mexicano-american': 'mexican_american',
 'mexicanos': 'mexico',
 'mexicans': 'mexico',
 'mexicas': 'aztec',
 'mexichaun': 'mexico',
 'mexico-tenochtitlan': 'tenochtitlan',
 'mexico/communications': 'telecommunications_in_mexico',
 'mexico/economy': 'economy_of_mexico',
 'mexico/geography': 'geography_of_mexico',
 'mexico/government': 'politics_of_mexico',
 'mexico/history': 'history_of_mexico',
 'mexico/military': 'mexican_armed_forces',
 'mexico/people': 'demographics_of_mexico',
 'mexico/transportation': 'transportation_and_communications_in_mexico',
 'mexicools': 'the_mexicools',
 'mexilitine': 'mexiletine',
 'meximelt': 'taco_bell',
 'meximieu': 'meximieux',
 'mexipedieae': 'mexipedium_xerophyticum',
 'mexipediinae': 'mexipedium_xerophyticum',
 'mexipedium': 'mexipedium_xerophyticum',
 'mexipop': 'mexican_pop_music',
 'mexique': 'mexico',
 'mexitil': 'mexiletine',
 'mexitl': 'mextli',
 'meyadin': 'mayadin',
 'meyadine': 'mayadin',
 'meycauayan': 'meycauayan_city',
 'meyenia': 'weberbauerocereus',
 'meyer-hanno': 'andreas_meyer-hanno',
 'meyer-schilling': 'mdc-2',
 'meyer-werft': 'meyer_werft',
 'meyerbeer': 'giacomo_meyerbeer',
 'meyerhoff': 'joseph_meyerhoff_symphony_hall',
 'meyerhold': 'vsevolod_meyerhold',
 'meyerinck': 'meyrink',
 'meyerink': 'meyrink',
 'meyers-briggs': 'myers-briggs_type_indicator',
 'meyhnach': 'william_roussel',
 'meyisti': 'kastelorizo',
 'meymaneh': 'maymana',
 'meynert': 'theodor_meynert',
 'meyong': 'albert_meyong',
 'meyor': 'zekhring',
 'meyragilla': 'gaafu_dhaalu_atoll',
 'meyricke': 'meyrick',
 'meyrinck': 'meyrink',
 'meyringen': 'meiringen',
 'meysey-hampton': 'meysey_hampton',
 'meyssan': 'thierry_meyssan',
 'meyungs': 'koror',
 'mezair': 'hicham_mezair',
 'mezanine': 'mezzanine',
 'mezaroo': 'thomas_mesereau',
 'mezavant': 'mesalazine',
 'mezcala': 'balsas_river',
 'mezcals': 'mezcal',
 'mezco': 'mezco_toyz',
 'mezecius': 'mezezius',
 'mezedes': 'meze',
 'mezereon': 'daphne_mezereum',
 'mezereons': 'daphne_mezereum',
 'mezeritch': 'mezhirichi',
 'mezger': 'metzger',
 'mezhathol': 'mezhathol_agnihothri',
 'mezhdurechenski': 'mezhdurechensky',
 'mezhdurechenskii': 'mezhdurechensky',
 'mezhdurechenskiy': 'mezhdurechensky',
 'mezhdusharski': 'mezhdusharskiy_island',
 'mezhenger': 'majangir',
 'mezhibozh': 'medzhybizh',
 'mezhibuz': 'medzhybizh',
 'mezhibuzh': 'medzhybizh',
 'mezhigorye': 'mezhgorye',
 'mezhrabpom': 'gorky_film_studio',
 'mezhrabpomfilm': 'gorky_film_studio',
 'mezhraiontsi': 'mezhraiontsy',
 'mezhrayontsi': 'mezhraiontsy',
 'mezhrayontsy': 'mezhraiontsy',
 'mezhygorye': 'mezhyhirya_monastery',
 'mezhyhirya': 'mezhyhirya_monastery',
 'mezhyrich': 'mezhirich',
 'meziara': 'miziara',
 'mezija': 'moesia',
 'mezin': 'ethan_haas_was_right',
 'mezizah': 'brit_milah',
 'mezlin': 'mezlocillin',
 'mezmai': 'mezmay',
 'mezmerize': 'mesmerize',
 'mezobodon': 'papiu_ilarian',
 'mezolithic': 'mesolithic',
 'mezora': 'metzora',
 'mezosphere': 'mesosphere',
 'mezoued': 'mizwad',
 'mezozoa': 'mesozoa',
 'mezritsh': 'mezhirichi',
 'mezun': 'mazun',
 'mezuza': 'mezuzah',
 'mezuzot': 'mezuzah',
 'mezz': 'mezzanine_capital',
 'mezza': 'meze',
 'mezzadria': 'sharecropping',
 'mezzalama': 'ottorino_mezzalama',
 'mezze': 'meze',
 'mezzek': 'mezek',
 'mezzenbone': 'dragonstar',
 'mezzetin': 'mezzetino',
 'mezzettino': 'mezzetino',
 'mezzo-sociology': 'mesosociology',
 'mezzo-sopranos': 'mezzo-soprano',
 'mezzo-tinto': 'mezzotint',
 'mezzobrow': 'unibrow',
 'mezzofanti': 'giuseppe_caspar_mezzofanti',
 'mezzoforte': 'mezzo_forte',
 'mezzogiorno': 'southern_italy',
 'mezzosociology': 'mesosociology',
 'mezzosoprano': 'mezzo-soprano',
 'mezzotinto': 'mezzotint',
 'mezzrow': 'mezz_mezzrow',
 'mezzuzah': 'mezuzah',
 'mezzuzot': 'mezuzah'}
        