
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_mg = {'mg-1': 'whitechapel_computer_works',
 'mg-13': 'mg_13',
 'mg-15': 'mg_15_machine_gun',
 'mg-26': 'zb_vz._26',
 'mg-3': 'rheinmetall_mg_3',
 'mg-34': 'mg_34',
 'mg-42': 'mg_42',
 'mg-atpase': 'magnesium-atpase',
 'mg-rover': 'mg_rover_group',
 'mg-technogym': 'mg-maglificio',
 'mg/dl': 'gram_per_litre',
 'mg/l': 'gram_per_litre',
 'mg07': 'schwarzlose_mg_m.07/12',
 'mg08': 'mg_08',
 'mg08/15': 'mg_08',
 'mg08/18': 'mg_08',
 'mg12': 'british_nvc_community_mg12',
 'mg13': 'mg_13',
 'mg131': 'mg_131_machine_gun',
 'mg15': 'mg_15_machine_gun',
 'mg151': 'mg_151_cannon',
 'mg17': 'mg_17_machine_gun',
 'mg1a1': 'rheinmetall_mg_3',
 'mg1a2': 'rheinmetall_mg_3',
 'mg1a3': 'rheinmetall_mg_3',
 'mg251': 'imi_120_mm_gun',
 'mg253': 'imi_120_mm_gun',
 'mg26': 'zb_vz._26',
 'mg2:ss': 'metal_gear_2:_solid_snake',
 'mg2si': 'magnesium_silicide',
 'mg2sio4': 'forsterite',
 'mg30': 'mg_30',
 'mg34': 'mg_34',
 'mg3n2': 'magnesium_nitride',
 'mg3o8p2': 'magnesium_phosphate',
 'mg42': 'mg_42',
 'mg42/58': 'rheinmetall_mg_3',
 'mg42/59': 'rheinmetall_mg_3',
 'mg42v': 'mg_42',
 'mg45': 'mg_42',
 'mg51': 'mg_51',
 'mg64': 'm2_browning_machine_gun',
 'mg710': 'sig_mg_710-3',
 'mg81': 'mg_81_machine_gun',
 'mga2': 'metal_gear_acid_2',
 'mgadim': 'megadim',
 'mgahinga': 'mgahinga_gorilla_national_park',
 'mgam': 'maltase-glucoamylase',
 'mganga': 'nganga',
 'mgarjes': 'mgarjs',
 'mgart': 'mghart',
 'mgb-gt': 'mg_mgb',
 'mgbgt': 'mg_mgb',
 'mgbr2': 'magnesium_bromide',
 'mgc116892': 'tgf_beta_2',
 'mgc125976': 'dna_polymerase_beta',
 'mgc126724': 'metabotropic_glutamate_receptor_8',
 'mgc86987': 'tsc1',
 'mgcc': 'mymensingh_girls_cadet_college',
 'mgcf': 'ip_multimedia_subsystem',
 'mgci': 'marc_garneau_collegiate_institute',
 'mgcis-23': 'marine_air_control_squadron_23',
 'mgcl': 'magnesium_chloride',
 'mgcl2': 'magnesium_chloride',
 'mgcn': 'megalocornea',
 'mgcn1': 'megalocornea',
 'mgco3': 'magnesium_carbonate',
 'mged': 'mged_society',
 'mgex': 'minneapolis_grain_exchange',
 'mgf2': 'magnesium_fluoride',
 'mgfp': 'green_fluorescent_protein',
 'mggt': 'la_aurora_international_airport',
 'mgi2': 'magnesium_iodide',
 'mgic': 'mortgage_guaranty_insurance_corporation',
 'mgimo': 'moscow_state_institute_of_international_relations',
 'mgims': 'mahatma_gandhi_institute_of_medical_sciences',
 'mgio': 'mount_graham_international_observatory',
 'mgip': 'maine_green_independent_party',
 'mgit': 'mahatma_gandhi_institute_of_technology',
 'mgk-264': 'n-octyl_bicycloheptene_dicarboximide',
 'mgl-140': 'milkor_mgl',
 'mgl-mk1': 'milkor_mgl',
 'mgll': 'monoacylglycerol_lipase',
 'mgln': 'magical_girl_lyrical_nanoha',
 'mglu2': 'metabotropic_glutamate_receptor_2',
 'mglu3': 'metabotropic_glutamate_receptor_3',
 'mglu4': 'metabotropic_glutamate_receptor_4',
 'mglu6': 'metabotropic_glutamate_receptor_6',
 'mglu7': 'metabotropic_glutamate_receptor_7',
 'mglu8': 'metabotropic_glutamate_receptor_8',
 'mglur': 'metabotropic_glutamate_receptor',
 'mglur1': 'metabotropic_glutamate_receptor_1',
 'mglur1a': 'metabotropic_glutamate_receptor_1',
 'mglur2': 'metabotropic_glutamate_receptor_2',
 'mglur3': 'metabotropic_glutamate_receptor_3',
 'mglur4': 'metabotropic_glutamate_receptor_4',
 'mglur5': 'metabotropic_glutamate_receptor_5',
 'mglur6': 'metabotropic_glutamate_receptor_6',
 'mglur7': 'metabotropic_glutamate_receptor_7',
 'mglur8': 'metabotropic_glutamate_receptor_8',
 'mglurs': 'metabotropic_glutamate_receptor',
 'mgm-1': 'mgm-1_matador',
 'mgm-13': 'mgm-13_mace',
 'mgm-134': 'mgm-134_midgetman',
 'mgm-140': 'mgm-140_atacms',
 'mgm-18': 'mgm-18_lacrosse',
 'mgm-21': 'nord_ss.10',
 'mgm-29': 'mgm-29_sergeant',
 'mgm-31': 'mgm-31_pershing',
 'mgm-5': 'mgm-5_corporal',
 'mgm-51': 'mgm-51_shillelagh',
 'mgm-52': 'mgm-52_lance',
 'mgm-52c': 'mgm-52_lance',
 'mgm/ua': 'metro-goldwyn-mayer',
 'mgm140': 'mgm-140_atacms',
 'mgm52': 'mgm-52_lance',
 'mgma': 'medical_group_management_association',
 'mgo2': 'magnesium_peroxide',
 'mgo4s': 'magnesium_sulfate',
 'mgocsm': 'mar_gregorios_orthodox_christian_student_movement',
 'mgoh2': 'milk_of_magnesia',
 'mgos': 'mapguide_open_source',
 'mgovernment': 'e-government',
 'mgp-84': 'mgp-15_submachine_gun',
 'mgpl': 'gnat_modified_general_public_license',
 'mgpu': 'category:geforce_series_mgpus',
 'mgpus': 'category:geforce_series_mgpus',
 'mgr.': 'monsignor',
 'mgres': 'kuchurgan_power_station',
 'mgrs': 'military_grid_reference_system',
 'mgs1': 'metal_gear_solid',
 'mgs2': 'metal_gear_solid_2:_sons_of_liberty',
 'mgs2:sol': 'metal_gear_solid_2:_sons_of_liberty',
 'mgs3': 'metal_gear_solid_3:_snake_eater',
 'mgs3:se': 'metal_gear_solid_3:_snake_eater',
 'mgs3:subsistence': 'metal_gear_solid_3:_snake_eater',
 'mgs4': 'metal_gear_solid_4:_guns_of_the_patriots',
 'mgs4:gotp': 'metal_gear_solid_4:_guns_of_the_patriots',
 'mgs5': 'metal_gear_solid_5',
 'mgs:2': 'metal_gear_solid_2:_sons_of_liberty',
 'mgs:3': 'metal_gear_solid_3:_snake_eater',
 'mgs:4': 'metal_gear_solid_4:_guns_of_the_patriots',
 'mgs:po': 'metal_gear_solid:_portable_ops',
 'mgs:pw': 'metal_gear_solid:_peace_walker',
 'mgs:r': 'metal_gear_solid:_rising',
 'mgs:tts': 'metal_gear_solid:_the_twin_snakes',
 'mgsa': 'modern_greek_studies_association',
 'mgsh': 'maple_grove_senior_high_school',
 'mgso3': 'magnesium_sulfite',
 'mgso4': 'magnesium_sulfate',
 'mgsog': 'maastricht_graduate_school_of_governance',
 'mgspo': 'metal_gear_solid:_portable_ops',
 'mgspw': 'metal_gear_solid:_peace_walker',
 'mgsr': 'metal_gear_solid:_rising',
 'mgst1': 'microsomal_glutathione_s-transferase_1',
 'mgstts': 'metal_gear_solid:_the_twin_snakes',
 'mgtow': 'maximum_takeoff_weight',
 'mgts': 'moscow_city_telephone_network',
 'mgtt': 'mario_golf:_toadstool_tour',
 'mgtv': 'michigan_government_television',
 'mgub': 'balahovit',
 'mgus': 'monoclonal_gammopathy_of_undetermined_significance',
 'mgvcl': 'madhya_gujarat_vij_company_limited',
 'mgwr': 'midland_great_western_railway',
 'mgysgt': 'master_gunnery_sergeant'}
        