
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_mi = {'mi-1': 'mil_mi-1',
 'mi-10': 'mil_mi-10',
 'mi-12': 'mil_mi-12',
 'mi-14': 'mil_mi-14',
 'mi-17': 'mil_mi-17',
 'mi-18': 'mil_mi-8',
 'mi-2': 'mil_mi-2',
 'mi-24': 'mil_mi-24',
 'mi-24du': 'mil_mi-24_variants',
 'mi-24e': 'mil_mi-24_variants',
 'mi-24pm': 'mil_mi-24_variants',
 'mi-24pn': 'mil_mi-24_variants',
 'mi-24ps': 'mil_mi-24_variants',
 'mi-24ptrk': 'mil_mi-24_variants',
 'mi-24vd': 'mil_mi-24_variants',
 'mi-24vm': 'mil_mi-24_variants',
 'mi-25': 'mil_mi-24',
 'mi-26': 'mil_mi-26',
 'mi-28': 'mil_mi-28',
 'mi-3': 'mil_mi-3',
 'mi-34': 'mil_mi-34',
 'mi-35': 'mil_mi-24',
 'mi-35m': 'mil_mi-24_variants',
 'mi-35m2': 'mil_mi-24_variants',
 'mi-35p': 'mil_mi-24',
 'mi-35u': 'mil_mi-24_variants',
 'mi-38': 'mil_mi-38',
 'mi-4': 'mil_mi-4',
 'mi-6': 'mil_mi-6',
 'mi-8': 'mil_mi-8',
 'mi-9': 'mil_mi-8',
 'mi-gos': 'mi-go',
 'mi-gyaung': 'mi_gyaung',
 'mi-ki': 'toy_mi-ki',
 'mi-la-ras-pa': 'milarepa',
 'mi-wuk': 'miwok',
 'mi/-2': 'square_mile',
 'mi/-3': 'cubic_mile',
 'mi/h': 'miles_per_hour',
 'mi13': 'directorate_of_military_intelligence',
 'mi18': 'directorate_of_military_intelligence',
 'mi1b': 'mi1',
 'mi24': 'mil_mi-24',
 'mi26': 'mil_mi-26',
 'mi2n': 'mi_2n',
 'mi424wr': 'actiontec_electronics',
 'miaarose': 'mia_rose',
 'miacalcin': 'calcitonin',
 'miacid': 'miacids',
 'miacidae': 'miacids',
 'miacoid': 'miacoidea',
 'miacoids': 'miacoidea',
 'miacup': 'menstrual_cup',
 'miadzel': 'myadzel',
 'miadziel': 'myadzel',
 'miaesr': 'the_melbourne_institute_of_applied_economic_and_social_research',
 'miakan': 'comecrudan_languages',
 'miako': 'kyoto',
 'mial': 'chhatrapati_shivaji_international_airport',
 'miame': 'minimum_information_about_a_microarray_experiment',
 'miami': 'm.i.a.m.i.',
 'miami-illinois': 'miami-illinois_language',
 'miamis': 'miami_tribe',
 'miamist': 'gothamist',
 'miamoto': 'miyamoto',
 'mian-yang': 'mianyang',
 'mianchi': 'mianchi_county',
 'mianku': 'miyanku',
 'mianmar': 'burma',
 'mianserine': 'mianserin',
 'miantonomah': 'miantonomoh',
 'miantonomi': 'miantonomoh',
 'miantonomo': 'miantonomoh',
 'mianxian': 'mian_county',
 'miao-li': 'miaoli_city',
 'miao-yao': 'hmong-mien_languages',
 'miaodao': 'miao_dao',
 'miaojie': 'nikolayevsk-on-amur',
 'miaotsze': 'hmong',
 'miaou': 'cat_communication',
 'miaow': 'cat_communication',
 'miaowing': 'cat_communication',
 'miaozu': 'hmong',
 'miape': 'minimum_information_about_a_proteomics_experiment',
 'miaphysite': 'miaphysitism',
 'miaphysites': 'miaphysitism',
 'miaplacidus': 'beta_carinae',
 'miarolitic': 'miarolitic_cavities',
 'miarritze': 'biarritz',
 'miary-lamatihy': 'miary_lamatihy',
 'miary-taheza': 'miary_taheza',
 'mias': 'montreal_international_auto_show',
 'miase': 'minimum_information_about_a_simulation_experiment',
 'miaskovsky': 'nikolai_myaskovsky',
 'miasm': 'homeopathy',
 'miasms': 'homeopathy',
 'miat': 'miat_mongolian_airlines',
 'miat-mongolian': 'miat_mongolian_airlines',
 'miata': 'mazda_mx-5',
 'miautse': 'hmong',
 'miauw': 'cat_communication',
 'miazder': 'mazda',
 'miazume': 'miazoume',
 'mib2': 'men_in_black_ii',
 'mibaijiu': 'rice_baijiu',
 'mibc': 'moscow_international_business_center',
 'mibg': 'iobenguane',
 'mibibit': 'mebibit',
 'mibibyte': 'mebibyte',
 'mibibytes': 'mebibyte',
 'mibit': 'mebibit',
 'mibk': 'methyl_isobutyl_ketone',
 'mibroadband': 'engin',
 'mibs': 'mib',
 'mibt': 'melbourne_institute_of_business_and_technology',
 'mibugishiden': 'when_the_last_sword_is_drawn',
 'mic-o-say': 'tribe_of_mic-o-say',
 'mic.': 'book_of_micah',
 'mic10': 'cd46',
 'mic11': 'cd59',
 'mic3': 'cd9',
 'mic://': 'microsoft_comic_chat',
 'mica-schist': 'schist',
 'micaa': 'manila_industrial_and_commercial_athletic_association',
 'micaceous': 'mica',
 'micaela': 'michaela',
 'micali': 'silvio_micali',
 'micanol': 'dithranol',
 'micardis': 'telmisartan',
 'micas': 'mica',
 'micatin': 'miconazole',
 'micca': 'massachusetts_instrumental_and_choral_conductors_association',
 'miccain': 'john_mccain',
 'miccanopa': 'micanopy',
 'micci': 'media_information_and_communication_centre_of_india',
 'micco-nuppe': 'micanopy',
 'micds': 'mary_institute_and_st._louis_country_day_school',
 'mice': 'mouse',
 'micella': 'micelle',
 'micelles': 'micelle',
 'micengenation': 'miscegenation',
 'micer': 'sir',
 'micex': 'moscow_interbank_currency_exchange',
 'micf': 'melbourne_international_comedy_festival',
 'mich.': 'michigan',
 'micha': 'micah',
 'michabo': 'nanabozho',
 'michabou': 'nanabozho',
 'michabous': 'nanabozho',
 'michaelangalo': 'michelangelo',
 'michaelangelo': 'michelangelo',
 'michaelayers': 'michael_r._ayers',
 'michaeletos': 'alexander_michaeletos',
 'michaeljackson': 'michael_jackson',
 'michaelstadt': 'michelstadt',
 'michaelston-y-fedw': 'michaelstone-y-fedw',
 'michaelston-y-vedw': 'michaelstone-y-fedw',
 'michaelstone-y-vedw': 'michaelstone-y-fedw',
 'michah': 'micah',
 'michaiah': 'micah',
 'michalakopoulos': 'andreas_michalakopoulos',
 'michalangelo': 'michelangelo',
 'michaletos': 'alexander_michaeletos',
 'michalitsion': 'michalitsi',
 'michay': 'berberis_darwinii',
 'micheal': 'michael',
 'michealson': 'michelson',
 'micheangelo': 'michelangelo',
 'micheas': 'micah',
 'michel-katalog': 'michel_catalog',
 'michelangeli': 'arturo_benedetti_michelangeli',
 'michelenburg': 'mecklenburg_castle',
 'michelet': 'jules_michelet',
 'michelin-rated': 'michelin_guide',
 'michelina': 'bellisio_foods',
 'michelini': 'giovanni_battista_michelini',
 'michelinoceratidae': 'orthocerotidae',
 'michelinocerida': 'orthocerida',
 'michelis': 'michaelis',
 'michelito': 'michelito_lagravere',
 'michellangelo': 'michelangelo',
 'michelle-o': 'michelle_obama',
 'michelledefraites': 'michelle_defraites',
 'michellista': 'michelle_bachelet',
 'michelmas': 'michaelmas',
 'michelotti': 'giovanni_michelotti',
 'michelsberg': 'michelsberg_culture',
 'michelsen': 'christian_michelsen',
 'micheme': 'institution_of_chemical_engineers',
 'michenopah': 'micanopy',
 'michet': 'nebbiolo',
 'michidai/fuanteidai': 'michidai_/_fuanteidai',
 'michif': 'michif_language',
 'michigamea': 'mitchigamea',
 'michigamua': 'order_of_angell',
 'michigan.gov': 'michigan',
 'michiganders': 'michigander',
 'michiganer': 'michigander',
 'michiganers': 'michigander',
 'michiganian': 'michigander',
 'michiganians': 'michigander',
 'michiganite': 'michigander',
 'michiganliberal': 'michigan_liberal',
 'michiganliberal.com': 'michigan_liberal',
 'michiganoid': 'michigander',
 'michigoose': 'michigander',
 'michikinakoua': 'little_turtle',
 'michikinikwa': 'little_turtle',
 'michikiniqua': 'little_turtle',
 'michilen': 'michelin',
 'michilinburg': 'mecklenburg_castle',
 'michillimacinac': 'michilimackinac',
 'michillimackinac': 'michilimackinac',
 'michillimakinac': 'michilimackinac',
 'michimahuida': 'michinmahuida',
 'michinaga': 'fujiwara_no_michinaga',
 'michinoeki': 'roadside_station',
 'michinoku-beya': 'michinoku_stable',
 'michishio': 'japanese_destroyer_michishio',
 'michitaro': 'do_as_infinity',
 'michmanim': 'mikhmanim',
 'michmas': 'michmash',
 'michmoret': 'mikhmoret',
 'michnikowszczyzna': 'michnikowszczyzna._zapis_choroby',
 'michnovka': 'kratonohy',
 'micho': 'micah',
 'michoel': 'michael',
 'michoh': 'micah',
 'micholitzia': 'hoya',
 'michtam': 'xenosaga',
 'michurinskaya': 'michurinsky',
 'michurinskoe': 'michurinsky',
 'michurinskoye': 'michurinsky',
 'michy': 'starstylers',
 'mici': 'mititei',
 'micius': 'mozi',
 'mickaela': 'michaela',
 'mickdallavee': 'mick_dalla-vee',
 'mickelgard': 'constantinople',
 'mickey-128': 'mickey',
 'mickeymantle': 'mickey_mantle',
 'mickeysoft': 'microsoft',
 'mickie': 'michael',
 'mickiewicz': 'adam_mickiewicz',
 'mickleburg': 'belegost',
 'micklegard': 'istanbul',
 'micklehurst': 'mossley',
 'micklethwaite': 'f._w._micklethwaite',
 'micklewhite': 'gary_micklewhite',
 'mickow-see': 'mickowsee',
 'miclic': 'mine-clearing_line_charge',
 'mico32': 'latticemico32',
 'micolau': 'nicholas',
 'micom': 'united_states_army_aviation_and_missile_command',
 'miconazol': 'miconazole',
 'micophone': 'microphone',
 'micoquian': 'micoquien',
 'micorbiotheria': 'monito_del_monte',
 'micort-hc': 'cortisol',
 'micoud': 'micoud_quarter',
 'micpa': 'myanmar_institute_of_certified_public_accountants',
 'micq': 'climm',
 'micr': 'magnetic_ink_character_recognition',
 'micra': 'nissan_march',
 'micrammeter': 'micramperimeter',
 'micrasoft': 'microsoft',
 'micrastur': 'forest_falcon',
 'micrathene': 'elf_owl',
 'micrec': 'microphone_records',
 'micrencephaly': 'microcephaly',
 'micring': 'magnetic_ink_character_recognition',
 'micrixalidae': 'true_frog',
 'micro-aerophilic': 'microaerophile',
 'micro-architecture': 'microarchitecture',
 'micro-atx': 'microatx',
 'micro-billing': 'mobile_payment',
 'micro-blog': 'microblogging',
 'micro-blogging': 'microblogging',
 'micro-breweries': 'microbrewery',
 'micro-brewery': 'microbrewery',
 'micro-broadcasting': 'low-power_broadcasting',
 'micro-business': 'micro-enterprise',
 'micro-caddisfly': 'hydroptilidae',
 'micro-cell': 'calcium_silicate',
 'micro-chp': 'micro_combined_heat_and_power',
 'micro-climate': 'microclimate',
 'micro-code': 'microcode',
 'micro-computer': 'microcomputer',
 'micro-computers': 'microcomputer',
 'micro-controller': 'microcontroller',
 'micro-credit': 'microcredit',
 'micro-dermabrasion': 'microdermabrasion',
 'micro-dimm': 'dimm',
 'micro-dose': 'microdosing',
 'micro-dosing': 'microdosing',
 'micro-economic': 'microeconomics',
 'micro-economics': 'microeconomics',
 'micro-electronics': 'microelectronics',
 'micro-evolution': 'microevolution',
 'micro-expression': 'microexpression',
 'micro-fcpga': 'socket_m',
 'micro-finance': 'microfinance',
 'micro-generation': 'microgeneration',
 'micro-gravity': 'weightlessness',
 'micro-green': 'sprouting',
 'micro-greens': 'sprouting',
 'micro-herois': 'micro-heroes',
 'micro-hybrid': 'hybrid_electric_vehicle',
 'micro-hydro': 'micro_hydro',
 'micro-ice': 'galactik_football',
 'micro-insurance': 'microinsurance',
 'micro-inverter': 'photovoltaic_micro-inverter',
 'micro-k': 'potassium_chloride',
 'micro-lad': 'micro_lad',
 'micro-lenders': 'microcredit',
 'micro-lending': 'microcredit',
 'micro-level': 'micro',
 'micro-light': 'ultralight_aviation',
 'micro-linguistics': 'microlinguistics',
 'micro-manage': 'micromanagement',
 'micro-management': 'micromanagement',
 'micro-microfarad': 'farad',
 'micro-mosaic': 'micromosaic',
 'micro-nation': 'micronation',
 'micro-nations': 'micronation',
 'micro-op': 'micro-operation',
 'micro-operations': 'micro-operation',
 'micro-ops': 'micro-operation',
 'micro-organism': 'microorganism',
 'micro-organismic': 'microorganism',
 'micro-organismical': 'microorganism',
 'micro-organismically': 'microorganism',
 'micro-organisms': 'microorganism',
 'micro-oxygenation': 'microoxygenation',
 'micro-payment': 'micropayment',
 'micro-payments': 'micropayment',
 'micro-pga1': 'micro-pga2',
 'micro-philanthropy': 'microphilanthropy',
 'micro-photonics': 'microphotonics',
 'micro-pipette': 'micropipette',
 'micro-plan': 'microplanner',
 'micro-planned': 'microplanner',
 'micro-planner': 'microplanner',
 'micro-planners': 'microplanner',
 'micro-planning': 'microplanner',
 'micro-plans': 'microplanner',
 'micro-processor': 'microprocessor',
 'micro-program': 'microcode',
 'micro-ribbon': 'micro_ribbon',
 'micro-rna': 'microrna',
 'micro-satellites': 'microsatellite',
 'micro-sd': 'microsd',
 'micro-sleep': 'microsleep',
 'micro-sociology': 'microsociology',
 'micro-soft': 'microsoft',
 'micro-sprinkler': 'sprinkler',
 'micro-state': 'microstate',
 'micro-states': 'microstate',
 'micro-targeting': 'microtargeting',
 'micro-teaching': 'microteaching',
 'micro-tomography': 'x-ray_microtomography',
 'micro-town': 'microtown',
 'micro-turbine': 'gas_turbine',
 'micro-turbulence': 'microturbulence',
 'micro-typography': 'microtypography',
 'micro-usb': 'universal_serial_bus',
 'micro-uzi': 'uzi',
 'micro-vax': 'microvax',
 'micro-vett': 'fiat_automobiles',
 'microaerophilia': 'microaerophile',
 'microaerophilic': 'microaerophile',
 'microalgae': 'microphyte',
 'microammeter': 'micramperimeter',
 'microamp': 'ampere',
 'microampere': 'ampere',
 'microamperimeter': 'micramperimeter',
 'microanalyzer': 'analyser',
 'microanatomy': 'histology',
 'microaneurysm': 'charcot-bouchard_aneurysm',
 'microaneurysms': 'charcot-bouchard_aneurysm',
 'microarchitectural': 'microarchitecture',
 'microarrays': 'microarray',
 'microassembly': 'nanotechnology',
 'microatheroma': 'atheroma',
 'microaviation': 'micro_aviation_nz',
 'microballistic': 'gene_gun',
 'microballoon': 'glass_microsphere',
 'microballoons': 'glass_microsphere',
 'microbarograph': 'microbarometer',
 'microbaroms': 'microbarom',
 'microbatrachella': 'micro_frog',
 'microbats': 'microbat',
 'microbe': 'microorganism',
 'microbecide': 'microbicide',
 'microbecquerel': 'becquerel',
 'microbelos': 'javelin_frog',
 'microbes': 'microorganism',
 'microbesoft': 'j._craig_venter_institute',
 'microbga': 'ball_grid_array',
 'microbial': 'microorganism',
 'microbialities': 'microorganism',
 'microbiality': 'microorganism',
 'microbially': 'microorganism',
 'microbic': 'microorganism',
 'microbical': 'microorganism',
 'microbically': 'microorganism',
 'microbicides': 'microbicide',
 'microbics': 'microorganism',
 'microbillsys': 'micro_bill_systems',
 'microbillsystems': 'micro_bill_systems',
 'microbiocide': 'disinfectant',
 'microbiological': 'microbiology',
 'microbiologists': 'microbiologist',
 'microbiotheriidae': 'microbiotheria',
 'microblade': 'microblade_technology',
 'microblog': 'microblogging',
 'microblogger': 'microblogging',
 'microblogs': 'microblogging',
 'microbodies': 'microbody',
 'microbolometers': 'microbolometer',
 'microbot': 'microbotics',
 'microbots': 'microbotics',
 'microbrachidae': 'microbrachis',
 'microbranding': 'microbrand',
 'microbrands': 'microbrand',
 'microbrewer': 'microbrewery',
 'microbreweries': 'microbrewery',
 'microbrewers': 'microbrewery',
 'microbrewing': 'microbrewery',
 'microbrowser': 'mobile_browser',
 'microbrowsers': 'mobile_browser',
 'microbunching': 'shot_noise',
 'microburette': 'burette',
 'microbursts': 'microburst',
 'microbus': 'minibus',
 'microbusiness': 'micro-enterprise',
 'microcabin': 'micro_cabin',
 'microcache': 'geocaching',
 'microcaddisfly': 'hydroptilidae',
 'microcalicium': 'microcaliciaceae',
 'microcalligraphy': 'micrography',
 'microcantilever': 'cantilever',
 'microcap': 'microcap_stock',
 'microcapsule': 'micro-encapsulation',
 'microcard': 'microform',
 'microcarriers': 'microcarrier',
 'microcars': 'microcar',
 'microcassettes': 'microcassette',
 'microcebus': 'mouse_lemur',
 'microcellular': 'microcellular_plastic',
 'microcenter': 'micro_center',
 'microcentrifuge': 'laboratory_centrifuge',
 'microcepahly': 'cephalic_disorder',
 'microcephalia': 'microcephaly',
 'microcephalic': 'microcephaly',
 'microcephalics': 'microcephaly',
 'microcephalus': 'microcephaly',
 'microcephelia': 'microcephaly',
 'microceratops': 'microceratus',
 'microcerberidea': 'microcerberidae',
 'microchannel': 'micro_channel_architecture',
 'microchateau': 'garagistes',
 'microchemistry': 'microscale_chemistry',
 'microchera': 'snowcap',
 'microchimaera': 'microchimerism',
 'microchimaerism': 'microchimerism',
 'microchimera': 'microchimerism',
 'microchips': 'microchip',
 'microchiroptera': 'microbat',
 'microchiropteran': 'microbat',
 'microchlaena': 'eriolaena',
 'microchp': 'micro_combined_heat_and_power',
 'microchromis': 'microchromis_zebroides',
 'microcin': 'microcins',
 'microcircuit': 'integrated_circuit',
 'microclimates': 'microclimate',
 'microcloth': 'microfiber',
 'micrococcal': 'micrococcus',
 'micrococceus': 'micrococcus',
 'micrococci': 'micrococcus',
 'microcoelum': 'lytocaryum',
 'microcoelus': 'saltasaurus',
 'microcoin': 'geocoin',
 'microcomedo': 'comedo',
 'microcomedone': 'comedo',
 'microcommerce': 'micropayment',
 'microcompartment': 'bacterial_microcompartment',
 'microcompartments': 'bacterial_microcompartment',
 'microcomputers': 'microcomputer',
 'microcomputing': 'kilobaud_microcomputing',
 'microcondrium': 'conidium',
 'microconidia': 'conidium',
 'microcontact': 'electrical_connector',
 'microcontinent': 'continental_fragment',
 'microcontinents': 'continental_fragment',
 'microcontrollers': 'microcontroller',
 'microcorydoras': 'corydoras',
 'microcoryphia': 'archaeognatha',
 'microcosms': 'microcosm',
 'microcountry': 'micronation',
 'microcredits': 'microcredit',
 'microcrystal': 'microcrystalline',
 'microcurie': 'curie',
 'microcurrency': 'micropayment',
 'microcuts': 'origin_of_symmetry',
 'microcyprini': 'cyprinodontiformes',
 'microcystine': 'microcystin',
 'microcystins': 'microcystin',
 'microdactylus': 'red-legged_seriema',
 'microderm': 'microdermabrasion',
 'microdermal': 'microdermal_implants',
 'microdesmid': 'wormfish',
 'microdesmidae': 'wormfish',
 'microdigital': 'microdigital_eletronica',
 'microdillus': 'somali_pygmy_gerbil',
 'microdimm': 'dimm',
 'microdipodops': 'kangaroo_mouse',
 'microdisco': 'microrhythm',
 'microdistilling': 'microdistillery',
 'microdots': 'microdot',
 'microdrice': 'microdrive',
 'microdrives': 'microdrive',
 'microdvi': 'micro-dvi',
 'microdynamis': 'dwarf_koel',
 'microearth': 'microearth_records',
 'microeconomic': 'microeconomics',
 'microeconomist': 'microeconomics',
 'microeconomy': 'microeconomics',
 'microelectrode': 'electrode',
 'microelectrodes': 'electrode',
 'microelectronic': 'microelectronics',
 'microelements': 'trace_element',
 'microelus': 'bischofia_javanica',
 'microembolism': 'embolism',
 'microencapsulation': 'micro-encapsulation',
 'microencapsule': 'micro-encapsulation',
 'microencephaly': 'microcephaly',
 'microengineering': 'microfabrication',
 'microenterprise': 'micro-enterprise',
 'microenvironment': 'porter_five_forces_analysis',
 'microeolic': 'wind_power',
 'microepidendrum': 'epidendrum',
 'microevolutionary': 'microevolution',
 'microexpressions': 'microexpression',
 'microfarad': 'farad',
 'microfaraday': 'faraday_constant',
 'microfarads': 'farad',
 'microfibre': 'microfiber',
 'microfibrils': 'microfibril',
 'microfiche': 'microform',
 'microfiction': 'flash_fiction',
 'microfilaments': 'microfilament',
 'microfilariae': 'microfilaria',
 'microfilm': 'microform',
 'microfilms': 'microform',
 'microfinancier': 'microfinance',
 'microfinancing': 'microfinance',
 'microfish': 'microform',
 'microfleece': 'polar_fleece',
 'microfloppy': 'floppy_disk',
 'microflora': 'gut_flora',
 'microfluid': 'microfluidics',
 'microfluidic': 'microfluidics',
 'microflyer': 'proxflyer',
 'microformats': 'microformat',
 'microfossil': 'micropaleontology',
 'microfouling': 'biofouling',
 'microfoundation': 'microfoundations',
 'microfounded': 'microfoundations',
 'microfracture': 'fracture_mechanics',
 'microfueler': 'e-fuel_microfueler',
 'microfuge': 'laboratory_centrifuge',
 'microfunction': 'algebraic_analysis',
 'microfungus': 'microfungi',
 'microfutbol': 'five-a-side_football',
 'microgames': 'microgame',
 'microgeophagus': 'mikrogeophagus',
 'microglossinae': 'palm_cockatoo',
 'micrognathia': 'micrognathism',
 'micrognathozoa': 'limnognathia',
 'microgoura': 'choiseul_crested_pigeon',
 'microgramme': 'kilogram',
 'micrographica': 'micrographia',
 'micrographicimage': 'micrographic_image',
 'micrographics': 'microform',
 'micrographix': 'micrografx',
 'micrographs': 'micrograph',
 'microgravimetry': 'gravimetry',
 'microgravity': 'micro-g_environment',
 'microgreen': 'sprouting',
 'microgreens': 'sprouting',
 'microgrid': 'distributed_generation',
 'microgroove': 'gramophone_record',
 'microgun': 'xm214_microgun',
 'microgyria': 'microgyrus',
 'microhabitat': 'habitat',
 'microhematocrit': 'hematocrit',
 'microhematuria': 'microscopic_hematuria',
 'microheroes': 'micro-heroes',
 'microhertz': 'hertz',
 'microheteroplasmic': 'microheteroplasmy',
 'microhybrid': 'hybrid_electric_vehicle',
 'microhydro': 'micro_hydro',
 'microhydropower': 'micro_hydro',
 'microhylid': 'microhylidae',
 'microhyline': 'microhylinae',
 'microinequities': 'microinequity',
 'microinjections': 'microinjection',
 'microinjectors': 'microinjector',
 'microinstruction': 'microcode',
 'microinstructions': 'microcode',
 'microinvertebrate': 'invertebrate',
 'microinverter': 'photovoltaic_micro-inverter',
 'microjet': 'very_light_jet',
 'microkeratomes': 'microkeratome',
 'microkosmos': 'mikrokosmos',
 'microlad': 'micro_lad',
 'microlam': 'laminated_veneer_lumber',
 'microlanguage': 'slavic_microlanguages',
 'microlaser': 'laser',
 'microlathe': 'micro_lathe',
 'microlatin': 'microrhythm',
 'microlending': 'microcredit',
 'microlensing': 'gravitational_microlensing',
 'microlepidogaster': 'microlepidogaster_perforatus',
 'microlevel': 'level',
 'microlift': 'microlift_glider',
 'microligea': 'green-tailed_warbler',
 'microlight': 'ultralight_aviation',
 'microline': 'microcline',
 'microliter': 'litre',
 'microlithic': 'microlith',
 'microliths': 'microlith',
 'microlitre': 'litre',
 'microloan': 'microcredit',
 'microloans': 'microcredit',
 'microloxiini': 'hemitheini',
 'microluma': 'pouteria',
 'micromachine': 'micromachinery',
 'micromachines': 'micromachinery',
 'micromagnetics': 'micromagnetism',
 'micromalthidae': 'telephone-pole_beetle',
 'micromalthus': 'telephone-pole_beetle',
 'micromanage': 'micromanagement',
 'micromanaging': 'micromanagement',
 'micromanipulation': 'micromanipulator',
 'micromanufacturing': 'microfabrication',
 'micromarket': 'micromarketing',
 'micromart': 'micro_mart',
 'micromaser': 'maser',
 'micromaster': 'micromasters',
 'micromedex': 'thomson_healthcare',
 'micromentalists': 'patrick_w._welch',
 'micromercurialism': 'mercury_poisoning',
 'micrometeor': 'meteoroid',
 'micrometeorite': 'micrometeoroid',
 'micrometeorites': 'micrometeoroid',
 'micrometeoroids': 'micrometeoroid',
 'micrometeorology': 'microscale_meteorology',
 'micrometerite': 'micrometeoroid',
 'micrometeroid': 'micrometeoroid',
 'micrometers': 'micrometre',
 'micrometres': 'micrometre',
 'micromicrofarad': 'farad',
 'micromineral': 'dietary_mineral',
 'microminerals': 'dietary_mineral',
 'micromini': 'miniskirt',
 'micromodels': 'micromodel',
 'micromolar': 'molar_concentration',
 'micromollusc': 'micromollusk',
 'micromonacha': 'lanceolated_monklet',
 'micromonosporineae': 'micromonosporaceae',
 'micromontage': 'sound_collage',
 'micromorph': 'oerlikon_corporation',
 'micromosaics': 'micromosaic',
 'micromurexia': 'habbema_dasyure',
 'micromusic': 'bitpop',
 'micromutation': 'point_mutation',
 'micromys': 'harvest_mouse',
 'micromyzon': 'micromyzon_akamai',
 'micronase': 'glibenclamide',
 'micronation/archive1': 'micronation',
 'micronationalism': 'micronation',
 'micronationalist': 'micronation',
 'micronations': 'micronation',
 'micronectomys': 'nicaraguan_rice_rat',
 'micronephridia': 'nephridium',
 'micronesia/communications': 'telecommunications_in_the_federated_states_of_micronesia',
 'micronesia/economy': 'economy_of_the_federated_states_of_micronesia',
 'micronesia/geography': 'geography_of_the_federated_states_of_micronesia',
 'micronesia/government': 'politics_of_the_federated_states_of_micronesia',
 'micronesia/history': 'history_of_the_federated_states_of_micronesia',
 'micronesia/people': 'demographics_of_the_federated_states_of_micronesia',
 'micronesia/transportation': 'transport_in_the_federated_states_of_micronesia',
 'micronesians': 'micronesia',
 'microneurosurgery': 'neurosurgery',
 'microninja': 'nintendo_ds_storage_devices',
 'micronisus': 'gabar_goshawk',
 'micronize': 'micronization',
 'micronized': 'micronization',
 'micronor': 'oral_contraceptive_formulations',
 'micronpc': 'mpc_corporation',
 'microns': 'micron',
 'micronuclei': 'micronucleus',
 'micronutrients': 'micronutrient',
 'microoerganism': 'microorganism',
 'microoerganisms': 'microorganism',
 'microoperations': 'micro-operation',
 'microorganismic': 'microorganism',
 'microorganismical': 'microorganism',
 'microorganismically': 'microorganism',
 'microorganisms': 'microorganism',
 'microosft': 'microsoft',
 'micropal': 'micropal_group_limited',
 'micropalama': 'stilt_sandpiper',
 'micropapillary': 'papilla',
 'microparasites': 'parasitism',
 'microparra': 'lesser_jacana',
 'microparsec': 'parsec',
 'microparticle': 'microparticles',
 'micropatrology': 'micronation',
 'micropayments': 'micropayment',
 'micropegmatite': 'micrographic_texture',
 'micropeltes': 'giant_snakehead',
 'microperoryctes': 'new_guinean_mouse_bandicoot',
 'micropetalum': 'amanoa',
 'micropezid': 'micropezidae',
 'microphage': 'neutrophil_granulocyte',
 'microphagy': 'neutrophil_granulocyte',
 'microphones': 'microphone',
 'microphonic': 'microphonics',
 'microphonies': 'micro-phonies',
 'microphonys': 'micro-phonies',
 'microphotography': 'micrograph',
 'microphthalmos': 'microphthalmia',
 'microphylls': 'microphyll',
 'microphylum': 'subphylum',
 'microphytanthe': 'dendrobium',
 'microphytes': 'microphyte',
 'micropia': 'micropsia',
 'micropigmentation': 'permanent_makeup',
 'micropipettes': 'micropipette',
 'micropitting': 'micro_pitting',
 'micropixe': 'particle-induced_x-ray_emission',
 'microplan': 'microplanner',
 'microplanned': 'microplanner',
 'microplanners': 'microplanner',
 'microplanning': 'microplanner',
 'microplans': 'microplanner',
 'microplate': 'microtiter_plate',
 'micropodiformes': 'apodiformes',
 'micropolitan': 'united_states_micropolitan_area',
 'micropore': 'microporous_material',
 'micropores': 'microporous_material',
 'micropreemie': 'preterm_birth',
 'microprint': 'microprinting',
 'microprinted': 'microprinting',
 'microprism': 'dec_prism',
 'micropro': 'micropro_international',
 'microprocessors': 'microprocessor',
 'microprogram': 'microcode',
 'microprogram.': 'microcode',
 'microprogramming': 'microcode',
 'microprojector': 'handheld_projector',
 'micropropogation': 'micropropagation',
 'micropsitta': 'pygmy_parrot',
 'micropsittinae': 'pygmy_parrot',
 'micropsittini': 'pygmy_parrot',
 'micropterigoidea': 'micropterigidae',
 'micropternus': 'rufous_woodpecker',
 'micropterus': 'black_bass',
 'micropthalmia': 'microphthalmia',
 'micropygia': 'ocellated_crake',
 'micropyle': 'ovule',
 'microquake': 'microearthquake',
 'microquasar': 'x-ray_binary',
 'microquasars': 'x-ray_binary',
 'microradian': 'radian',
 'microraion': 'microdistrict',
 'microrapter': 'microraptor',
 'microraptoria': 'dromaeosauridae',
 'microraptorinae': 'dromaeosauridae',
 'microrayon': 'microdistrict',
 'microreaction': 'microreactor',
 'microreactors': 'microreactor',
 'microrganism': 'microorganism',
 'microrhopias': 'dot-winged_antwren',
 'microribbon': 'micro_ribbon',
 'micrornas': 'microrna',
 'microrobot': 'microbotics',
 'microrobotics': 'microbotics',
 'microrrhizae': 'mycorrhiza',
 'micros': 'micros_systems',
 'microsarcops': 'grey-headed_lapwing',
 'microsat': 'microsatellite',
 'microsatellites': 'microsatellite',
 'microsaur': 'microsauria',
 'microsaurops': 'saltasaurus',
 'microsaurus': 'microsuchus',
 'microscale': 'micrometre',
 'microscelis': 'brown-eared_bulbul',
 'microscena': 'candalides',
 'microsciadium': 'azorella',
 'microsclerotium': 'sclerotium',
 'microscopes': 'microscope',
 'microscopic': 'microscopic_scale',
 'microscopically': 'microscopy',
 'microscopics': 'microscope',
 'microscopist': 'microscopy',
 'microsdhc': 'microsd',
 'microsdk': 'micros_systems',
 'microseconds': 'microsecond',
 'microsegments': 'microsegment',
 'microseismic': 'microseism',
 'microsensor': 'sensor',
 'microsepala': 'baccaurea',
 'microser': 'betahistine',
 'microseries': 'miniseries',
 'microserver': 'server_appliance',
 'microsfot': 'microsoft',
 'microsft': 'microsoft',
 'microshaft': 'satiric_misspelling',
 'microshogi': 'micro_shogi',
 'microsievert': 'sievert',
 'microsilica': 'silica_fume',
 'microsleeps': 'microsleep',
 'microsloth': 'jargon_file',
 'microsoat': 'microsoft',
 'microsoft-iis': 'internet_information_services',
 'microsoftword': 'microsoft_word',
 'microsomal': 'microsome',
 'microsomes': 'microsome',
 'microsomia': 'dwarfism',
 'microsortof': 'steve_sires',
 'microsparc-i': 'microsparc',
 'microsparc-ii': 'microsparc',
 'microsparc-iiep': 'microsparc',
 'microspecies': 'apomixis',
 'microspectrophotometry': 'spectrophotometry',
 'microspermia': 'parodia',
 'microspheres': 'microsphere',
 'microspikes': 'filopodia',
 'microspilotus': 'neurergus_microspilotus',
 'microsporangium': 'sporangium',
 'microspores': 'microspore',
 'microsporidae': 'sphaerius',
 'microsporidea': 'microsporidia',
 'microsporidian': 'microsporidia',
 'microsporidium': 'microsporidia',
 'microsporophore': 'sporangium',
 'microsporophyll': 'sporangium',
 'microstachys': 'sebastiania',
 'microstamping': 'firearm_microstamping',
 'microstar': 'micro-star_international',
 'microstates': 'microstate',
 'microstegnus': 'cyathea',
 'microstereolithography': 'rapid_prototyping',
 'microstilbon': 'slender-tailed_woodstar',
 'microstock': 'microstock_photography',
 'microstomatid': 'microstomatidae',
 'microstrategies': 'microstrategy',
 'microstructures': 'microstructure',
 'microstylis': 'malaxis',
 'microswitch': 'micro_switch',
 'microsynteny': 'synteny',
 'microtac': 'motorola_microtac',
 'microtca': 'advanced_mezzanine_card',
 'microtech': 'microtechnology',
 'microtechnologies': 'microtechnology',
 'microteiid': 'gymnophthalmidae',
 'microthreading': 'microthread',
 'microthruster': 'spacecraft_propulsion',
 'microtime': 'microsound',
 'microtinae': 'arvicolinae',
 'microtines': 'microtine',
 'microtomography': 'x-ray_microtomography',
 'microtomy': 'microtome',
 'microtonal': 'microtonal_music',
 'microtonality': 'microtonal_music',
 'microtone': 'microtonal_music',
 'microtones': 'microtonal_music',
 'microtrabeculae': 'cytoskeleton',
 'microtransaction': 'micropayment',
 'microtriode': 'vacuum_tube',
 'microtubules': 'microtubule',
 'microtumor': 'cancer',
 'microtuned': 'microrhythm',
 'microturbines': 'gas_turbine',
 'microtype': 'microtypography',
 'microvans': 'microvan',
 'microvasculature': 'microvessel',
 'microvilli': 'microvillus',
 'microvitum': 'prabhat_ranjan_sarkar',
 'microvocals': 'microrhythm',
 'microvolt': 'volt',
 'microvolutidae': 'volutomitridae',
 'microwavable': 'microwave_oven',
 'microwaveable': 'microwave_oven',
 'microwavebelle': 'hero_hotline',
 'microwavefest': 'microwave_international_new_media_arts_festival',
 'microwaves': 'microwave',
 'microwaving': 'microwave_oven',
 'microworld': 'applied_technology',
 'microworm': 'panagrellus_redivivus',
 'microworms': 'panagrellus_redivivus',
 'microxus': 'akodon',
 'microzide': 'hydrochlorothiazide',
 'microzonation': 'seismic_microzonation',
 'microzyme': 'zymotic_disease',
 'micruroides': 'coral_snake',
 'micrurus': 'coral_snake',
 'micryphantidae': 'erigoninae',
 'mics1': 'multiple_indicator_cluster_surveys',
 'mics2': 'multiple_indicator_cluster_surveys',
 'mics3': 'multiple_indicator_cluster_surveys',
 'mict': 'ministry_of_information_and_communication_technology',
 'mictlantechuhtli': 'mictlantecuhtli',
 'mictlantecihuatl': 'mictecacihuatl',
 'mictlantecuhtl': 'mictlantecuhtli',
 'mictlantecuhtzi': 'mictlantecuhtli',
 'mictlantecutli': 'mictlantecuhtli',
 'mictocarididae': 'mictocaris',
 'mictomagnetism': 'paramagnetism',
 'micturate': 'urination',
 'micturating': 'urination',
 'micturation': 'urination',
 'micturition': 'urination',
 'mictyridae': 'mictyris',
 'micu': 'intensive-care_medicine',
 'micv': 'infantry_fighting_vehicle',
 'mid-autumn': 'mid-autumn_festival',
 'mid-brain': ':mesencephalon',
 'mid-cap': 'market_capitalization',
 'mid-circle': 'circle_of_antisimilitude',
 'mid-coast': 'mid_coast',
 'mid-con': 'the_summit_league',
 'mid-conversation': 'conversation',
 'mid-day': 'noon',
 'mid-east': 'middle_east',
 'mid-engine': 'mid-engine_design',
 'mid-engined': 'mid-engine_design',
 'mid-fall': 'autumn',
 'mid-glamorgan': 'mid_glamorgan',
 'mid-infrared': 'infrared',
 'mid-life': 'middle_age',
 'mid-lothian': 'midlothian',
 'mid-michigan': 'central_michigan',
 'mid-norway': 'central_norway',
 'mid-ohio': 'mid-ohio_sports_car_course',
 'mid-pacific': 'pacific_ocean',
 'mid-parent': 'midparent',
 'mid-price': 'mid_price',
 'mid-ranges': 'mid-range_speaker',
 'mid-rise': 'high-rise',
 'mid-section': 'midriff',
 'mid-size': 'mid-size_car',
 'mid-south': 'mid-south_conference',
 'mid-state': 'mid-state_athletic_conference',
 'mid-suffolk': 'mid_suffolk',
 'mid-ulster': 'mid_ulster',
 'mid-vowel': 'mid_vowel',
 'mid-wales': 'mid_wales',
 'mid-wessex': 'wiltshire',
 'mid-west': 'midwestern_united_states',
 'mid-wife': 'midwifery',
 'mid-winter': 'winter_solstice',
 'mid-world': 'all-world',
 'midaeval': 'middle_ages',
 'midafotel': 'cppene',
 'midalcipran': 'milnacipran',
 'midamerican': 'midamerican_energy',
 'midamor': 'amiloride',
 'midang': 'seo_jeong-ju',
 'midas-22': 'austin_powers_in_goldmember',
 'midasplus': 'ucsf_chimera',
 'midaw': 'ibm_midaw',
 'midbrain': ':mesencephalon',
 'midbus': 'mid_bus',
 'midc': 'maharashtra_industrial_development_corporation',
 'midcab': 'minimally_invasive_direct_coronary_artery_bypass_surgery',
 'midco': 'midcontinent_communications',
 'midconversation': 'conversation',
 'middangeard': 'midgard',
 'midday': 'noon',
 'middays': 'noon',
 'middelhoff': 'thomas_middelhoff',
 'middelnederlands': 'middle_dutch',
 'middelsee': 'middelzee',
 'midden-zeeland': 'midden-zeeland_airport',
 'middendorff': 'alexander_von_middendorff',
 'middengeard': 'midgard',
 'middens': 'midden',
 'middenstandspartij': 'middle_class_party',
 'middenveld': 'midden-drenthe',
 'middle-age': 'middle_age',
 'middle-aged': 'middle_age',
 'middle-agedness': 'middle_age',
 'middle-ages': 'middle_ages',
 'middle-brow': 'highbrow',
 'middle-class': 'middle_class',
 'middle-distance': 'middle_distance_track_event',
 'middle-ear': 'middle_ear',
 'middle-east': 'middle_east',
 'middle-eastern': 'middle_east',
 'middle-endian': 'endianness',
 'middle-english': 'middle_english',
 'middle-income': 'middle_class',
 'middle-latin': 'medieval_latin',
 'middle-management': 'middle_management',
 'middle-persian': 'middle_persian',
 'middle-school': 'middle_school',
 'middle-welsh': 'middle_welsh',
 'middle-west': 'midwestern_united_states',
 'middleage': 'middle_age',
 'middleaged': 'middle_age',
 'middleagedness': 'middle_age',
 'middleages': 'middle_ages',
 'middlebrooks': 'middlebrook',
 'middleclass': 'middle_class',
 'middlecoat': 'mervyn_middlecoat',
 'middleearth': 'middle-earth',
 'middleeast': 'middle_east',
 'middleenglish': 'middle_english',
 'middlegame': 'chess_middlegame',
 'middleman': 'middle_man',
 'middlemen': 'middle_man',
 'middlepark': 'middle_park',
 'middleperson': 'middle_man',
 'middlesburgh': 'middlesbrough',
 'middleschmertz': 'mittelschmerz',
 'middleschmerz': 'mittelschmerz',
 'middleton-by-youlgrave': 'middleton-by-youlgreave',
 'middleton-on-the-hill': 'middleton_on_the_hill',
 'middleton-upon-leven': 'middleton-on-leven',
 'middleverse': 'the_middleman',
 'middling': 'mediocrity_principle',
 'middlings': 'middlings_purifier',
 'middot': 'interpunct',
 'middy': 'mid-suffolk_light_railway',
 'mide': 'kingdom_of_mide',
 'mideast': 'middle_east',
 'mideodeok': 'styela_clava',
 'mideon': 'dennis_knight',
 'mider': 'midir',
 'mideval': 'middle_ages',
 'midevil': 'middle_ages',
 'midewin': 'midewiwin',
 'midextreme': 'mid-range',
 'midfielders': 'midfielder',
 'midg': 'midge',
 'midgaan': 'madhiban',
 'midgaard': 'midgard',
 'midgan': 'madhiban',
 'midgardr': 'midgard',
 'midgeegaroo': 'midgegooroo',
 'midgegarew': 'midgegooroo',
 'midgegoorong': 'midgegooroo',
 'midgegoroo': 'midgegooroo',
 'midges': 'midge',
 'midgetman': 'mgm-134_midgetman',
 'midgets': 'midget',
 'midgigeroo': 'midgegooroo',
 'midh': 'middletown_and_hummelstown_railroad',
 'midhani': 'mishra_dhatu_nigam',
 'midhi': 'idu_mishmi_language',
 'midhir': 'midir',
 'midhunam': 'malayalam_calendar',
 'midhyan': 'midian',
 'midi': 'musical_instrument_digital_interface',
 'midi-2': 'zeta_instrument_processor_interface',
 'midi-bus': 'midibus',
 'midi-skirt': 'skirt',
 'midi-thru': 'musical_instrument_digital_interface',
 'midianite': 'midian',
 'midianites': 'midian',
 'midias': 'meidias',
 'mididancer': 'mark_coniglio',
 'midijet': 'midijet_pro',
 'midijum': 'midijum_records',
 'midiki': 'kawaimina',
 'midilli': 'lesbos',
 'midiman': 'm-audio',
 'midimaze': 'midi_maze',
 'midimiliz': 'midi_miliz',
 'midiscan': 'smartscore',
 'midiskirt': 'skirt',
 'midisport': 'uwe_schmidt',
 'miditerranean': 'mediterranean_sea',
 'midjegoorong': 'midgegooroo',
 'midjigeroo': 'midgegooroo',
 'midjigoroo': 'midgegooroo',
 'midl': 'microsoft_interface_definition_language',
 'midlatitudes': 'mid-latitudes',
 'midle': 'middle',
 'midler': 'stardust_crusaders',
 'midlevels': 'mid-levels',
 'midlife': 'middle_age',
 'midline': 'mean_line',
 'midmajor': 'mid-major',
 'midmajors': 'mid-major',
 'midn': 'midshipman',
 'midnapore/medinipur': 'midnapore',
 'midnapur': 'midnapore',
 'midnesheidi': 'military_of_iceland',
 'midnightblue': 'x11_color_names',
 'midomi': 'query_by_humming',
 'midori-uzumimo': 'chlorochytrium',
 'midour': 'acba_midour',
 'midp': 'mobile_information_device_profile',
 'midp2': 'mobile_information_device_profile',
 'midp3.0': 'mobile_information_device_profile',
 'midrange': 'mid-range',
 'midrashic': 'midrash',
 'midrashim': 'midrash',
 'midriasis': 'mydriasis',
 'midrib': 'leaf',
 'midrin': 'amidrine',
 'midrise': 'high-rise',
 'midrodrine': 'midodrine',
 'mids-lvt': 'mids',
 'midsection': 'midriff',
 'midship': 'mid-engine_design',
 'midshipmen': 'midshipman',
 'midsize': 'mid-size_car',
 'midsommar': 'midsummer',
 'midsouth': 'mid-south',
 'midstar': 'usna_midstar_program',
 'midsumma': 'midsumma_festival',
 'midsun': 'midsun_junior_high_school',
 'midt-noreg': 'central_norway',
 'midt-norge': 'central_norway',
 'midtacular': 'the_daily_show:_indecision_2006',
 'midtdjurs': 'midtdjurs_municipality',
 'midterm': 'united_states_midterm_election',
 'midterms': 'united_states_midterm_election',
 'midtjylland': 'region_midtjylland',
 'midtribulationism': 'rapture',
 'midtskogen': 'battle_of_midtskogen',
 'midttun': 'nesttun',
 'midu': 'midu_county',
 'midway-austin': 'midway_austin',
 'midway-sunset': 'midway-sunset_oil_field',
 'midwayer': 'the_urantia_book',
 'midwaygames.com': 'midway_games',
 'midwest': 'midwestern_united_states',
 'midwestairlinesvacations.com': 'midwest_airlines',
 'midwestern': 'midwestern_united_states',
 'midwesterners': 'midwestern_united_states',
 'midwich': 'the_midwich_cuckoos',
 'midwife': 'midwifery',
 'midwinter': 'winter_solstice',
 'midwive': 'midwifery',
 'midwives': 'midwifery',
 'midyad': 'midyat',
 'midyan': 'midian',
 'midyanites': 'midian',
 'midyon': 'midian',
 'midzhakend': 'mican',
 'midzhan': 'mican',
 'midzor': 'midzhur',
 'mie-ken': 'mie_prefecture',
 'miechowita': 'maciej_miechowita',
 'mieckle': 'poulsard',
 'mieczyslaw': 'mieszko',
 'miednoje': 'mednoye',
 'miednoye': 'mednoye',
 'miedzyboz': 'medzhybizh',
 'mieee': 'institute_of_electrical_and_electronics_engineers',
 'mielecki': 'mielec_county',
 'mielie': 'maize',
 'mielke': 'erich_mielke',
 'miembeni': 'miembeni_sc',
 'mien': 'iu_mien_american',
 'mien-yang': 'mianyang',
 'miengou': 'jengu',
 'miengu': 'jengu',
 'mienh': 'iu_mien_language',
 'mienoumi': 'mienoumi_tsuyoshi',
 'miensk': 'minsk',
 'mientkevich': 'doug_mientkiewicz',
 'mientkiewicz': 'doug_mientkiewicz',
 'mieosis': 'meiosis',
 'miep': 'hungarian_justice_and_life_party',
 'mierce': 'mercia',
 'miercurea-ciuc': 'miercurea_ciuc',
 'mierkat': 'meerkat',
 'miert': 'municipal_integrated_emergency_response_team',
 'miesian': 'ludwig_mies_van_der_rohe',
 'miesmacher': 'ernst_fischer',
 'mietecacihuatl': 'mictecacihuatl',
 'mietke': 'michael_mietke',
 'miezu': 'nine_exterminations',
 'mifa': 'maryland_intercollegiate_football_association',
 'mifaslug': 'metaldehyde',
 'mifc': 'mynydd_isa_f.c.',
 'mifco': 'maldives_industrial_fisheries_company',
 'mifegyne': 'mifepristone',
 'mifen': 'rice_vermicelli',
 'mifeprex': 'mifepristone',
 'mifid': 'markets_in_financial_instruments_directive',
 'mifiree': 'institution_of_fire_engineers',
 'mifk': 'ifk_mariehamn',
 'mifr': 'master_international_frequency_register',
 'mig-1': 'mikoyan-gurevich_mig-1',
 'mig-105': 'mikoyan-gurevich_mig-105',
 'mig-110': 'mikoyan_mig-110',
 'mig-13': 'mikoyan-gurevich_i-250',
 'mig-15': 'mikoyan-gurevich_mig-15',
 'mig-15bis': 'mikoyan-gurevich_mig-15',
 'mig-15uti': 'mikoyan-gurevich_mig-15',
 'mig-17': 'mikoyan-gurevich_mig-17',
 'mig-19': 'mikoyan-gurevich_mig-19',
 'mig-21': 'mikoyan-gurevich_mig-21',
 'mig-21mf': 'mikoyan-gurevich_mig-21',
 'mig-21u': 'mikoyan-gurevich_mig-21',
 'mig-23': 'mikoyan-gurevich_mig-23',
 'mig-23bn': 'mikoyan-gurevich_mig-23',
 'mig-25': 'mikoyan-gurevich_mig-25',
 'mig-27': 'mikoyan_mig-27',
 'mig-29': 'mikoyan_mig-29',
 'mig-29b': 'mikoyan_mig-29',
 'mig-29g': 'mikoyan_mig-29',
 'mig-29k': 'mikoyan_mig-29k',
 'mig-29m': 'mikoyan_mig-29m',
 'mig-29s': 'mikoyan_mig-29',
 'mig-29smt': 'mikoyan_mig-29smt',
 'mig-3': 'mikoyan-gurevich_mig-3',
 'mig-31': 'mikoyan_mig-31',
 'mig-33': 'mikoyan_mig-33',
 'mig-35': 'mikoyan_mig-35',
 'mig-39': 'mikoyan_project_1.44',
 'mig-7': 'mikoyan-gurevich_mig-3',
 'mig-8': 'mikoyan-gurevich_mig-8',
 'mig-9': 'mikoyan-gurevich_mig-9',
 'mig-at': 'mikoyan_mig-at',
 'mig-mapo': 'mapo',
 'mig-mfi': 'mikoyan_project_1.44',
 'mig-r': 'cxcr3',
 'mig.com': 'james_mackey',
 'mig15': 'mikoyan-gurevich_mig-15',
 'mig23': 'mikoyan-gurevich_mig-23',
 'mig25': 'mikoyan-gurevich_mig-25',
 'mig27': 'mikoyan_mig-27',
 'mig29': 'mikoyan_mig-29',
 'mig31': 'mikoyan_mig-31',
 'mig35': 'mikoyan_project_1.44',
 'miga': 'multilateral_investment_guarantee_agency',
 'migaramatupasada': 'visakha',
 'migdal-el': 'migdol',
 'migdal-gad': 'migdol',
 'migdoni': 'mygdonia',
 'migegaroo': 'midgegooroo',
 'migegaroom': 'midgegooroo',
 'migegooroo': 'midgegooroo',
 'migente': 'migente.com',
 'miget': 'midget',
 'migger': 'magical_negro',
 'miggo': 'migu',
 'mightathon': 'then:_the_earlier_years',
 'mightor': 'moby_dick_and_mighty_mightor',
 'migingo': 'migingo_island',
 'migjeni': 'millosh_gjergj_nikolla',
 'migmatic': 'migmatite',
 'migmatites': 'migmatite',
 'mign': 'michigan_northern_railway',
 'mignano': 'mignano_monte_lungo',
 'migne': 'jacques_paul_migne',
 'mignolo': 'walter_mignolo',
 'mignoni': 'pierre_mignoni',
 'mignons': 'les_mignons',
 'migo': 'mi-go',
 'migoi': 'yeti',
 'migop': 'michigan_republican_party',
 'migraines': 'migraine',
 'migranal': 'ergoline',
 'migrane': 'migraine',
 'migrants': 'immigration',
 'migrate': 'migration',
 'migrated': 'migration',
 'migrates': 'bird_migration',
 'migrating': 'migration',
 'migration-period': 'migration_period',
 'migrations': 'migration',
 'migrationwatch': 'migrationwatch_uk',
 'migratory': 'migration',
 'migren': 'migraine',
 'migreni': 'migraine',
 'migrid': 'minimum_intrusion_grid',
 'migroglial': 'microglia',
 'miguelist': 'miguelista',
 'miguelistas': 'miguelista',
 'miguelites': 'miguelista',
 'miguelruiz': 'ashley_leggat',
 'miguk': 'united_states',
 'migy': 'miguel_cabrera',
 'migyaung': 'mi_gyaung',
 'mihabad': 'mahabad',
 'mihail': 'michael',
 'mihailov': 'mikhaylov',
 'mihailova': 'mikhaylov',
 'mihailovska': 'mikhaylovsky',
 'mihailovskaia': 'mikhaylovsky',
 'mihailovskaya': 'mikhaylovsky',
 'mihailovski': 'mikhaylovsky',
 'mihailovskii': 'mikhaylovsky',
 'mihailovskiy': 'mikhaylovsky',
 'mihailovskoe': 'mikhaylovsky',
 'mihailovskoye': 'mikhaylovsky',
 'mihailovsky': 'mikhaylovsky',
 'mihainadin': 'mihai_nadin',
 'mihajlo': 'mihailo_i_of_duklja',
 'mihalache': 'ion_mihalache',
 'mihalitsi': 'michalitsi',
 'mihalitsion': 'michalitsi',
 'mihalkov': 'nikita_mikhalkov',
 'mihalovici': 'marcel_mihalovici',
 'mihan': 'multi-modal_international_cargo_hub_and_airport_at_nagpur',
 'mihapjungguk': 'united_states',
 'miharayama': 'mount_mihara',
 'mihary-taheza': 'miary_taheza',
 'mihaylov': 'mikhaylov',
 'mihaylovska': 'mikhaylovsky',
 'mihaylovskaia': 'mikhaylovsky',
 'mihaylovskaya': 'mikhaylovsky',
 'mihaylovski': 'mikhaylovsky',
 'mihaylovskii': 'mikhaylovsky',
 'mihaylovskiy': 'mikhaylovsky',
 'mihaylovskoe': 'mikhaylovsky',
 'mihaylovskoye': 'mikhaylovsky',
 'mihaylovsky': 'mikhaylovsky',
 'mihhailov': 'mikhaylov',
 'mihigh': 'm.i._high',
 'mihirung': 'dromornithidae',
 'mihirungs': 'dromornithidae',
 'mihogaseki-beya': 'mihogaseki_stable',
 'mihos': 'christy_mihos',
 'mihoshi': 'mihoshi_kuramitsu',
 'mihr': 'mehr',
 'mihrabanid': 'mihrabanids',
 'mihragan': 'mehregan',
 'mihran': 'house_of_mihran',
 'mihranid': 'mihranids',
 'mihrdat': 'mithridates',
 'mihrimar': 'mihrimah_sultana',
 'mihs': 'mercer_island_high_school',
 'mihsihkinaahkwa': 'little_turtle',
 'miib': 'men_in_black_ii',
 'miibeian': 'icp_license',
 'miicroatx': 'microatx',
 'miidera': 'mii-dera',
 'miie': 'institution_of_incorporated_engineers',
 'miikweeds': 'asclepias',
 'miim': 'iso/iec_jtc1/sc31/wg5',
 'miips': 'multiphoton_intrapulse_interference_phase_scan',
 'miitavi': 'jelgava',
 'miitw': 'medieval_ii:_total_war',
 'miivi.com': 'mediadefender',
 'miivii': 'mediadefender',
 'mije': 'mixe',
 'mijil': 'javanese_poetry',
 'miju': 'miju_mishmi',
 'mijzijde': 'kamerik-mijzijde',
 'mikabomb': 'mika_bomb',
 'mikaboshi': 'amatsu-mikaboshi',
 'mikachevitchy': 'mikashevichy',
 'mikaela': 'michaela',
 'mikala': 'mangalore',
 'mikalik': 'joe_mikulik',
 'mikamo': 'mikamo_and_yataka',
 'mikanakawa': 'scouting_in_texas',
 'mikardo': 'ian_mikardo',
 'mikasuki': 'miccosukee',
 'mikatagahara': 'battle_of_mikatagahara',
 'mikayla': 'michaela',
 'mikee': 'mike',
 'mikeitz': 'miketz',
 'mikel': 'mikel_john_obi',
 'mikelenburg': 'mecklenburg_castle',
 'mikelis': 'latvian_mythology',
 'mikelnobi': 'obi-wan_kenobi',
 'mikenese': 'mikene_empire',
 'mikeoldfield': 'mike_oldfield',
 'mikeoldfield.com': 'mike_oldfield',
 'mikepatton': 'mike_patton',
 'mikerowesoft': 'microsoft_vs._mikerowesoft',
 'mikerowesoft.com': 'microsoft_vs._mikerowesoft',
 'mikes': 'mass-analyzed_ion_kinetic_energy_spectrometry',
 'mikeshin': 'mikhail_mikeshin',
 'mikesouth.com': 'mike_south',
 'mikeyir': 'shabo_language',
 'mikha': 'micah',
 'mikhael': 'michael',
 'mikhah': 'micah',
 'mikhail': 'michael',
 'mikhailo-larino': 'mykhailo-laryne',
 'mikhailov': 'mikhaylov',
 'mikhailova': 'mikhaylov',
 'mikhailovich': 'michael',
 'mikhailovka': 'mikhaylovka',
 'mikhailovsk': 'mikhaylovsk',
 'mikhailovska': 'mikhaylovsky',
 'mikhailovskaia': 'mikhaylovsky',
 'mikhailovskaya': 'mikhaylovsky',
 'mikhailovski': 'mikhaylovsky',
 'mikhailovskii': 'mikhaylovsky',
 'mikhailovskiy': 'mikhaylovsky',
 'mikhailovskoe': 'mikhaylovsky',
 'mikhailovskoye': 'mikhaylovsky',
 'mikhailovsky': 'mikhaylovsky',
 'mikhas': 'sergei_mikhailov',
 'mikhaylova': 'mikhaylov',
 'mikhaylovich': 'michael',
 'mikhaylovska': 'mikhaylovsky',
 'mikhaylovskaia': 'mikhaylovsky',
 'mikhaylovskaya': 'mikhaylovsky',
 'mikhaylovski': 'mikhaylovsky',
 'mikhaylovskii': 'mikhaylovsky',
 'mikhaylovskiy': 'mikhaylovsky',
 'mikhaylovskoe': 'mikhaylovsky',
 'mikhaylovskoye': 'mikhaylovsky',
 'mikheyev': 'mikheyev_v._russia',
 'mikhoels': 'solomon_mikhoels',
 'mikilenburg': 'mecklenburg_castle',
 'mikilik': 'joe_mikulik',
 'mikinai': 'mykines',
 'mikinalo': 'drosera_anglica',
 'mikine': 'mykines',
 'miking': 'microphone',
 'mikir': 'karbi',
 'mikirs': 'karbi',
 'mikis': 'moxoene',
 'mikitani': 'rakuten',
 'mikitty': 'miki_fujimoto',
 'mikke': 'janusz_korwin-mikke',
 'miklouho-maclay': 'nicholas_miklouho-maclay',
 'miklukho-maklai': 'nicholas_miklouho-maclay',
 'miklukho-maklay': 'nicholas_miklouho-maclay',
 'miknas': 'meknes',
 'mikocheni': 'dar_es_salaam',
 'mikoian': 'mikoyan',
 'mikoikoi': 'libertia_grandiflora',
 'mikonos': 'mykonos',
 'mikosa': 'nijo',
 'mikoyan-gurevich': 'mikoyan',
 'mikoyan-shakhar': 'karachayevsk',
 'mikrochorio': 'mikrochori',
 'mikrochorion': 'mikrochori',
 'mikrocosmos': 'mikrokosmos',
 'mikrohori': 'mikrochori',
 'mikrohorio': 'mikrochori',
 'mikrokhori': 'mikrochori',
 'mikrolet': 'share_taxi',
 'mikronesia': 'micronesia',
 'mikroraion': 'microdistrict',
 'mikrosoft': 'microsoft',
 'miks': 'moxoene',
 'mikson': 'evald_mikson',
 'miktam04b': 'xenosaga',
 'mikuji': 'omikuji',
 'mikuli': 'karol_mikuli',
 'mikulik': 'joe_mikulik',
 'mikuma': 'japanese_cruiser_mikuma',
 'mikva': 'mikveh',
 'mikvah': 'mikveh',
 'mikve': 'mikveh',
 'mikvot': 'mikveh',
 'mikwa': 'mikveh',
 'mikwah': 'mikveh',
 'mikweh': 'mikveh',
 'miky': 'miky_maous',
 'mil-c-5015': 'mil-dtl-5015',
 'mil-dtl-5541f': 'mil-c-5541',
 'mil-hdbk': 'united_states_military_standard',
 'mil-s-901d': 'mil-std-901',
 'mil-spec': 'united_states_military_standard',
 'mil-std': 'united_states_military_standard',
 'mil-std-1394b': 'mil-std-1394',
 'mil-std-1589': 'jovial',
 'mil-std-1750': 'mil-std-1750a',
 'mil-std-188-125': 'mil-std-188',
 'mil-std-1913': 'picatinny_rail',
 'mil-std-196': 'joint_electronics_type_designation_system',
 'mil-std-2168': 'mil-std-2167',
 'mil-std-2525a': 'app-6a',
 'mil-std-2525b': 'app-6a',
 'mil-std-810f': 'mil-std-810',
 'mil-v-12': 'mil_mi-12',
 'milaad': 'mawlid',
 'milad': 'mawlid',
 'milad-an-nabi': 'mawlid',
 'milad-e-sherif': 'mawlid',
 'milad-i-sherif': 'mawlid',
 'milad-un-nabi': 'mawlid',
 'miladians': 'miladian_dynasty',
 'miladies': 'milady',
 'milaidhoo': 'baa_atoll',
 'milan-bergamo': 'orio_al_serio_airport',
 'milan-torino': 'milano-torino',
 'milan-turin': 'milano-torino',
 'milanees': 'milanese',
 'milanes': 'milanese',
 'milanesi': 'milan',
 'milano': 'milan',
 'milansa': 'milanesa',
 'milao': 'milan',
 'milavia': 'military_aviation',
 'milawata': 'miletus',
 'milay': 'miley_cyrus',
 'milb': 'minor_league_baseball',
 'milbertshofen': 'milbertshofen-am_hart',
 'milblog': 'warblog',
 'milbloggers': 'warblog',
 'milblogging': 'milblogging.com',
 'milblogs': 'glossary_of_blogging',
 'milbrook': 'millbrook',
 'milburga': 'milburga_of_wenlock',
 'milburh': 'milburga_of_wenlock',
 'milburngate': 'framwelgate',
 'milc': 'metal-induced_crystallization',
 'milcane': 'milceni',
 'milchcow': 'german_type_xiv_submarine',
 'milchig': 'kosher_foods',
 'milchige': 'kosher_foods',
 'milchik': 'kosher_foods',
 'milchkuh': 'german_type_xiv_submarine',
 'milchow': 'german_type_xiv_submarine',
 'milchwald': 'this_very_moment',
 'milciani': 'milceni',
 'milcieni': 'milceni',
 'milcom': 'moloch',
 'milcov': 'milcovul',
 'milczanie': 'milceni',
 'milczans': 'milceni',
 'mildbr.': 'johannes_mildbraed',
 'mildburg': 'milburga_of_wenlock',
 'mildburh': 'milburga_of_wenlock',
 'mildert': 'van_mildert_college',
 'mildews': 'mildew',
 'mildreturn': 'rientrodolce',
 'mildryth': 'mildrith',
 'mile-log': 'exit_number',
 'mile-o-matic': 'cruise-o-matic',
 'mile/-2': 'square_mile',
 'mile/-3': 'cubic_mile',
 'mile2': 'square_mile',
 'mile3': 'cubic_mile',
 'mileage': 'fuel_economy_in_automobiles',
 'miledaism': 'wang_hao-te',
 'milefo': 'budai',
 'milemarker': 'milestone',
 'milemete': 'walter_de_milemete',
 'milenberg': 'milneburg',
 'milenburg': 'milneburg',
 'milenia': 'millenia',
 'milenium': 'millennium',
 'milennia': 'millenia',
 'milennium': 'millennium',
 'milenyo': 'typhoon_milenyo',
 'mileometer': 'odometer',
 'milepoint': 'milestone',
 'milepost': 'milestone',
 'miles': 'multiple_integrated_laser_engagement_system',
 'milesholmwood': 'miles_holmwood',
 'milesia': 'milesians',
 'milesian': 'milesians',
 'milet': 'miletus',
 'miletans': 'milesians',
 'miletopolis': 'manyas',
 'miletos': 'miletus',
 'milevskiy': 'artem_milevskiy',
 'milevskyi': 'artem_milevskiy',
 'mileycyrus': 'miley_cyrus',
 'mileymandy': 'miley_cyrus',
 'mileyraycyrus': 'miley_cyrus',
 'mileyworld': 'miley_cyrus',
 'milford-on-sea': 'milford_on_sea',
 'milfordhaven': 'milford_haven',
 'milfs': 'moro_islamic_liberation_front',
 'milgauss': 'rolex_milgauss',
 'milhan': 'acacia_citrinoviridis',
 'milhau': 'millau',
 'milhist': 'wikipedia:wikiproject_military_history',
 'milhouse': 'milhouse_van_houten',
 'milhuesa': 'mulhouse',
 'milhun': 'malhun',
 'milhusa': 'mulhouse',
 'milianah': 'miliana',
 'milianfan': 'milyanfan',
 'milic': 'borislav_milic',
 'milichos': 'meilichos',
 'milichus': 'flavius_scaevinus',
 'milicija': 'militsiya',
 'milicja': 'militsiya',
 'milicki': 'milicz_county',
 'milid': 'melid',
 'milieau': 'milieu_therapy',
 'miligram': 'kilogram',
 'milijonar': 'milijonar_z_jonasom',
 'milikouri': 'mylikouri',
 'milimeter': 'millimetre',
 'milimetre': 'millimetre',
 'milinary': 'millinery',
 'milind': 'menander_i',
 'milinda': 'menander_i',
 'milinda-panha': 'milinda_panha',
 'milindapada': 'milinda_panha',
 'milindapanha': 'milinda_panha',
 'milindha-panha': 'milinda_panha',
 'milingimbi': 'milingimbi_island',
 'milingo': 'emmanuel_milingo',
 'miliolida': 'miliolid',
 'miliolids': 'miliolid',
 'miliolina': 'miliolid',
 'miliolite': 'eolianite',
 'milipede': 'millipede',
 'milipore': 'millipore',
 'milirrpum': 'gove_land_rights_case',
 'milisecond': 'millisecond',
 'miliseconds': 'millisecond',
 'milisi': 'tetrafylia',
 'milisievert': 'sievert',
 'milita': 'militia',
 'militaercykel': 'swedish_military_bicycle',
 'militaire': 'military',
 'militance': 'militant',
 'militancy': 'militant',
 'militantly': 'militant',
 'militants': 'militant',
 'militarcykel': 'swedish_military_bicycle',
 'militarial': 'military',
 'militarially': 'military',
 'militarian': 'military',
 'militarianism': 'militarism',
 'militaries': 'military',
 'militaris': 'via_militaris',
 'militarisation': 'militarization',
 'militarisms': 'militarism',
 'militarist': 'militarism',
 'militaristic': 'militarism',
 'militaristically': 'militarism',
 'militarists': 'militarism',
 'militarize': 'militarization',
 'militarized': 'militarism',
 'military-industrial': 'military-industrial_complex',
 'militaryforces': 'military',
 'militaryweek': 'militaryweek.com',
 'militiaman': 'militia',
 'militiamen': 'militia',
 'militias': 'militia',
 'militos': 'miletus',
 'militsch': 'milicz',
 'militsia': 'militsiya',
 'militsioner': 'militsiya',
 'milium': 'milia',
 'milius': 'pope_avilius_of_alexandria',
 'miliyah': 'miliyah_kato',
 'miliziya': 'militsiya',
 'miljard': 'milliard',
 'miljeokgeumgangyeoksa': 'nio',
 'miljoministeriet': 'ministry_of_the_environment_of_denmark',
 'miljonprogrammet': 'million_programme',
 'miljoverndepartementet': 'norwegian_ministry_of_the_environment',
 'milk-cap': 'lactarius',
 'milk-caps': 'lactarius',
 'milk-chan': 'super_milk_chan',
 'milk-ilu': 'milkilu',
 'milk-man': 'milkman',
 'milk-men': 'milkman',
 'milk-parsley': 'milk_parsley',
 'milk-vetch': 'astragalus',
 'milkandcookies.com': 'milkandcookies',
 'milkbone': 'milk-bone',
 'milkbush': 'euphorbia_tirucalli',
 'milkcaps': 'pogs',
 'milkchan': 'super_milk_chan',
 'milkcow': 'milk_cow',
 'milkcows': 'milk_cow',
 'milken': 'michael_milken',
 'milker': 'milk',
 'milkfat': 'butterfat',
 'milkfats': 'butterfat',
 'milkfloat': 'milk_float',
 'milkins': 'robert_milkins',
 'milkline': 'milking_pipeline',
 'milkmaids': 'milkmaid',
 'milkmen': 'milkman',
 'milkor': 'milkor_marketing',
 'milkround': 'milk_round',
 'milkshakes': 'milkshake',
 'milkshape': 'milkshape_3d',
 'milksnake': 'milk_snake',
 'milkstream': 'sodastream',
 'milktart': 'melktert',
 'milkthistle': 'milk_thistle',
 'milktoast': 'milk_toast',
 'milkvetch': 'astragalus',
 'milkweed': 'asclepias',
 'milkweeds': 'asclepias',
 'milkwort': 'polygala',
 'milkworts': 'polygala',
 'milkybars': 'milkybar',
 'milkytoast': 'milquetoast',
 'milkyway': 'milky_way',
 'mill-': 'numerical_prefix',
 'mill.': 'philip_miller',
 'millage': 'property_tax',
 'millais': 'john_everett_millais',
 'millan': 'emilian',
 'millan-puelles': 'millan_puelles',
 'millarapue': 'milarupu',
 'millarium': 'milestone',
 'millars': 'millares',
 'millat-e-ibrahim': 'millat_ibrahim',
 'millawanda': 'miletus',
 'millcreek': 'mill_creek',
 'mille-feuilles': 'mille-feuille',
 'milled': 'milled_coinage',
 'millefeuille': 'mille-feuille',
 'millefiore': 'millefiori',
 'millefoglie': 'mille-feuille',
 'millemiglia': 'alitalia',
 'millenarian': 'millenarianism',
 'millenarians': 'millenarianism',
 'millenarism': 'millenarianism',
 'millencollin': 'millencolin',
 'millend': 'mill_end',
 'millendonk': 'lordship_of_myllendonk',
 'millenial': 'generation_y',
 'millenialism': 'millennialism',
 'millenialist': 'millenarianism',
 'millenials': 'generation_y',
 'millenium': 'millennium',
 'milleniummon': 'millenniummon',
 'millennarian': 'millenarianism',
 'millennarianism': 'millenarianism',
 'millennarism': 'millenarianism',
 'millennia': 'millennium',
 'millennialist': 'millenarianism',
 'millennials': 'generation_y',
 'millenniarist': 'millenarianism',
 'millenniumfalcon': 'millennium_falcon',
 'millenniumon': 'millenniummon',
 'millenniumprize': 'millennium_technology_prize',
 'millenniums': 'millennium',
 'millepede': 'millipede',
 'millepied': 'benjamin_millepied',
 'millepora': 'fire_coral',
 'milleporidae': 'fire_coral',
 'milleporina': 'fire_coral',
 'milleporine': 'fire_coral',
 'miller-boyett': 'miller-boyett_productions',
 'miller-fisher': 'miller_fisher',
 'miller-motte': 'miller-motte_technical_college',
 'miller/knox': 'miller/knox_regional_shoreline',
 'millera': 'yir-yoront_language',
 'millerettidae': 'millerettid',
 'millerettids': 'millerettid',
 'millerites': 'millerism',
 'millets': 'blacks_leisure_group',
 'millfields': 'lea_bridge',
 'millhaven': 'millhaven_institution',
 'milli': 'milli-',
 'milli-litre': 'litre',
 'milli-vanilli': 'milli_vanilli',
 'milliamp': 'ampere',
 'milliamp-hour': 'ampere-hour',
 'milliampere': 'ampere',
 'milliampere-hour': 'ampere-hour',
 'milliampere-second': 'ampere-hour',
 'milliarcsecond': 'minute_of_arc',
 'milliarcseconds': 'minute_of_arc',
 'milliarium': 'milestone',
 'millibecquerel': 'becquerel',
 'millibot': 'microbotics',
 'millibotic': 'microbotics',
 'millibotics': 'microbotics',
 'millibots': 'microbotics',
 'millicandela': 'candela',
 'millicoulomb': 'coulomb',
 'millicurie': 'curie',
 'millicuries': 'curie',
 'millidarcies': 'darcy',
 'millidarcy': 'darcy',
 'millie-christine': 'millie_and_christine_mccoy',
 'millieme': 'egyptian_pound',
 'millieu': 'milieu',
 'millifarad': 'farad',
 'millifaraday': 'faraday_constant',
 'milligramme': 'kilogram',
 'milligrams': 'kilogram',
 'millihertz': 'hertz',
 'millijoule': 'joule',
 'millileter': 'litre',
 'milliliters': 'litre',
 'millilitres': 'litre',
 'millimeter': 'millimetre',
 'millimeter-wave': 'extremely_high_frequency',
 'millimeters': 'metre',
 'millimetres': 'metre',
 'millimicron': 'nanometre',
 'millimolar': 'molar_concentration',
 'milliner': 'millinery',
 'millineries': 'millinery',
 'milliners': 'millinery',
 'millingen': 'millingen_aan_de_rijn',
 'million-dollar': 'million_dollar',
 'millionaer': 'die_prinzen',
 'millionairess': 'millionaire',
 'millionar': 'die_prinzen',
 'millionare': 'millionaire',
 'millionary': 'millionaire',
 'milliondollar': 'million_dollar',
 'milliondollarhomepage': 'the_million_dollar_homepage',
 'milliondollarhomepage.com': 'the_million_dollar_homepage',
 'milliondollarpage': 'the_million_dollar_homepage',
 'millionnaire': 'millionaire',
 'millionsfish': 'guppy',
 'milliparsec': 'parsec',
 'milliped': 'millipede',
 'millipedes': 'millipede',
 'millipoise': 'poise',
 'millipoiseuille': 'viscosity',
 'milliq': 'milli-q',
 'milliradian': 'radian',
 'millirobot': 'microbotics',
 'millirobotic': 'microbotics',
 'millirobotics': 'microbotics',
 'millirobots': 'microbotics',
 'milliseconds': 'millisecond',
 'millisievert': 'sievert',
 'millitorr': 'torr',
 'millium': 'proso_millet',
 'millivolt': 'volt',
 'millmount': 'millmount_fort',
 'millonarios': 'club_deportivo_los_millonarios',
 'millos': 'club_deportivo_los_millonarios',
 'milloud': 'olivier_milloud',
 'millowitsch-theater': 'volkstheater_millowitsch',
 'millpond': 'mill_pond',
 'millrace': 'sluice',
 'millrynd': 'millrind',
 'millsp.': 'charles_frederick_millspaugh',
 'millsport': 'the_marketing_arm',
 'millstones': 'millstone',
 'milltone': 'hank_drum',
 'millvina': 'millvina_dean',
 'millwoods': 'mill_woods',
 'millyanfan': 'milyanfan',
 'millyways': 'the_restaurant_at_the_end_of_the_universe',
 'milma': 'kerala_co-operative_milk_marketing_federation',
 'miln': 'james_miln',
 'milnacepram': 'milnacipran',
 'milnacipram': 'milnacipran',
 'milnary': 'millinery',
 'milneberg': 'milneburg',
 'milners': 'milners_of_leyburn',
 'milnor': 'john_milnor',
 'milnot': 'filled_milk',
 'milnut': 'filled_milk',
 'miloco': 'miloco_studios',
 'milofo': 'maitreya',
 'milograd': 'milograd_culture',
 'milometer': 'odometer',
 'milon': 'milo_of_croton',
 'milongas': 'milonga',
 'milopotamos': 'mylopotamos',
 'miloradovich': 'mikhail_andreyevich_miloradovich',
 'miloslavska': 'miloslavsky',
 'miloslavskaia': 'miloslavsky',
 'miloslavskaya': 'miloslavsky',
 'miloslavski': 'miloslavsky',
 'miloslavskii': 'miloslavsky',
 'miloslavskiy': 'miloslavsky',
 'miloslavskoe': 'miloslavsky',
 'miloslavskoye': 'miloslavsky',
 'milou': 'tintin_and_snowy',
 'milovance': 'milovanci',
 'milovancze': 'milovanci',
 'milovanczi': 'milovanci',
 'milpas': 'milpa',
 'milpesos': 'oenocarpus',
 'milpuc': 'milpuc_district',
 'milr': 'master_of_industrial_and_labor_relations',
 'milram': 'team_milram',
 'milrevcom': 'military_revolutionary_committee',
 'milspeak': 'military_slang',
 'milspec': 'united_states_military_standard',
 'milton-bradley': 'milton_bradley_company',
 'milton-model': 'milton_model',
 'miltonic': 'john_milton',
 'miltonioides': 'oncidium',
 'miltonist': 'john_milton',
 'miltonists': 'john_milton',
 'miltown': 'meprobamate',
 'miltz': 'people_of_mildian',
 'milubing': 'mi_lu_bing',
 'miluk': 'coosan_languages',
 'milukov': 'milukoff',
 'miluo': 'miluo_city',
 'milupa': 'numico',
 'milus': 'melus_of_bari',
 'milvan': 'milovanci',
 'milvanyi': 'cseszneky',
 'milvanyi-csesznegi': 'cseszneky',
 'milvax': 'military_vaccine_agency',
 'milwauekee': 'milwaukee',
 'milwaukee-mitchell': 'general_mitchell_international_airport',
 'milyan': 'lycian_language',
 'milyang': 'miryang',
 'milyans': 'lycia',
 'milyukov': 'milukoff',
 'milzener': 'milceni',
 'milzeni': 'milceni',
 'milziadus': 'pope_miltiades',
 'mim-104': 'mim-104_patriot',
 'mim-14': 'mim-14_nike-hercules',
 'mim-23': 'mim-23_hawk',
 'mim-72': 'mim-72_chaparral',
 'mim104': 'mim-104_patriot',
 'mim14': 'mim-14_nike-hercules',
 'mim23': 'mim-23_hawk',
 'mimail.r': 'mydoom',
 'mimallonidae': 'mimallonoidea',
 'mimana': 'gaya_confederacy',
 'mimansa': 'mimamsa',
 'mimara': 'mimara_museum',
 'mimaro': 'mimaropa',
 'mimawarigumi': 'kyoto_mimawarigumi',
 'mimbar': 'minbar',
 'mimbari': 'minbari',
 'mimber': 'minbar',
 'mimbro': 'averrhoa_bilimbi',
 'mime': 'mime_artist',
 'mime-type': 'mime',
 'mime-types': 'mime',
 'mime-version': 'mime',
 'mimeme': 'meme',
 'mimeographed': 'mimeograph',
 'mimes': 'mime_artist',
 'mimethes': 'mimetite',
 'mimetic': 'mimesis',
 'mimetical': 'mimesis',
 'mimetically': 'mimesis',
 'mimetics': 'mimesis',
 'mimetidae': 'pirate_spider',
 'mimetism': 'mimicry',
 'mimetisms': 'mimicry',
 'mimetist': 'mimicry',
 'mimetistic': 'mimicry',
 'mimetists': 'mimicry',
 'mimetites': 'mimetite',
 'mimetype': 'internet_media_type',
 'mimetypes': 'internet_media_type',
 'mimex': 'mid-manhattan_expressway',
 'mimiague': 'jean-baptiste_mimiague',
 'mimic': 'mimicry',
 'mimiced': 'mimicry',
 'mimicked': 'mimicry',
 'mimicria': 'mimicry',
 'mimidae': 'mimid',
 'mimiga': 'cave_story',
 'mimikaki': 'ear_pick',
 'mimingus': 'miming',
 'mimini': 'mimid',
 'mimitchi': 'tamagotchi',
 'mimiviridae': 'mimivirus',
 'mimizan-plage': 'mimizan',
 'mimizuku': 'giant_scops-owl',
 'mimmy': 'hello_kitty',
 'mimnermidae': 'anostostomatidae',
 'mimoco': 'mimobot',
 'mimodes': 'socorro_mockingbird',
 'mimolet': 'mimolette',
 'mimorate': 'ultimogeniture',
 'mimosaceae': 'mimosoideae',
 'mimosas': 'acacia_dealbata',
 'mimp': 'monster_in_my_pocket',
 'mimpara': 'cinacalcet',
 'mimsie': 'mtm_enterprises',
 'mimuna': 'mimouna',
 'mimzy': 'the_last_mimzy',
 'min-bei': 'min_bei',
 'min-cut': 'max-flow_min-cut_theorem',
 'min-heap': 'binary_heap',
 'min-kyung': 'choi_min-kyung',
 'min-man': 'mandatory_sentencing',
 'min-max': 'min-maxing',
 'min-max-kd-tree': 'min/max_kd-tree',
 'min-min': 'min_min_light',
 'min-nan': 'min_nan',
 'min-rimmon': 'warning_beacons_of_gondor',
 'min.': 'minute',
 'min/max': 'min-maxing',
 'min/maxing': 'min-maxing',
 'min1': 'cd59',
 'mina.swaminathan': 'mina_swaminathan',
 'minack': 'minack_theatre',
 'minadox': 'fluvalinate',
 'minadzhykh': 'miadzhik',
 'minaean': 'minaeans',
 'minahasan': 'minahasa',
 'minai': 'iranian_pottery',
 'minakagami': 'mizukagami',
 'minakhorlu': 'minaxorlu',
 'minaksi': 'minakshi',
 'minaloor': 'minalur',
 'minambakkam': 'meenambakkam',
 'minami-alps': 'akaishi_mountains',
 'minami-arupusu': 'akaishi_mountains',
 'minami-kojima': 'senkaku_islands',
 'minami-tori': 'minami_torishima',
 'minami-tori-shima': 'minami_torishima',
 'minamihara': 'namwon',
 'minamike': 'minami-ke',
 'minamikojima': 'senkaku_islands',
 'minamiza': 'minami-za',
 'minamoto': 'minamoto_clan',
 'minamoto-no-yoritomo': 'minamoto_no_yoritomo',
 'minamoto-no-yoshitsune': 'minamoto_no_yoshitsune',
 'minang': 'minangkabau',
 'minangakabau': 'minangkabau',
 'minangs': 'minangkabau',
 'minap': 'myocardial_infarction_national_audit_project',
 'minapon': 'nimesulide',
 'minar': 'minaret',
 'minarchist': 'minarchism',
 'minarchists': 'minarchism',
 'minarchy': 'minarchism',
 'minard': 'charles_joseph_minard',
 'minardi-cosworth': 'minardi',
 'minari': 'water_dropwort',
 'minas-morgul': 'minas_morgul',
 'minasii': 'manasses',
 'minassian': 'nicolas_minassian',
 'minataur': 'minotaur',
 'minato-kai': 'sumiyoshi-kai',
 'minato-ku': 'minato',
 'minatom': 'rosatom',
 'minawara': 'minawara_and_multultu',
 'minax': 'metoprolol',
 'minbashly': 'minbashyly',
 'minbei': 'min_bei',
 'minburi': 'khet_min_buri',
 'mincayani': 'mincaye',
 'mince': 'mincing',
 'mince-meat': 'mincemeat',
 'minced': 'mincing',
 'mincepie': 'mince_pie',
 'mincetart': 'mince_pie',
 'minch': 'the_minch',
 'minchah': 'jewish_services',
 'minchanabad': 'minchinabad',
 'minches': 'the_minch',
 'minchinellidae': 'lithonida',
 'minchinmavida': 'michinmahuida',
 'mincopies': 'thomas_henry_huxley',
 'mincut': 'max-flow_min-cut_theorem',
 'mind': 'mind:_media_independence',
 'mind-control': 'mind_control',
 'mind-controlled': 'mind_control',
 'mind-controller': 'mind_control',
 'mind-controllers': 'mind_control',
 'mind-controlling': 'mind_control',
 'mind-cure': 'new_thought',
 'mind-eater': 'mindgrabber_kid',
 'mind-expanding': 'psychedelic',
 'mind-manifesting': 'psychedelic',
 'mind-map': 'mind_map',
 'mind-only': 'consciousness-only',
 'mind-reader': 'mindreader',
 'mind-readers': 'mindreader',
 'mind-reading': 'mind_reading',
 'mind-set': 'mindset',
 'mind-stream': 'mindstream',
 'mind-transfer': 'mind_uploading',
 'mind-wipe': 'mindwipe',
 'mind-wiping': 'mindwipe',
 'mind-your-own-business': 'soleirolia_soleirolii',
 'mind/body': 'mind-body_dichotomy',
 'mindanoa': 'mindanao',
 'mindbeam': 'hottrix',
 'mindbenders': 'mindbender',
 'mindblindness': 'mind-blindness',
 'mindbody': 'mind-body',
 'mindcontrol': 'mind_control',
 'mindcrime': 'operation:_mindcrime',
 'minded': 'mind',
 'mindedness': 'mind',
 'minders': 'the_minders',
 'mindestumtausch': 'east_german_mark',
 'mindflayer': 'illithid',
 'mindflayers': 'illithid',
 'mindfreak': 'criss_angel_mindfreak',
 'mindfreedom': 'mindfreedom_international',
 'mindfreedom.org': 'mindfreedom_international',
 'mindful': 'mindfulness',
 'mindfunk': 'mind_funk',
 'mindgate': 'mind_gate',
 'mindgrabber-kid': 'mindgrabber_kid',
 'mindguard': 'groupthink',
 'mindhacker': 'lara_baruca',
 'mindhead': 'bowfinger',
 'mindilogli': 'mintilogli',
 'mindiloglio': 'mintilogli',
 'mindiloglion': 'mintilogli',
 'mindjet': 'mindmanager',
 'mindmap': 'mind_map',
 'mindmapping': 'mind_map',
 'mindmaps': 'mind_map',
 'mindmaze': 'encarta',
 'mindong': 'min_dong',
 'mindorf': 'monor',
 'mindouh': 'mindaugas',
 'mindovg': 'mindaugas',
 'mindowe': 'mindaugas',
 'mindowh': 'mindaugas',
 'mindowhowna': 'house_of_mindaugas',
 'mindphasr': 'chad_davis',
 'mindray': 'mindray_medical_international_limited',
 'mindreading': 'mentalism',
 'mindroling': 'mindroling_monastery',
 'mindrolling': 'mindroling_monastery',
 'minds': 'mind',
 'mindscience': 'cognitive_science',
 'mindshare': 'mind_share',
 'mindshewan': 'mincivan',
 'mindswap': 'body_swap',
 'mindtricks': 'mind_tricks',
 'mindufkc': 'mindfuck',
 'mindwalker': 'mind_walker',
 'mindwiped': 'mindwipe',
 'mindwiping': 'mindwipe',
 'mindzhevan': 'mincivan',
 'mindzhivan': 'mincivan',
 'mine-clearing': 'demining',
 'mine-layer': 'minelayer',
 'mine-laying': 'minelayer',
 'mineapolis': 'minneapolis',
 'minebuster': 'mighty_canadian_minebuster',
 'mineduc': 'ministry_of_education_of_chile',
 'minefield': 'land_mine',
 'minefields': 'land_mine',
 'minegumo': 'japanese_destroyer_minegumo',
 'minelava': 'delta_virginis',
 'minelayers': 'minelayer',
 'minelaying': 'minelayer',
 'minelli': 'minnelli',
 'minemarket': 'mincom_limited',
 'mineplow': 'mine_plow',
 'mineral/references': 'mineral',
 'mineralcorticoid': 'mineralocorticoid',
 'mineralia': 'mineral',
 'mineralisation': 'mineralization',
 'mineralized': 'mineralization',
 'mineralocoarticoid': 'mineralocorticoid',
 'mineralocorticoids': 'mineralocorticoid',
 'mineralogical': 'mineralogy',
 'mineralogist': 'mineralogy',
 'mineralology': 'mineralogy',
 'minerals': 'mineral',
 'minergie-p': 'passive_house',
 'mineriada': 'mineriad',
 'mineriads': 'mineriad',
 'minerology': 'mineralogy',
 'miners': 'miner',
 'minerslettuce': 'montia',
 'minervarya': 'fejervarya_sahyadris',
 'minervium': 'scylletium',
 'minervois': 'minervois_aoc',
 'mines': 'mine',
 'minesota': 'minnesota',
 'minesotta': 'minnesota',
 'minessota': 'minnesota',
 'minessotta': 'minnesota',
 'minestra': 'minestrone',
 'minesweepers': 'minesweeper',
 'minesweeping': 'demining',
 'minetroopers': 'imperial_stormtrooper',
 'mineur': 'major_and_minor',
 'minewater': 'acid_mine_drainage',
 'minewolf': 'minewolf_systems',
 'minex': 'methoprene',
 'minexorlu': 'minaxorlu',
 'ming': 'motorola_ming_a1200i',
 'ming-dao': 'ming-dao_high_school',
 'ming-deng-ngu': 'min_dong',
 'ming-teh': 'shih_ming-teh',
 'ming-ti': 'emperor_ming_of_han',
 'mingacevir': 'mingachevir',
 'mingaila': 'palemonids',
 'mingaora': 'mingora',
 'mingarry': 'mingarry_castle',
 'mingary': 'mingarry_castle',
 'mingayl': 'palemonids',
 'mingburnu': 'jalal_ad-din_mingburnu',
 'mingecaur': 'mingachevir',
 'mingecevir': 'mingachevir',
 'mingechaur': 'mingachevir',
 'mingechaurges': 'mingachevir',
 'mingechevir': 'mingachevir',
 'mingelchaur': 'mingachevir',
 'mingella': 'banjo-tooie',
 'minghags': 'minghags:_the_movie',
 'mingjia': 'school_of_names',
 'minglish': 'maltenglish',
 'mingoe': 'mingo',
 'mingoes': 'mingo',
 'mingos': 'mingo',
 'mingpao': 'ming_pao',
 'mingrel': 'samegrelo',
 'mingrelia': 'samegrelo',
 'mingrelian': 'mingrelian_language',
 'mingrels': 'mingrelians',
 'mingrelsk': 'miqrelalay',
 'mingshi': 'history_of_ming',
 'mingshui': 'mingshui_county',
 'minguo': 'republic_of_china',
 'mingw32': 'mingw',
 'mingwe': 'mingo',
 'mingxi': 'mingxi_county',
 'mingxing': 'mingxing_film_company',
 'mingzhi': 'emperor_meiji',
 'minh': 'hostosian_national_independence_movement',
 'minh-ha': 'trinh_t._minh-ha',
 'minh-menh': 'minh_mang',
 'minhaggim': 'minhag',
 'minhagim': 'minhag',
 'minhah': 'jewish_services',
 'minhang': 'minhang_district',
 'minhou': 'minhou_county',
 'mini-14': 'ruger_mini-14',
 'mini-500': 'revolution_mini-500',
 'mini-6.8': 'ruger_mini-14',
 'mini-album': 'extended_play',
 'mini-atx': 'atx',
 'mini-baccarat': 'baccarat',
 'mini-baja': 'baja_sae',
 'mini-bassoon': 'howarth_of_london',
 'mini-beryl': 'kbk_wz._1996_mini-beryl',
 'mini-bike': 'minibike',
 'mini-bipin': 'bipin',
 'mini-bridge': 'minibridge',
 'mini-bus': 'minibus',
 'mini-cab': 'taxicab',
 'mini-car': 'minicar',
 'mini-cassette': 'mini_cassette',
 'mini-cd': 'mini_cd',
 'mini-cd-rom': 'mini_cd',
 'mini-comic': 'minicomic',
 'mini-computer': 'minicomputer',
 'mini-cons': 'mini-con',
 'mini-cooper': 'mini',
 'mini-cow': 'dexter_cattle',
 'mini-din': 'mini-din_connector',
 'mini-disc': 'minidisc',
 'mini-dish': 'satellite_dish',
 'mini-display-port': 'mini_displayport',
 'mini-displayport': 'mini_displayport',
 'mini-djaz': 'mini-jazz',
 'mini-dv': 'dv',
 'mini-dvd': 'minidvd',
 'mini-el': 'cityel',
 'mini-excavators': 'excavator',
 'mini-feed': 'facebook',
 'mini-game': 'minigame',
 'mini-games': 'minigame',
 'mini-gbic': 'small_form-factor_pluggable_transceiver',
 'mini-geschuetz': 'minigun',
 'mini-geschutz': 'minigun',
 'mini-golf': 'miniature_golf',
 'mini-gun': 'minigun',
 'mini-gweer': 'minigun',
 'mini-horse': 'miniature_horse',
 'mini-israel': 'mini_israel',
 'mini-jack': 'trs_connector',
 'mini-kp': 'kaoss_pad',
 'mini-macaws': 'mini-macaw',
 'mini-mall': 'strip_mall',
 'mini-malls': 'strip_mall',
 'mini-marathon': 'kentucky_derby_festival',
 'mini-maze': 'minimaze_procedure',
 'mini-minor': 'mini',
 'mini-moke': 'mini_moke',
 'mini-moog': 'minimoog',
 'mini-moto': 'minibike',
 'mini-note': 'hp_2133_mini-note_pc',
 'mini-notebook': 'netbook',
 'mini-nuke': 'tactical_nuclear_weapon',
 'mini-park': 'pocket_park',
 'mini-pc': 'vulcan_flipstart',
 'mini-pill': 'progestogen_only_pill',
 'mini-qma': 'rf_connector',
 'mini-roundabout': 'roundabout',
 'mini-school': 'alternative_school',
 'mini-schools': 'alternative_school',
 'mini-sd': 'minisd_card',
 'mini-series': 'miniseries',
 'mini-skirt': 'miniskirt',
 'mini-ss': 'vektor_ss-77',
 'mini-stereo': 'trs_connector',
 'mini-storage': 'self_storage',
 'mini-stroke': 'transient_ischemic_attack',
 'mini-sub': 'midget_submarine',
 'mini-super-computer': 'minisupercomputer',
 'mini-super-computers': 'minisupercomputer',
 'mini-supercomputer': 'minisupercomputer',
 'mini-supercomputers': 'minisupercomputer',
 'mini-thirty': 'ruger_mini-14',
 'mini-thoracotomy': 'thoracotomy',
 'mini-usb': 'universal_serial_bus',
 'mini-wheats': 'frosted_mini-wheats',
 'mini14': 'ruger_mini-14',
 'miniam': 'minam',
 'minianka': 'minyanka_language',
 'miniato': 'minias_of_florence',
 'miniature-babbler': 'micromacronus',
 'miniatures': 'miniature',
 'miniaturisation': 'miniaturization',
 'miniaturist': 'portrait_miniature',
 'miniaturize': 'miniaturization',
 'miniaturized': 'miniaturization',
 'minibank': 'automated_teller_machine',
 'minibar': 'mini-bar',
 'minibeasts': 'minibeast',
 'minibikes': 'minibike',
 'miniblind': 'window_blind',
 'miniblinds': 'window_blind',
 'minibond': 'credit-linked_note',
 'minibonds': 'credit-linked_note',
 'minibrowser': 'mobile_browser',
 'minibulker': 'bulk_carrier',
 'minibuses': 'minibus',
 'minicab': 'taxicabs_of_the_united_kingdom',
 'minicabs': 'taxicabs_of_the_united_kingdom',
 'minicad': 'vectorworks',
 'minicassette': 'mini_cassette',
 'minicd': 'mini_cd',
 'minicds': 'mini_cd',
 'minicircles': 'minicircle',
 'miniclip.com': 'miniclip',
 'miniclips': 'miniclip',
 'minicoach': 'minibus',
 'minicode': 'barcode',
 'minicolumn': 'cortical_minicolumn',
 'minicolumna': 'epidendrum',
 'minicomics': 'minicomic',
 'minicomputers': 'minicomputer',
 'minicooper': 'mini',
 'minidin': 'mini-din_connector',
 'minidisk': 'minidisc',
 'minidisplayport': 'mini_displayport',
 'minidress': 'miniskirt',
 'minidv': 'dv',
 'minidvi': 'mini-dvi',
 'minieh': 'al_minya',
 'minification': 'magnification',
 'minifig': 'minifigure',
 'minifigures': 'minifigure',
 'miniforum': 'miniforum.org',
 'minifriday': 'mini_friday',
 'minigames': 'minigame',
 'minigbic': 'gigabit_interface_converter',
 'minigeschuetz': 'minigun',
 'minigeschutz': 'minigun',
 'minigir': 'minigir_language',
 'minigolf': 'miniature_golf',
 'minigsf': 'gba_sound_format',
 'miniguns': 'minigun',
 'minigweer': 'minigun',
 'minihams': 'minimoni',
 'miniibonds': 'credit-linked_note',
 'miniimage': 'mini_image',
 'miniitx': 'mini-itx',
 'minijack': 'trs_connector',
 'minijazz': 'mini-jazz',
 'minilabs': 'minilab',
 'minilik': 'menelik_ii_of_ethiopia',
 'minilinux': 'mini_linux',
 'minilog': 'espresso_heuristic_logic_minimizer',
 'miniluv': 'ministry_of_love',
 'minima': 'maxima_and_minima',
 'minimac': 'mac_mini',
 'minimalist': 'minimalism',
 'minimalistic': 'minimal',
 'minimality': 'strongly_minimal_theory',
 'minimall': 'strip_mall',
 'minimally-invasive': 'invasiveness_of_surgical_procedures',
 'minimap': 'mini-map',
 'minimario': 'mario_vs._donkey_kong_2:_march_of_the_minis',
 'minimate': 'minimates',
 'minimaze': 'minimaze_procedure',
 'minime': 'mini-me',
 'minimed': 'medtronic',
 'minimee': 'mini-me',
 'minimick': 'the_mick_molloy_show',
 'minimization': 'minimisation',
 'minimize': 'extreme_value',
 'minimost': 'maynard_operation_sequence_technique',
 'minimoto': 'minibike',
 'minimoy': 'arthur_and_the_invisibles',
 'minimoys': 'arthur_and_the_invisibles',
 'minims': 'minim',
 'minimum': 'extreme_value',
 'minimum-phase': 'minimum_phase',
 'minimum-wage': 'minimum_wage',
 'mininote': 'hp_2133_mini-note_pc',
 'mininotebook': 'netbook',
 'mininova.com': 'mininova',
 'mininova.org': 'mininova',
 'miniochoerinae': 'miniochoerus',
 'minione': 'meizu_m8',
 'minions': 'minion',
 'miniopterinae': 'miniopterus',
 'minipark': 'pocket_park',
 'minipax': 'ministry_of_peace',
 'minipe-xt': 'live_cd',
 'minipill': 'progestogen_only_pill',
 'miniplayer': 'meizu_m6_miniplayer',
 'miniplenty': 'ministry_of_plenty',
 'miniporopermeameter': 'minipermeameter',
 'miniprep': 'plasmid_preparation',
 'minipreparation': 'plasmid',
 'minipress': 'prazosin',
 'miniqso': 'quasar',
 'miniquasar': 'x-ray_binary',
 'minirin': 'desmopressin',
 'miniritchie': 'acacia_grasbyi',
 'miniroot': 'root_directory',
 'minis': 'mini',
 'minischool': 'alternative_school',
 'minischools': 'alternative_school',
 'miniscule': 'minuscule',
 'miniscus': 'meniscus',
 'minisd': 'minisd_card',
 'minisdhc': 'minisd_card',
 'miniskirts': 'miniskirt',
 'minislack': 'zenwalk_linux',
 'minisleep': 'shaker_gene',
 'ministack': 'mini_stack',
 'ministate': 'microstate',
 'ministatism': 'minarchism',
 'minister-counsellor': 'diplomatic_rank',
 'minister-general': 'minister_general',
 'minister-praesident': 'minister-president',
 'minister-prasident': 'minister-president',
 'minister-resident': 'diplomatic_rank',
 'minister-without-portfolio': 'minister_without_portfolio',
 'ministeracres': 'minsteracres',
 'ministerial': 'minister',
 'ministeriales': 'ministerialis',
 'ministerpraesident': 'minister-president',
 'ministerprasident': 'minister-president',
 'ministerraad': 'council_of_ministers_of_the_netherlands',
 'ministerrat': 'government_of_east_germany',
 'ministers': 'minister',
 'ministers-president': 'minister-president',
 'ministries': 'ministry',
 'ministroke': 'transient_ischemic_attack',
 'ministumbler': 'netstumbler',
 'minit': 'minit_records',
 'minitari': 'hidatsa',
 'minitaur': 'minotaur',
 'minites': 'mini-tes',
 'minithin': 'ephedrine',
 'minitor': 'motorola_minitor',
 'minitruck': 'minitruck_modifications',
 'minitrue': 'ministry_of_truth',
 'miniusb': 'universal_serial_bus',
 'minivans': 'minivan',
 'miniwac': 'bill_bennett',
 'miniwheats': 'frosted_mini-wheats',
 'miniwin': 'minwin',
 'minix.org/': 'minix_3',
 'minix3': 'minix_3',
 'minix3.1': 'minix_3',
 'minix3.1.2': 'minix_3',
 'minix3.1.2a': 'minix_3',
 'minix3.1.2b': 'minix_3',
 'minixfs': 'minix_file_system',
 'minja': 'minea',
 'minjerribah': 'stradbroke_island',
 'minjiang': 'min_river',
 'minjindang': 'democratic_progressive_party',
 'minju': 'min_opera',
 'minkand': 'minkend',
 'minkar': 'epsilon_corvi',
 'minkatsh': 'mukachevo',
 'minkayi': 'mincaye',
 'minke': 'minke_whale',
 'minkfarm': 'fur_farming',
 'minkies': 'minquiers',
 'minkisi': 'nkisi',
 'minkmon': 'gatomon',
 'minkowskian': 'minkowski_space',
 'minkrat': 'weasel',
 'minlant': 'comminlant',
 'minle': 'minle_county',
 'minmax': 'minimax',
 'minmaxing': 'min-maxing',
 'minmaya-kombu': 'laminaria',
 'minmetals': 'china_minmetals',
 'minn': 'minnesota',
 'minn-erva': 'doctor_minerva',
 'minn.': 'minnesota',
 'minna-jima': 'minnajima',
 'minnaert': 'marcel_minnaert',
 'minnaminikootam': 'minnaminnikoottam',
 'minnaminnikkoottam': 'minnaminnikoottam',
 'minnan': 'min_nan',
 'minnanyu': 'min_nan',
 'minnasota': 'minnesota',
 'minndot': 'minnesota_department_of_transportation',
 'minneapolitan': 'minneapolis',
 'minnecojou': 'miniconjou',
 'minneconjou': 'miniconjou',
 'minnelied': 'minnesang',
 'minnelieder': 'minnesang',
 'minneolas': 'tangelo',
 'minnesaenger': 'minnesang',
 'minnesanger': 'minnesang',
 'minnesinger': 'minnesang',
 'minnesingers': 'minnesang',
 'minnesnowta': 'minnesota',
 'minnesoda': 'minnesota',
 'minnesotatwolves': 'minnesota_timberwolves',
 'minnesotta': 'minnesota',
 'minnessota': 'minnesota',
 'minnessotta': 'minnesota',
 'minnetaree': 'hidatsa',
 'minnetarees': 'hidatsa',
 'minnewiki': 'minnesota_public_radio',
 'minni': 'mannaeans',
 'minniconjou': 'miniconjou',
 'minnikhanov': 'rustam_minnikhanov',
 'minning': 'mining',
 'minnodunum': 'moudon',
 'minnorie': 'the_twa_sisters',
 'minnow-nase': 'minnow_nase',
 'minnows': 'minnow',
 'minnpost': 'minnpost.com',
 'mino-ben': 'mino_dialect',
 'minoa': 'minoan_civilization',
 'minoans': 'minoan_civilization',
 'minoben': 'mino_dialect',
 'minocin': 'minocycline',
 'minogame': 'cultural_depictions_of_turtles_and_tortoises',
 'minoge': 'minogue',
 'minolos': 'manolo_blahnik',
 'minomonta': 'monta_mino',
 'minomycin': 'minocycline',
 'minoprio': 'vertemate_con_minoprio',
 'minor-league': 'minor_league_baseball',
 'minorat': 'ultimogeniture',
 'minore': 'major_and_minor',
 'minorin': 'minori_chihara',
 'minoritarian': 'minoritarianism',
 'minorite': 'franciscan',
 'minorites': 'franciscan',
 'minorities': 'minority_group',
 'minority': 'minority_group',
 'minority-majority': 'minority-majority_state',
 'minority-owned': 'minority_business_enterprise',
 'minorphile': 'hebephilia',
 'minorphilia': 'hebephilia',
 'minors': 'minor',
 'minorsky': 'vladimir_fedorovich_minorsky',
 'minosha': 'dragon_ball_z:_wrath_of_the_dragon',
 'minotauromachia': 'minotauromachy',
 'minotaurs': 'minotaur',
 'minotaurus': 'minotaur',
 'minotours': 'minotaur',
 'minottz': 'radio_masts_and_towers',
 'minotuar': 'minotaur',
 'minowaman': 'ikuhisa_minowa',
 'minpac': 'comminpac',
 'minpin': 'miniature_pinscher',
 'minprep': 'plasmid',
 'minqin': 'minqin_county',
 'minqing': 'minqing_county',
 'minqrelsk': 'miqrelalay',
 'minqua': 'susquehannock',
 'minrso': 'united_nations_mission_for_the_referendum_in_western_sahara',
 'mins': 'min',
 'minsago': 'korean_minjok_leadership_academy',
 'minshara': 'class_m_planet',
 'minsheng': 'three_principles_of_the_people',
 'minshu-to': 'democratic_party_of_japan',
 'minshuto': 'democratic_party_of_japan',
 'minsk-1': 'minsk-1_airport',
 'minsk-32': 'minsk_family_of_computers',
 'minskas': 'minsk',
 'minskaya': 'minsk',
 'minsku': 'minsk',
 'minsogak': 'sogak',
 'minstermen': 'york_city_f.c.',
 'minsterraad': 'council_of_ministers_of_the_netherlands',
 'minstrel-show': 'minstrel_show',
 'minstrelry': 'minstrel_show',
 'minstrels': 'minstrel',
 'mint-bush': 'prostanthera',
 'mintaka': 'delta_orionis',
 'mintakans': 'who_watches_the_watchers',
 'mintaqat': 'mintaqah',
 'mintauja': 'jelgava',
 'mintbush': 'prostanthera',
 'mintcream': 'x11_color_names',
 'mintech': 'minister_of_technology',
 'mintezol': 'tiabendazole',
 'mintfort': 'de_montfort_university',
 'mintilogi': 'mintilogli',
 'mintiloglio': 'mintilogli',
 'mintiloglion': 'mintilogli',
 'mintinstall': 'linux_mint',
 'mintlinux': 'linux_mint',
 'mintmark': 'mint_mark',
 'mintmoth': 'mint_moth',
 'mintonette': 'volleyball',
 'mintoren': 'mintohren',
 'minturnae': 'minturno',
 'mintzberg': 'henry_mintzberg',
 'mintzeli': 'ortakioi',
 'mintzer': 'bob_mintzer',
 'minuend': 'subtraction',
 'minuetos': 'menuetos',
 'minuets': 'minuet',
 'minuetto': 'minuet',
 'minuidae': 'kimulidae',
 'minuite': 'minute',
 'minulescu': 'ion_minulescu',
 'minurcat': 'united_nations_mission_in_the_central_african_republic_and_chad',
 'minuriella': 'minuria',
 'minurso': 'united_nations_mission_for_the_referendum_in_western_sahara',
 'minus': 'plus_and_minus_signs',
 'minuscules': 'lower_case',
 'minusinski': 'minusinsky_district',
 'minusinskii': 'minusinsky_district',
 'minusinskiy': 'minusinsky_district',
 'minusinsky': 'minusinsky_district',
 'minusland': 'charlie_and_the_great_glass_elevator',
 'minustah': 'united_nations_stabilization_mission_in_haiti',
 'minuswelt': 'minuswelt_musikfabrik',
 'minutalia': 'antidesma',
 'minute-maid.de': 'minute_maid',
 'minute-maid.es': 'minute_maid',
 'minutemaid.co.kr': 'minute_maid',
 'minutemaid.co.uk': 'minute_maid',
 'minutemaid.com.mx': 'minute_maid',
 'minuteman': 'minutemen',
 'minutina': 'plantago_coronopus',
 'minutmen': 'minutemen',
 'minux': 'minix',
 'minwear': 'martletwy',
 'minwoo': 'lee_min_woo',
 'minxent': 'cross_entropy',
 'minxian': 'min_county',
 'minyaan': 'minyan',
 'minyads': 'minyades',
 'minyae': 'minyans',
 'minyanim': 'minyan',
 'minyin': 'minyan',
 'minyobates': 'poison_dart_frog',
 'minyon': 'minyan',
 'minzaelae': 'menzelinsk',
 'minzala': 'menzelinsk',
 'minzu': 'ethnic_minorities_in_china',
 'miogeosyncline': 'geosyncline',
 'miojo': 'instant_noodles',
 'mionesheioi': 'military_of_iceland',
 'mionnloch': 'menlo_county_galway',
 'miopia': 'myopia',
 'miopithecus': 'talapoin',
 'miosha': 'michigan_occupational_safety_and_health_administration',
 'miosotis': 'forget-me-not',
 'miotic': 'miosis',
 'miotics': 'miosis',
 'mioumiou': 'miou-miou',
 'mip-1': 'ccl4',
 'mip-1-alpha': 'ccl3',
 'mip-1-beta': 'ccl4',
 'mip-1a': 'macrophage_inflammatory_protein',
 'mip-map': 'mipmap',
 'mip-mapping': 'mipmap',
 'mip1a': 'ccl3',
 'mipa': 'midwest_independent_publishers_association',
 'mipas': 'envisat',
 'mipc': 'mobile_imaging_and_printing_consortium',
 'miplc': 'munich_intellectual_property_law_center',
 'mipmapping': 'mipmap',
 'mipod': 'zune',
 'mips32': 'mips_architecture',
 'mips64': 'mips_architecture',
 'mips64emul': 'gxemul',
 'mipt': 'n-methyl-n-isopropyltryptamine',
 'miptv': 'miptv_media_market',
 'mipv6': 'mobile_ip',
 'miq.': 'friedrich_anton_wilhelm_miquel',
 'miqdad': 'miqdad_ibn_aswad',
 'miqdadiya': 'muqdadiyah',
 'miqra': 'tanakh',
 'miqueliopuntia': 'miqueliopuntia_miquelii',
 'miquelon': 'miquelon-langlade',
 'mir-96': 'mir-96_microrna',
 'mir-hocem': 'amir_husain_al-kurdi',
 'mira-bhayander': 'mira-bhayandar',
 'miraa': 'khat',
 'mirabai': 'meera',
 'mirabals': 'mirabal_sisters',
 'mirabelle': 'mirabelle_plum',
 'mirabelles': 'mirabelle_plum',
 'mirabelli': 'doug_mirabelli',
 'mirabellia': 'dysopsis_glechomoides',
 'mirach': 'beta_andromedae',
 'miracidia': 'miracidium',
 'miracinonyx': 'american_cheetah',
 'miracle-gro': 'scotts_miracle-gro_company',
 'miracle-play': 'mystery_play',
 'miraclegirls': 'miracle_girls',
 'miracleman': 'marvelman',
 'miracles': 'miracle',
 'miraclo': 'hourman',
 'miracosta': 'miracosta_college',
 'miraculous': 'miracle',
 'miraculously': 'miracle',
 'miradeaire': 'mira_de_aire',
 'miradon': 'anisindione',
 'mirafiori': 'fiat_131',
 'mirakelmusik': 'mirakel_musik',
 'miralax': 'polyethylene_glycol',
 'mirallas': 'kevin_mirallas',
 'mirally': 'maramly',
 'miraluma': 'sestamibi',
 'miram': 'eta_persei',
 'miramax': 'miramax_films',
 'miramichi-newcastle': 'miramichi_centre',
 'miramor': 'miramor_district',
 'mirandaim': 'miranda_im',
 'mirandasings': 'miranda_sings',
 'mirandasings08': 'miranda_sings',
 'mirandes': 'mirandese_language',
 'mirandese': 'mirandese_language',
 'mirandize': 'miranda_warning',
 'miranet': 'minaret',
 'miranshah-airstrike': 'miranshah_airstrike',
 'miranyan': 'bora-witoto_languages',
 'miranzai': 'miranzai_valley',
 'mirapex': 'pramipexole',
 'mirapinnidae': 'flabby_whalefish',
 'mirar': 'age_of_the_five',
 'mirari': 'magic:_the_gathering_storylines',
 'mirasaidov': 'shukrullo_mirsaidov',
 'mirassou': 'mirassou_winery',
 'mirath': 'beta_andromedae',
 'mirativity': 'mirative',
 'miravalles': 'miravalles_volcano',
 'mirax': 'domperidone',
 'mirbach': 'wilhelm_von_mirbach',
 'mirbeau': 'octave_mirbeau',
 'mirbsd': 'miros_bsd',
 'mircalla': 'carmilla',
 'mircera': 'methoxy_polyethylene_glycol-epoetin_beta',
 'mircette': 'oral_contraceptive_formulations',
 'mirchi': 'chili_pepper',
 'mircoshock': 'microshock',
 'mircosoft': 'microsoft',
 'mircroscope': 'microscope',
 'mirdasid': 'mirdasids',
 'mirdiff': 'mirdif',
 'mirena': 'intrauterine_system',
 'mirepois': 'mirepoix',
 'mirestrol': 'miroestrol',
 'mireuk': 'maitreya',
 'mireukbul': 'maitreya',
 'mireya': 'mireya_luis',
 'mirfak': 'alpha_persei',
 'mirgas': 'mirgas_district',
 'mirgorod': 'myrhorod',
 'mirhorod': 'myrhorod',
 'miriad': 'myriad',
 'miriam': 'minimum_information_requested_in_the_annotation_of_biochemical_models',
 'miriandhoo': 'baa_atoll',
 'miriapod': 'myriapoda',
 'miricle': 'miracle',
 'miricles': 'miracle',
 'mirid': 'miridae',
 'mirids': 'miridae',
 'mirifle': 'rahanweyn',
 'mirigung': 'dingo',
 'mirilli': 'mirili',
 'mirimanoff': 'dimitry_mirimanoff',
 'mirimax': 'miramax_films',
 'mirimiri': 'fijian_monkey-faced_bat',
 'mirina': 'mirinidae',
 'miriquidi': 'erzgebirge',
 'miris': 'mising',
 'mirish-depatie-freleng': 'depatie-freleng_enterprises',
 'miriwoong': 'miriwoong_language',
 'miriwung': 'miriwoong_language',
 'miriya': 'miriya_parina_sterling',
 'miriyalaguda': 'miryalguda',
 'mirkanite': 'star_wars:_lethal_alliance',
 'mirkhwand': 'mirkhond',
 'mirkhwond': 'mirkhond',
 'mirl': 'runway_edge_lights',
 'mirleton': 'mirliton',
 'mirmecodia': 'myrmecodia',
 'mirmicioleon': 'myrmecoleon',
 'mirn': 'independent_movement_for_national_reconciliation',
 'mirna': 'microrna',
 'mirninskaya': 'mirninsky_ulus',
 'mirninski': 'mirninsky_ulus',
 'mirninskii': 'mirninsky_ulus',
 'mirninskiy': 'mirninsky_ulus',
 'mirninskoye': 'mirninsky_ulus',
 'mirninsky': 'mirninsky_ulus',
 'mirniy': 'mirny',
 'mirnyi': 'mirny',
 'mirnyj': 'mirny',
 'mirnyy': 'mirny',
 'miroalto': 'murten',
 'mirobalanus': 'phyllanthus',
 'mirocarididae': 'mirocaris',
 'mirocem': 'amir_husain_al-kurdi',
 'mirogoj': 'mirogoj_cemetery',
 'miroku-bosatsu': 'maitreya',
 'miroloyia': 'lament',
 'miromaa': 'arwarbukarl_cultural_resource_association',
 'miromiro': 'tomtit',
 'miron': 'gaston_miron',
 'miros': 'miros_bsd',
 'miroscyllium': 'rasptooth_dogfish',
 'mirosevic': 'milovan_mirosevic',
 'miroslavesti': 'puchenii_mari',
 'mirosloveni': 'albeni',
 'mirotic': 'jumon:_mirotic',
 'mirounga': 'elephant_seal',
 'mirp1': 'kcne2',
 'mirphak': 'alpha_persei',
 'mirpur-khas': 'mirpur_khas',
 'mirpurkhas': 'mirpur_khas',
 'mirqaz': 'merguez',
 'mirr': 'modified_internal_rate_of_return',
 'mirra': 'khat',
 'mirria': 'miria',
 'mirro': 'mirro_aluminum_company',
 'mirropane': 'two-way_mirror',
 'mirror-gazing': 'scrying',
 'mirror-script': 'mirror_writing',
 'mirror-writing': 'mirror_writing',
 'mirror.co.uk': 'daily_mirror',
 'mirrorball': 'mirror_ball',
 'mirrorbush': 'coprosma_repens',
 'mirrors': 'mirror',
 'mirs': 'mirs_communications',
 'mirsadeghi': 'jamal_mirsadeghi',
 'mirsaidov': 'shukrullo_mirsaidov',
 'mirsini': 'myrsini',
 'mirskii': 'svyatopolk-mirsky_family',
 'mirtazapin': 'mirtazapine',
 'mirtazepine': 'mirtazapine',
 'mirtazon': 'mirtazapine',
 'mirthe': 'mid-infrared_technologies_for_health_and_the_environment',
 'mirtillin': 'myrtillin',
 'mirtos': 'myrtos',
 'mirtul': 'calendars_in_the_forgotten_realms',
 'mirudangam': 'mridangam',
 'mirugai': 'geoduck',
 'miruk-sa': 'mireuksa',
 'miruksa': 'mireuksa',
 'miruksan': 'mireuksan',
 'mirun': 'meiron',
 'miruparuku': 'mielparque',
 'miruthangam': 'mridangam',
 'mirv': 'multiple_independently_targetable_reentry_vehicle',
 'mirvac': 'mirvac_group',
 'miryalaguda': 'miryalguda',
 'mirzam': 'beta_canis_majoris',
 'mirzaphur': 'mirzapur',
 'mirzapour': 'ebrahim_mirzapour',
 'mirzoaia': 'iurceni',
 'misadventures': 'misadventure',
 'misael': 'fiery_furnace',
 'misalpav': 'misal_pav',
 'misam': 'kappa_persei',
 'misamisa': 'misa_amane',
 'misan': 'maysan_fc',
 'misandric': 'misandry',
 'misandrist': 'misandry',
 'misandristic': 'misandry',
 'misandrous': 'misandry',
 'misanthrope': 'misanthropy',
 'misanthropic': 'misanthropy',
 'misanthropism': 'misanthropy',
 'misanthropist': 'misanthropy',
 'misari': 'misari_regatta',
 'misattribution': 'the_seven_sins_of_memory',
 'misawite': 'iron_pillar_of_delhi',
 'misbehavior': 'behavior',
 'misc.': 'misc',
 'miscariage': 'miscarriage',
 'miscarreage': 'miscarriage',
 'miscarriages': 'miscarriage',
 'miscarry': 'miscarriage',
 'miscavage': 'david_miscavige',
 'miscaviage': 'david_miscavige',
 'miscegenate': 'miscegenation',
 'miscegeny': 'miscegenation',
 'miscegnation': 'miscegenation',
 'miscellanies': 'anthology',
 'miscellanist': 'anthology',
 'miscellany': 'anthology',
 'mischabelhutte': 'mischabel_hut',
 'mischakoff': 'mischa_mischakoff',
 'mischecanocquah': 'little_turtle',
 'mischiefs': 'mischief',
 'mischievous': 'mischief',
 'mischievously': 'mischief',
 'mischievousness': 'mischief',
 'mischkolz': 'miskolc',
 'mischlinge': 'mischling',
 'mischmetall': 'mischmetal',
 'mischobulbon': 'mischobulbum',
 'mischocyttarini': 'mischocyttarus',
 'mischophloeus': 'areca',
 'mischty': 'mischief',
 'miscible': 'miscibility',
 'miscommunication': 'communication',
 'misconster': 'misunderstand',
 'misconstered': 'misunderstand',
 'misconstering': 'misunderstand',
 'misconsters': 'misunderstand',
 'misconstrue': 'misunderstand',
 'misconstrued': 'misunderstand',
 'misconstruer': 'misunderstand',
 'misconstruers': 'misunderstand',
 'misconstrues': 'misunderstand',
 'misconstruing': 'misunderstand',
 'miscou': 'miscou_island',
 'miscreants': 'villain',
 'misdemeanant': 'misdemeanor',
 'misdemeanors': 'misdemeanor',
 'misdemeanour': 'misdemeanor',
 'misdemeanours': 'misdemeanor',
 'misdiagnosis': 'medical_error',
 'misdial': 'wrong_number',
 'misdivision': 'rebracketing',
 'mise-o-jeu': 'sport_select',
 'miseducation': 'the_miseducation_of_lauryn_hill',
 'misentea': 'leliceni',
 'miserez': 'jarmen',
 'misericorde': 'misericord',
 'misericords': 'misericord',
 'miserlou': 'misirlou',
 'miserlu': 'misirlou',
 'mises': 'von_mises',
 'mises.org': 'ludwig_von_mises_institute',
 'misesian': 'ludwig_von_mises',
 'misesmedia': 'ludwig_von_mises_institute',
 'misex': 'mi-sex',
 'misfeasance': 'malfeasance',
 'misfits.liars.strangers.friends': 'misfits.strangers.liars.friends',
 'misginli': 'miskinli',
 'misgiving': 'misgivings',
 'mishaabooz': 'nanabozho',
 'mishael': 'fiery_furnace',
 'mishappenings': 'accident',
 'mishary': 'mishary_rashid_al-afasy',
 'misheard': 'heard',
 'mishell': 'michelle',
 'misher': 'meshchera',
 'mishi-ginebig': 'horned_serpent',
 'mishibizhiw': 'underwater_panther',
 'mishichism': 'chabad_messianism',
 'mishikinakwa': 'little_turtle',
 'mishikinebik': 'horned_serpent',
 'mishing': 'mising',
 'mishipizheu': 'underwater_panther',
 'mishipizhiw': 'underwater_panther',
 'mishkan': 'tabernacle',
 'mishkat': 'mishkat_al-masabih',
 'mishkinski': 'mishkinsky_district',
 'mishkinskii': 'mishkinsky_district',
 'mishkinskiy': 'mishkinsky_district',
 'mishkinsky': 'mishkinsky_district',
 'mishle': 'book_of_proverbs',
 'mishlei': 'book_of_proverbs',
 'mishley': 'book_of_proverbs',
 'mishmahig': 'tylos',
 'mishmash': 'mish_mash',
 'mishmashes': 'mish_mash',
 'mishna': 'mishnah',
 'mishnaic': 'mishnah',
 'mishnayos': 'mishnah',
 'mishnayot': 'mishnah',
 'mishneh': 'mishnah',
 'misho': 'east_azarbaijan_province',
 'mishrif': 'mishref',
 'misi-ginebig': 'horned_serpent',
 'misima': 'misima_island',
 'misinkhalikan': 'bigfoot',
 'misinterpretation': 'language_interpretation',
 'misiones': 'misiones_province',
 'misirkov': 'krste_misirkov',
 'misirli': 'misirlou',
 'misis': 'mopsuestia',
 'misise': 'calpocalyx_klainei',
 'misisipi': 'mississippi',
 'misisippi': 'mississippi',
 'misissippi': 'mississippi',
 'misize': 'calpocalyx_klainei',
 'miskan': 'miskan_island',
 'miskatonic': 'miskatonic_river',
 'miskawayh': 'ibn_miskawayh',
 'miskinlyu': 'miskinli',
 'miskitos': 'miskito',
 'miskitu': 'miskito',
 'miskolc-tapolca': 'miskolctapolca',
 'miskolcs': 'miskolc',
 'miskolcz': 'miskolc',
 'miskolez': 'miskolc',
 'miskoltz': 'miskolc',
 'miskovec': 'miskolc',
 'misl': 'major_indoor_soccer_league',
 'mislav': 'mislav_of_croatia',
 'mislead': 'deception',
 'misleading': 'deception',
 'misletoe': 'mistletoe',
 'mislit': 'misery_lit',
 'misls': 'misl',
 'misme': 'abas',
 'mismi': 'nevado_mismi',
 'misnagdic': 'misnagdim',
 'misnaged': 'misnagdim',
 'misnagid': 'misnagdim',
 'misnomers': 'misnomer',
 'miso': 'system_analysis',
 'misoc': 'isoc_morocco',
 'misodendraceae': 'misodendron',
 'misoft': 'misoft_studios',
 'misogency': 'misogyny',
 'misogeny': 'misogyny',
 'misogony': 'misogyny',
 'misoguny': 'misogyny',
 'misogynist': 'misogyny',
 'misogynistic': 'misogyny',
 'misogynists': 'misogyny',
 'misogynous': 'misogyny',
 'misoneism': 'luddite',
 'misonunus': 'gongylonema',
 'misopates': 'antirrhinum',
 'misoponia': 'the_praise_of_folly',
 'misorolava': 'mosorolava',
 'misoshiru': 'miso_soup',
 'misosiru': 'miso_soup',
 'misotheist': 'misotheism',
 'misotrol': 'misoprostol',
 'misouri': 'missouri',
 'misourri': 'missouri',
 'misox': 'val_mesolcina',
 'misoxertal': 'val_mesolcina',
 'mispace': 'myspace',
 'mispase': 'myspace',
 'misper': 'law_enforcement_jargon',
 'mispereth': 'mizpar',
 'misperos': 'loquat',
 'mispickel': 'arsenopyrite',
 'misprediction': 'branch_misprediction',
 'mispricing': 'market_anomaly',
 'misprint': 'typographical_error',
 'misprisions': 'misprision',
 'misprison': 'misprision',
 'misprisons': 'misprision',
 'misprize': 'despise',
 'misprized': 'despise',
 'misprizer': 'despise',
 'misprizes': 'despise',
 'misprizing': 'despise',
 'mispronounciation': 'mispronunciation',
 'misq': 'management_information_systems_quarterly',
 'misquamicut': 'misquamicut_state_beach',
 'misquite': 'miskito',
 'misquito': 'miskito',
 'misquitos': 'mosquito',
 'misquote': 'misquotation',
 'misquoting': 'misquotation',
 'misr': 'multi-angle_imaging_spectroradiometer',
 'misra': 'motor_industry_software_reliability_association',
 'misrah': 'meshir',
 'misrair': 'egyptair',
 'misrata': 'misurata',
 'misratah': 'misurata',
 'misrikh-cum-neemsar': 'misrikh_neemsar',
 'misrule': 'dictator',
 'miss': 'man_in_space_soonest',
 'miss.': 'mississippi',
 'miss.dynamite': 'ms._dynamite',
 'miss.j.jeyalalitha': 'j._jayalalithaa',
 'miss/guided': 'miss_guided',
 'missals': 'missal',
 'missbimbo': 'miss_bimbo',
 'missbimbo.com': 'miss_bimbo',
 'misse': 'materials_international_space_station_experiment',
 'missed': 'miss',
 'misseiria': 'messiria',
 'missel': 'mistle_thrush',
 'missense': 'missense_mutation',
 'misseriya': 'messiria',
 'misses': 'miss',
 'missguided': 'miss_guided',
 'misshakukongo': 'nio',
 'misshapes': 'the_misshapes',
 'missi': 'missus_dominicus',
 'missiassik': 'missiquoi',
 'missileer': 'f6d_missileer',
 'missiles': 'missile',
 'missina': 'messina',
 'missinaibi': 'missinaibi_river',
 'missing-in-action': 'missing_in_action',
 'missingno': 'missingno.',
 'missiologist': 'missiology',
 'mission-critical': 'mission_critical',
 'mission-e': 'code-e',
 'mission-style': 'mission_revival_style_architecture',
 'mission:impossible': 'mission:_impossible',
 'mission:wolf': 'mission:_wolf',
 'missionairies': 'missionary',
 'missional': 'missional_living',
 'missionaries': 'missionary',
 'missionbells': 'fritillaria',
 'missionetts': 'missionettes',
 'missionnaries': 'missionary',
 'missionnetaji': 'mission_netaji',
 'missions': 'mission',
 'missippi': 'mississippi',
 'missis': 'the_hundred_and_one_dalmatians',
 'missisauga': 'mississauga',
 'missisipi': 'mississippi',
 'missisippi': 'mississippi',
 'mississagua': 'mississauga',
 'mississaugan': 'mississauga',
 'mississe': 'calpocalyx_klainei',
 'mississipi': 'mississippi',
 'mississippi-missouri': 'mississippi_river',
 'mississippians': 'mississippi',
 'missle': 'missile',
 'missles': 'missile',
 'missolonghi': 'messolonghi',
 'missoura': 'missouri',
 'missourri': 'missouri',
 'missprision': 'misprision',
 'missprisions': 'misprision',
 'missprison': 'misprision',
 'missprisons': 'misprision',
 'missrodham': 'hillary_rodham_clinton',
 'misssissippi': 'mississippi',
 'missungwi': 'misungwi',
 'missus': 'mrs.',
 'mist': 'michigan_state_university',
 'mista': 'multidisciplinary_international_scheduling_conference',
 'mistabron': 'mesna',
 'mistabronco': 'mesna',
 'mistah': 'mistah_f.a.b.',
 'mistahimaskwa': 'big_bear',
 'mistakes': 'mistake',
 'mistamootova': 'archie_blackowl',
 'mistarille': 'mithril',
 'mistassini': 'lake_mistassini',
 'mistechko': 'mestechko',
 'misteeq': 'mis-teeq',
 'mistel-gespann': 'mistel',
 'mistell': 'instant_messaging',
 'mister-d': 'bionic_commando',
 'misterbrown': 'mrbrown',
 'misteriya-buff': 'mystery-bouffe',
 'mistflower': 'eupatorium_riparium',
 'misthalin': 'runescape',
 'misthome': 'niflheim',
 'misthorn': 'foghorn',
 'misti': 'el_misti',
 'mistick': 'mystic',
 'misting': 'mistborn',
 'mistivir': 'mstivoj',
 'mistivoj': 'mstivoj',
 'mistiwoi': 'mstivoj',
 'mistle': 'mistle_thrush',
 'mistletow': 'mistletoe',
 'mistmantle': 'the_mistmantle_chronicles',
 'mistonusk': 'american_badger',
 'mistra': 'mystras',
 'mistral': 'mistral_missile',
 'mistranslate': 'translation',
 'mistranslated': 'translation',
 'mistranslates': 'translation',
 'mistranslating': 'translation',
 'mistranslation': 'translation',
 'mistranslator': 'translation',
 'mistranslators': 'translation',
 'mistras': 'mystras',
 'mistreat': 'abuse',
 'mistreatment': 'abuse',
 'mistresses': 'mistress',
 'mistructe': 'institution_of_structural_engineers',
 'mistx': 'murder_in_small_town_x',
 'misty': 'misty1',
 'misty-1': 'misty1',
 'misty-in-roots': 'misty_in_roots',
 'mistyrose': 'x11_color_names',
 'misuchiru': 'mr._children',
 'misuda': 'global_talk_show',
 'misuishi-kombu': 'laminaria',
 'misumalpa': 'misumalpan_languages',
 'misumalpan': 'misumalpan_languages',
 'misumena': 'flower_crab_spider',
 'misundaztood': 'missundaztood',
 'misunderestimate': 'bushism',
 'misunderestimated': 'bushism',
 'misunderstander': 'misunderstand',
 'misunderstanders': 'misunderstand',
 'misunderstands': 'misunderstand',
 'misuri': 'missouri',
 'misurina': 'lake_misurina',
 'misv': 'micro_isv',
 'misw': 'magnitogorsk_iron_and_steel_works',
 'miswa': 'misua',
 'miswaak': 'miswak',
 'misyar': 'nikah_misyar',
 'mit-csail': 'mit_computer_science_and_artificial_intelligence_laboratory',
 'mit-kerberos': 'x_window_authorization',
 'mit-lcs': 'mit_computer_science_and_artificial_intelligence_laboratory',
 'mit-magic-cookie': 'x_window_authorization',
 'mit-scheme': 'mit/gnu_scheme',
 'mitamashiro': 'shintai',
 'mitannia': 'mitanni',
 'mitannian': 'mitanni',
 'mitannians': 'mitanni',
 'mitannis': 'mitanni',
 'mitarai': 'sasebo_slashing',
 'mitau': 'jelgava',
 'mitava': 'jelgava',
 'mitawa': 'jelgava',
 'mitb': 'money_in_the_bank_ladder_match',
 'mitbbs': 'mit_bbs',
 'mitbestimmung': 'co-determination',
 'mitchell-hedges': 'f._a._mitchell-hedges',
 'mitchell-lama': 'mitchell-lama_housing_program',
 'mitchell-llama': 'mitchell-lama_housing_program',
 'mitchells': 'magheracloone_mitchells',
 'mitchigan': 'michigan',
 'mitchill': 'samuel_latham_mitchill',
 'mitchism': 'mitch_hedberg',
 'mitea': 'nicolae_mitea',
 'mitei': 'massachusetts_institute_of_technology',
 'mitek': 'mtx_audio',
 'mitek/mtx': 'mtx_audio',
 'mitema': 'mytheme',
 'mitempfindung': 'referred_itch',
 'miter': 'mitre',
 'miterdale': 'river_mite',
 'miterwort': 'mitella',
 'mites': 'mite',
 'mitf': 'microphthalmia-associated_transcription_factor',
 'mitfords': 'mitford_family',
 'mitgaard': 'midgard',
 'mith': 'mithril',
 'mitha': 'aboobaker_osman_mitha',
 'mithai': 'indian_sweets',
 'mithaii': 'indian_sweets',
 'mithenge': 'infinite_corridor',
 'mithgar': 'dennis_l._mckiernan',
 'mithian': 'mount_hawke_and_mithian',
 'mithimna': 'mithymna',
 'mithkah': 'mithcah',
 'mithradakert': 'nisa',
 'mithradata': 'mithridates',
 'mithradates': 'mithridates',
 'mithradatkirt': 'nisa',
 'mithraea': 'mithraeum',
 'mithraic': 'mithraic_mysteries',
 'mithraism': 'mithraic_mysteries',
 'mithraist': 'mithraic_mysteries',
 'mithraists': 'mithraic_mysteries',
 'mithrakari': 'mithrakary',
 'mithral': 'mithril',
 'mithralist': 'mithraic_mysteries',
 'mithralists': 'mithraic_mysteries',
 'mithrandir': 'gandalf',
 'mithranism': 'mithraic_mysteries',
 'mithras': 'mithraic_mysteries',
 'mithrasism': 'mithraic_mysteries',
 'mithrias': 'mithraic_mysteries',
 'mithridaticon': 'mithridate',
 'mithridaticum': 'mithridate',
 'mithridatium': 'mithridate',
 'mithridatization': 'mithridatism',
 'mithrudu': 'mitrudu',
 'mithuna': 'maithuna',
 'miti': 'mohawk_innovative_technology',
 'mitie': 'mitie_group',
 'mitiga': 'tripoli',
 'mitigant': 'mitigation',
 'mitigants': 'mitigation',
 'mitigate': 'mitigation',
 'mitigated': 'mitigation',
 'mitigates': 'mitigation',
 'mitigating': 'mitigation',
 'mitiheart': 'mitiheart_corporation',
 'mitikile-larrori-mendibile': 'moncayolle-larrory-mendibieu',
 'mitilene': 'mytilene',
 'mitilini': 'mytilene',
 'mitima': 'mitma',
 'mitimae': 'mitimaes',
 'mitimas': 'mitma',
 'mitlaeufer': 'bandwagon_effect',
 'mitlaufer': 'bandwagon_effect',
 'mitm': 'man-in-the-middle_attack',
 'mitnagdic': 'misnagdim',
 'mitnagdim': 'misnagdim',
 'mitnagdism': 'misnagdim',
 'mitnaged': 'misnagdim',
 'mitnagedim': 'misnagdim',
 'mitnagged': 'misnagdim',
 'mitnagid': 'misnagdim',
 'mitnal': 'metnal',
 'mitnick': 'kevin_mitnick',
 'mitochondria': 'mitochondrion',
 'mitochondrial': 'mitochondrion',
 'mitochondrian': 'mitochondrion',
 'mitochondriopathy': 'mitochondrial_disease',
 'mitochondrium': 'mitochondrion',
 'mitochrondria': 'mitochondrion',
 'mitochrondrion': 'mitochondrion',
 'mitocondria': 'mitochondrion',
 'mitocw': 'mit_opencourseware',
 'mitogen-activated-protein-kinases': 'mitogen-activated_protein_kinase',
 'mitogenesis': 'mitosis',
 'mitogenic': 'mitogen',
 'mitogenome': 'mitochondrial_dna',
 'mitogens': 'mitogen',
 'mitoizumi': 'mitoizumi_masayuki',
 'mitological': 'mythology',
 'mitomania': 'pseudologia_fantastica',
 'mitomycin-c': 'mitomycin',
 'mitomycins': 'mitomycin',
 'mitoneet': 'cdgsh_iron_sulfur_domain',
 'mitopetalum': 'tainia',
 'mitoraj': 'igor_mitoraj',
 'mitoses': 'mitosis',
 'mitosomes': 'mitosome',
 'mitospore': 'conidium',
 'mitosporic': 'fungi_imperfecti',
 'mitotan': 'mitotane',
 'mitothrips': 'franklinothrips',
 'mitotic': 'mitosis',
 'mitotically': 'mitosis',
 'mitoura': 'callophrys',
 'mitox': 'chlorbenside',
 'mitr': 'mit_nuclear_research_reactor',
 'mitraillaeuse': 'mitrailleuse',
 'mitraille': 'mitrailleuse',
 'mitraillettte': 'mitraillette',
 'mitraism': 'mithraic_mysteries',
 'mitral': 'mitral_valve',
 'mitralvalve': 'mitral_valve',
 'mitrastemma': 'mitrastema',
 'mitrastemon': 'mitrastema',
 'mitrastemonaceae': 'mitrastema',
 'mitre': 'mitre_corporation',
 'mitred': 'mitre',
 'mitrewort': 'mitella',
 'mitria': 'mitre',
 'mitrion': 'mitrionics',
 'mitrobahini': 'mitro_bahini',
 'mitrocereus': 'pachycereus',
 'mitrocondria': 'mitochondrion',
 'mitrofanoff': 'mitrofanoff_appendicovesicostomy',
 'mitroglou': 'konstantinos_mitroglou',
 'mitrokhin': 'vasili_mitrokhin',
 'mitrokin': 'mitrokhin_archive',
 'mitropoulou': 'mitropoulos',
 'mitrovice': 'kosovska_mitrovica',
 'mitsainas': 'george_mitsainas',
 'mitsfs': 'traditions_and_student_activities_at_mit',
 'mitsgwl': 'madhav_institute_of_technology_and_science',
 'mitshi': 'tiv',
 'mitsikelio': 'mitsikeli',
 'mitsikelion': 'mitsikeli',
 'mitsiwa': 'massawa',
 'mitsloan': 'mit_sloan_school_of_management',
 'mitsuba': 'cryptotaenia',
 'mitsubishi-jartazi': 'jartazi_cycling_team',
 'mitsubishi-montero': 'mitsubishi_pajero',
 'mitsubishis': 'mitsubishi',
 'mitsuda': 'yasunori_mitsuda',
 'mitsugahama': 'mitsuhama',
 'mitsuhide': 'akechi_mitsuhide',
 'mitsui-babcock': 'doosan_babcock',
 'mitsuishi-kombu': 'laminaria',
 'mitsukan': 'mizkan',
 'mitsukurina': 'goblin_shark',
 'mitsukurinid': 'goblin_shark',
 'mitsuneyama': 'mitsuneyama_hokoku',
 'mitsunobu': 'mitsunobu_reaction',
 'mitsuwa': 'mitsuwa_marketplace',
 'mitsva': 'mitzvah',
 'mitt': 'moscow_institute_of_thermal_technology',
 'mittakpheap': 'mittakpheap_district',
 'mittani': 'mitanni',
 'mittanian': 'mitanni',
 'mittanni': 'mitanni',
 'mittarelli': 'nicola_giacomo_mittarelli',
 'mittau': 'jelgava',
 'mittel-isar': 'isar',
 'mittelaletschgletscher': 'mittelaletsch_glacier',
 'mittelalter-rock': 'medieval_rock',
 'mittelbau': 'mittelbau-dora',
 'mitteldeutschland': 'central_germany',
 'mittelfranken': 'middle_franconia',
 'mittelhessen-arena': 'rittal_arena_wetzlar',
 'mittelhochdeutsch': 'middle_high_german',
 'mittelmarchthe': 'middle_marches',
 'mittelndorf': 'kirnitzschtal',
 'mittelpommern': 'middle_pomerania',
 'mittelschmertz': 'mittelschmerz',
 'mittelschule': 'realschule',
 'mittelshmerz': 'mittelschmerz',
 'mittelthurgau-bahn': 'thurbo',
 'mittelthurgaubahn': 'thurbo',
 'mittemeyer': 'bernard_t._mittemeyer',
 'mitten': 'glove',
 'mittenfoot': 'polydactyl_cat',
 'mittens': 'glove',
 'mitterburg': 'pazin',
 'mitteregger': 'herwig_mitteregger',
 'mitthoegskolan': 'mid_sweden_university',
 'mitthogskolan': 'mid_sweden_university',
 'mittimus': 'arrest_warrant',
 'mittleschmerz': 'mittelschmerz',
 'mittuniversitetet': 'mid_sweden_university',
 'mittwochsgesprache': 'gerhard_ludwig',
 'mittwochsgespraeche': 'gerhard_ludwig',
 'mitty.com': 'archbishop_mitty_high_school',
 'mittyesque': 'the_secret_life_of_walter_mitty',
 'mitubisi': 'mitsubishi',
 'mitui': 'mitsui',
 'mitukosi': 'mitsukoshi',
 'mitumba': 'mitumba_mountains',
 'miturgidae': 'long-legged_sac_spider',
 'mitv': 'u_television',
 'mitvtzaim': 'mitzvah_campaigns',
 'mitvtzoim': 'mitzvah_campaigns',
 'mitwe': 'traditions_and_student_activities_at_mit',
 'mity': 'minnesota_institute_for_talented_youth',
 'mitylene': 'mytilene',
 'mitylia': 'rhinophis',
 'mitzar': 'ave_mizar',
 'mitzela': 'amaliapolis',
 'mitzrahim': 'mizrahi_jews',
 'mitzva': 'mitzvah',
 'mitzveh': 'mitzvah',
 'mitzvos': 'mitzvah',
 'mitzvot': 'mitzvah',
 'mitzvoth': 'mitzvah',
 'miura-hanto': 'miura_peninsula',
 'miura-hato': 'miura_peninsula',
 'miuroglanis': 'miuroglanis_platycephalus',
 'mius': 'mius_river',
 'miusfront': 'mius-front',
 'miuwu': 'mobile_inshore_undersea_warfare_unit',
 'mivac': 'midwestern_intercollegiate_volleyball_association',
 'mivart': 'st._george_jackson_mivart',
 'mivascript': 'miva_script',
 'mivb': 'brussels_intercommunal_transport_company',
 'mivd': 'dutch_military_intelligence_and_security_service',
 'mivdf': 'michigan_volunteer_defense_force',
 'mivision': 'cytavision',
 'mivtachim': 'mivtahim',
 'mivtzaim': 'mitzvah_campaigns',
 'mivtzoim': 'mitzvah_campaigns',
 'miwa-yama': 'mount_miwa',
 'miwayama': 'mount_miwa',
 'miwiki': 'miyuki',
 'miwok-costanoan': 'utian_languages',
 'miwokan': 'utian_languages',
 'miwoks': 'miwok',
 'miwuk': 'miwok',
 'mix-ins': 'mix-in',
 'mix-net': 'mix_network',
 'mix-tape': 'mixtape',
 'mixal': 'mix',
 'mixalco': 'bioconversion_of_biomass_to_mixed_alcohol_fuels',
 'mixalot': 'sir_mix-a-lot',
 'mixamatosis': 'myxomatosis',
 'mixametosis': 'myxomatosis',
 'mixamytosis': 'myxomatosis',
 'mixcoatl-camaxtli': 'mixcoatl',
 'mixcohuatl': 'mixcoatl',
 'mixe-zoque': 'mixe-zoque_languages',
 'mixe-zoquean': 'mixe-zoque_languages',
 'mixed-bloods': 'mixed-blood',
 'mixed-gauge': 'dual_gauge',
 'mixed-handed': 'cross-dominance',
 'mixed-handedness': 'cross-dominance',
 'mixed-media': 'mixed_media',
 'mixed-mode': 'blended_mode',
 'mixed-pickles': 'mixed_pickle',
 'mixed-race': 'multiracial',
 'mixed-use': 'mixed-use_development',
 'mixed-valence': 'inner_sphere_electron_transfer',
 'mixedblood': 'miscegenation',
 'mixedbloods': 'miscegenation',
 'mixedcase': 'camelcase',
 'mixematosis': 'myxomatosis',
 'mixemetosis': 'myxomatosis',
 'mixer-settlers': 'mixer-settler',
 'mixers': 'mixer',
 'mixfm': 'mix_fm',
 'mixi.jp': 'mixi',
 'mixian': 'mi_xian',
 'mixim': 'mixim_11',
 'miximatosis': 'myxomatosis',
 'miximetosis': 'myxomatosis',
 'mixing': 'mix',
 'mixins': 'mixin',
 'mixmatosis': 'myxomatosis',
 'mixnitz': 'pernegg_an_der_mur',
 'mixolidian': 'mixolydian_mode',
 'mixoligist': 'bartender',
 'mixologist': 'bartender',
 'mixologists': 'bartender',
 'mixology': 'cocktail',
 'mixolydian': 'mixolydian_mode',
 'mixom': 'doom_3',
 'mixomatosis': 'myxomatosis',
 'mixometosis': 'myxomatosis',
 'mixoparthenos': 'siren',
 'mixophyes': 'barred_frogs',
 'mixoploidy': 'ploidy',
 'mixosaurid': 'mixosaurus',
 'mixosauridae': 'mixosaurus',
 'mixoscopia': 'voyeurism',
 'mixote': 'mixiote',
 'mixotrich': 'mixotricha_paradoxa',
 'mixotricha': 'mixotricha_paradoxa',
 'mixotrophic': 'mixotroph',
 'mixotrophy': 'mixotroph',
 'mixset': 'dj_mix',
 'mixtapes': 'mixtape',
 'mixtard': 'insulin',
 'mixteca': 'mixtec',
 'mixtecan': 'mixtec',
 'mixtechs': 'mixtec',
 'mixteco': 'mixtec',
 'mixtecos': 'mixtec',
 'mixtecs': 'mixtec',
 'mixtepec': 'san_bernardo_mixtepec',
 'mixtie': 'step-through_frame',
 'mixto': 'mixto_esporte_clube',
 'mixtures': 'mixture',
 'mixx.com': 'mixx',
 'mixy': 'myxomatosis',
 'mixymatosis': 'myxomatosis',
 'mixymetosis': 'myxomatosis',
 'miyabiyama': 'miyabiyama_tetsushi',
 'miyagi-ken': 'miyagi_prefecture',
 'miyagiyama': 'miyagiyama_fukumatsu',
 'miyahon': 'shigeru_miyamoto',
 'miyajima-guchi': 'miyajimaguchi',
 'miyake-jima': 'miyakejima',
 'miyakojima': 'miyako-jima',
 'miyamoto-san': 'miyamoto',
 'miyana': 'mianeh',
 'miyaneh': 'mianeh',
 'miyankaleh': 'miankaleh_peninsula',
 'miyanoshita': 'miyanoshita_onsen',
 'miyazaki-ken': 'miyazaki_prefecture',
 'miyeok': 'wakame',
 'miyeokguk': 'miyeok_guk',
 'miyeouk': 'wakame',
 'miyok': 'wakame',
 'miysis': 'maahes',
 'miyuggook': 'miyeok_guk',
 'miyuki-chan': 'miyuki-chan_in_wonderland',
 'miyun': 'miyun_county',
 'miz-1': 'zbtb17',
 'miz-maze': 'mizmaze',
 'mizdah': 'mizdah_district',
 'mizeki': 'bernard_mizeki',
 'mizeur': 'heather_mizeur',
 'mizhav': 'mizhavu',
 'mizhi': 'mizhi_county',
 'mizhou': 'zhucheng',
 'mizi': 'mizi_research',
 'mizia': 'miziya',
 'mizithra': 'mizithra_cheese',
 'mizler': 'lorenz_christoph_mizler',
 'mizlou': 'mizlou_television_network',
 'mizmoon': 'patricia_soltysik',
 'mizongquan': 'mizongyi',
 'mizor': 'misor',
 'mizos': 'mizo',
 'mizpeh': 'mizpah',
 'mizrab': 'mezrab',
 'mizrach': 'mizrah',
 'mizrachim': 'mizrahi_jews',
 'mizrahi': 'mizrahi_jews',
 'mizrahic': 'mizrahi_jews',
 'mizrahim': 'mizrahi_jews',
 'mizrakhi': 'mizrachi',
 'mizu': 'water',
 'mizu-kombu': 'laminaria',
 'mizuma': 'mizuna',
 'mizusawa-date': 'rusu_clan',
 'mizuwaris': 'mizuwari',
 'mizwa': 'mitzvah',
 'mizwid': 'mizwad',
 'mizzima': 'mizzima_news',
 'mizzipy': 'mississippi_river',
 'mizzle': 'drizzle',
 'mizzled': 'drizzle',
 'mizzles': 'drizzle',
 'mizzling': 'drizzle',
 'mizzmaze': 'mizmaze',
 'mizzo': 'super_smash_bros._brawl',
 'mizzou': 'university_of_missouri'}
        