
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_mm = {'mm-1': 'hawk_mm-1',
 'mm-2': 'southern_pacific_class_mm-2',
 'mm-38': 'exocet',
 'mm-a940': 'samsung_mm-a940',
 'mm-m': 'the_mythical_man-month',
 'mm-ugm': 'gadjah_mada_university',
 'mm-wave': 'extremely_high_frequency',
 'mm.com': 'marilynmanson.com',
 'mm/-3': 'cubic_metre',
 'mm/dd/yy': 'calendar_date',
 'mm21': 'minato_mirai_21',
 'mm2h': 'malaysia_my_second_home',
 'mm2k': 'mud_master_2000',
 'mmaac': 'midwest_motorcycle_alcoholics_anonymous_convention',
 'mmal': 'mitsubishi_motors_australia',
 'mmam': 'mman',
 'mmambatho': 'mmabatho',
 'mmana': 'numerical_electromagnetics_code',
 'mmapi': 'java_mobile_media_api',
 'mmar': 'mighty_morphin_alien_rangers',
 'mmath': 'master_of_mathematics',
 'mmbn': 'mega_man_battle_network',
 'mmbn2': 'mega_man_battle_network_2',
 'mmbn3': 'mega_man_battle_network_3',
 'mmbn4': 'mega_man_battle_network_4',
 'mmbn5': 'mega_man_battle_network_5',
 'mmbn6': 'mega_man_battle_network_6',
 'mmbop': 'mmmbop',
 'mmbrpg': 'massively_multiplayer_online_role-playing_game',
 'mmbt': 'monitor-merrimac_memorial_bridge-tunnel',
 'mmbtu': 'british_thermal_unit',
 'mmbw': 'melbourne_water',
 'mmc1': 'notebook_processor',
 'mmc2': 'mmc-2',
 'mmcap': 'massively_multiplayer_online_game',
 'mmcc': 'mid_michigan_community_college',
 'mmcf': 'cubic_foot',
 'mmcmobile': 'multimediacard',
 'mmcnn': 'mmc_norilsk_nickel',
 'mmcp': 'mmcp_-_manhattanville_music_curriculum_project',
 'mmcx': 'mmcx_connector',
 'mmda': 'metropolitan_manila_development_authority',
 'mmdma': 'methoxymethylenedioxymethamphetamine',
 'mmds': 'multichannel_multipoint_distribution_service',
 'mme.': 'mrs.',
 'mmed': 'master_of_medicine',
 'mmer': 'merdeka_millennium_endurance_race',
 'mmf2': 'clickteam',
 'mmfa': 'media_matters_for_america',
 'mmfl': 'military_liaison_missions',
 'mmgl': 'don_miguel_hidalgo_y_costilla_international_airport',
 'mmgw': 'attribution_of_recent_climate_change',
 'mmgy': 'million_gallons_per_year',
 'mmhl': 'maritime_major_hockey_league',
 'mmia': 'murtala_muhammed_international_airport',
 'mmic': 'monolithic_microwave_integrated_circuit',
 'mmid': 'maryland_midland_railway',
 'mmif': 'macrophage_migration_inhibitory_factor',
 'mmio': 'memory-mapped_i/o',
 'mmir': 'multipurpose_applied_physics_lattice_experiment',
 'mmis': 'mercalli_intensity_scale',
 'mmjb': 'musicmatch_jukebox',
 'mmjhl': 'manitoba_major_junior_hockey_league',
 'mmkr': 'michael_madana_kama_rajan',
 'mmlv': 'murine_leukemia_virus',
 'mmma': 'diamond-star_motors',
 'mmmbt': 'monitor-merrimac_memorial_bridge-tunnel',
 'mmmc': 'melaka_manipal_medical_college',
 'mmmcm': 'moose_moose_moose_chicken_moose',
 'mmmec': 'madan_mohan_malaviya_engineering_college',
 'mmmg': 'massively_multiplayer_online_game',
 'mmmk': 'herbert_garrison',
 'mmmm': 'general_francisco_j._mujica_international_airport',
 'mmmtop10.com': 'muchmore',
 'mmmx': 'mexico_city_international_airport',
 'mmn-80': 'mmn80cpu',
 'mmn80': 'mmn80cpu',
 'mmna': 'mitsubishi_motors_north_america',
 'mmnm': 'mismatch_negativity',
 'mmnt': 'mega_man_network_transmission',
 'mmoag': 'massively_multiplayer_online_role-playing_game',
 'mmobbg': 'massively_multiplayer_online_game',
 'mmod': 'thermal_micrometeoroid_garment',
 'mmoeg': 'massively_multiplayer_online_game',
 'mmofprpsg': 'massively_multiplayer_online_game',
 'mmog': 'massively_multiplayer_online_game',
 'mmoger': 'massively_multiplayer_online_role-playing_game',
 'mmogging': 'cybersex',
 'mmogs': 'massively_multiplayer_online_game',
 'mmohns': 'massively_multiplayer_online_game',
 'mmop': 'massively_multiplayer_online_game',
 'mmoprg': 'massively_multiplayer_online_role-playing_game',
 'mmopw': 'massively_multiplayer_online_game',
 'mmore': 'the_movie_network',
 'mmorg': 'massively_multiplayer_online_role-playing_game',
 'mmorgp': 'massively_multiplayer_online_role-playing_game',
 'mmorpg': 'massively_multiplayer_online_role-playing_game',
 'mmorpgs': 'massively_multiplayer_online_role-playing_game',
 'mmp-1': 'mmp1',
 'mmp-2': 'mmp2',
 'mmp-3': 'mmp3',
 'mmp-7': 'mmp7',
 'mmp-9': 'mmp9',
 'mmp-x1': 'mmp14',
 'mmp12': 'matrix_metallopeptidase_12',
 'mmp13': 'matrix_metallopeptidase_13',
 'mmpc': 'mitsubishi_motors_philippines',
 'mmpi': 'minnesota_multiphasic_personality_inventory',
 'mmpi-2': 'minnesota_multiphasic_personality_inventory',
 'mmpl': 'mumbai-manmad_pipeline',
 'mmporg': 'massively_multiplayer_online_role-playing_game',
 'mmppp': 'mermaid_melody_pichi_pichi_pitch',
 'mmpr:tm': 'mighty_morphin_power_rangers:_the_movie',
 'mmps': 'matrix_metalloproteinase',
 'mmrc': 'multiple_myeloma_research_consortium',
 'mmrca': 'indian_mrca_competition',
 'mmrda': 'mumbai_metropolitan_region_development_authority',
 'mmrf': 'multiple_myeloma_research_foundation',
 'mmrhs': 'mannam_memorial_residential_high_school',
 'mmri': 'magnetic_resonance_microscopy',
 'mmrn': 'mmrn1',
 'mmrpg': 'massively_multiplayer_online_role-playing_game',
 'mmrr': 'mid-michigan_railroad',
 'mmrtg': 'multi-mission_radioisotope_thermoelectric_generator',
 'mmrv': 'mmrv_vaccine',
 'mms://': 'microsoft_media_server',
 'mmsc': 'multimedia_messaging_service',
 'mmscmd': 'mmscfd',
 'mmsd': 'los_cabos_international_airport',
 'mmsi': 'maritime_mobile_service_identity',
 'mmstc': 'macomb_mathematics_science_technology_center',
 'mmsu': 'mmunion',
 'mmtcde': 'carbon_dioxide_equivalent',
 'mmthomas': 'm._m._thomas',
 'mmtk': 'molecular_modelling_toolkit',
 'mmtv': 'mouse_mammary_tumor_virus',
 'mmud': 'majormud',
 'mmugm': 'gadjah_mada_university',
 'mmus': 'master_of_music',
 'mmusa': 'fuse_tv',
 'mmutlana': 'mmutlane',
 'mmva': 'muchmusic_video_awards',
 'mmvas': 'muchmusic_video_awards',
 'mmvp': 'microsoft_most_valuable_professional',
 'mmwr': 'morbidity_and_mortality_weekly_report',
 'mmx2': 'mega_man_x2',
 'mmx3': 'mega_man_x3',
 'mmx4': 'mega_man_x4',
 'mmx5': 'mega_man_x5',
 'mmx6': 'mega_man_x6',
 'mmx7': 'mega_man_x7',
 'mmx8': 'mega_man_x8',
 'mmxc': 'mega_man_x_collection',
 'mmz4': 'mega_man_zero_4',
 'mmzx': 'mega_man_zx',
 'mmzxa': 'mega_man_zx_advent'}
        