
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_mp = {'mp-1': 'mp_1',
 'mp-10': 'mp10',
 'mp-16': 'bartonian',
 'mp-18': 'mp_18',
 'mp-2': 'mp2',
 'mp-25': 'mp_25',
 'mp-28': 'mp_28',
 'mp-34': 'mp_18',
 'mp-36': 'mp_40',
 'mp-38': 'mp_40',
 'mp-40': 'mp_40',
 'mp-43': 'stg_44',
 'mp-44': 'stg_44',
 'mp-443': 'mp-443_grach',
 'mp-9': 'mp9',
 'mp-bgp': 'border_gateway_protocol',
 'mp-rtip': 'multi-platform_radar_technology_insertion_program',
 'mp-zozie-12': 'ss_empire_almond',
 'mp.18': 'mp_18',
 'mp.28': 'mp_18',
 'mp.34': 'mp_18',
 'mp.38': 'mp_40',
 'mp.38/40': 'mp_40',
 'mp.40': 'mp_40',
 'mp/h': 'miles_per_hour',
 'mp/m-80': 'mp/m',
 'mp/m-86': 'mp/m',
 'mp12s': 'beretta_m12',
 'mp15ac': 'emd_mp15ac',
 'mp18': 'mp_18',
 'mp25': 'mp_25',
 'mp28': 'mp_28',
 'mp2e': 'metroid_prime_2:_echoes',
 'mp3-pro': 'mp3pro',
 'mp3008': 'mp_3008',
 'mp34': 'mp_34',
 'mp36': 'mp_40',
 'mp36ph': 'mpi_mpxpress',
 'mp38': 'mp_40',
 'mp3:c': 'metroid_prime_3:_corruption',
 'mp3blog': 'mp3_blog',
 'mp3c': 'metroid_prime_3:_corruption',
 'mp3codec.exe': 'malware',
 'mp3fiesta': 'allofmp3',
 'mp3g': 'mp3',
 'mp3lame': 'lame',
 'mp3rocket': 'mp3_rocket',
 'mp3s': 'mp3',
 'mp3sparks': 'allofmp3',
 'mp3splt-gtk': 'mp3splt',
 'mp3spy': 'gamespy',
 'mp3z': 'warez',
 'mp4-16': 'mclaren_mp4-16',
 'mp4-17': 'mclaren_mp4-17',
 'mp4-17d': 'mclaren_mp4-17',
 'mp4-19': 'mclaren_mp4-19',
 'mp4-19b': 'mclaren_mp4-19',
 'mp4-20': 'mclaren_mp4-20',
 'mp4-21': 'mclaren_mp4-21',
 'mp4-22': 'mclaren_mp4-22',
 'mp4-23': 'mclaren_mp4-23',
 'mp4-24': 'mclaren_mp4-24',
 'mp40': 'mp_40',
 'mp43': 'stg_44',
 'mp44': 'stg_44',
 'mp4a': 'advanced_audio_coding',
 'mp4boxgui': 'mp4box',
 'mp4solutions': 'airstrip_technologies',
 'mp4v': 'mpeg-4_part_14',
 'mp:t': 'metroid_prime:_trilogy',
 'mpaa': 'motion_picture_association_of_america',
 'mpacuk': 'muslim_public_affairs_committee_uk',
 'mpad': 'mobile_public_affairs_detachment',
 'mpaiac': 'canary_islands_independence_movement',
 'mpaklava': 'baklava',
 'mpalsamiko': 'balsamic_vinegar',
 'mpan': 'meter_point_administration_number',
 'mpande': 'mpande_kasenzangakhona',
 'mpas': 'mornington_peninsula_astronomical_society',
 'mpassa': 'mpassa_department',
 'mpath': 'mplayer.com',
 'mpathg': 'monty_python_and_the_holy_grail',
 'mpati': 'midwest_program_on_airborne_television_instruction',
 'mpbn': 'maine_public_broadcasting_network',
 'mpbou': 'madhya_pradesh_bhoj_open_university',
 'mpc-7869': 'tarenflurbil',
 'mpc2000': 'music_production_center',
 'mpc3000': 'music_production_center',
 'mpc500': 'music_production_center',
 'mpc5200': 'powerpc_5000',
 'mpc555': 'mpc5xx',
 'mpc565': 'mpc5xx',
 'mpc60': 'akai_mpc60',
 'mpc8272': 'powerquicc',
 'mpcb': 'maharashtra_pollution_control_board',
 'mpcm': 'multichannel_post_code_modulation',
 'mpcsd': 'menlo_park_city_school_district',
 'mpcvd': 'chemical_vapor_deposition',
 'mpd/cde': 'portuguese_democratic_movement',
 'mpd1': 'myh7',
 'mpdc': 'metropolitan_police_department_of_the_district_of_columbia',
 'mpdg': 'manic_pixie_dream_girl',
 'mpds': 'mario_party_ds',
 'mpdt': 'magnetoplasmadynamic_thruster',
 'mpe-xl': 'hp_multi-programming_executive',
 'mpe/ix': 'hp_multi-programming_executive',
 'mpe/xl': 'hp_multi-programming_executive',
 'mpea': 'metropolitan_pier_and_exposition_authority',
 'mpeai': 'mapa_pintado_en_papel_europeo_y_aforrado_en_el_indiano',
 'mpeg': 'moving_picture_experts_group',
 'mpeg-4/h.264': 'h.264/mpeg-4_avc',
 'mpeg-47': 'mpeg-7',
 'mpeg-5': 'mpeg-3',
 'mpeg-6': 'mpeg-3',
 'mpeg-d': 'mpeg_surround',
 'mpeg-la': 'mpeg_la',
 'mpeg-ps': 'mpeg_program_stream',
 'mpeg-ts': 'mpeg_transport_stream',
 'mpeg1': 'mpeg-1',
 'mpeg2': 'mpeg-2',
 'mpeg21': 'mpeg-21',
 'mpeg3': 'mpeg-3',
 'mpeg4': 'mpeg-4',
 'mpeg7': 'mpeg-7',
 'mpegif': 'mpeg_industry_forum',
 'mpei': 'moscow_power_engineering_institute',
 'mpel': 'multinational_publications_electronic_library',
 'mpemba': 'mpemba_effect',
 'mpep': 'manual_of_patent_examining_procedure',
 'mpepho': 'helichrysum_petiolare',
 'mpeseni': 'mpezeni',
 'mpet': 'metallized_polyethylene_terephthalate',
 'mpew': 'mumbai-pune_expressway',
 'mpfi': 'fuel_injection',
 'mpfsi': 'multi_path_file_system',
 'mpga478': 'socket_478',
 'mpga478b': 'socket_478',
 'mpga479m': 'socket_m',
 'mpge': 'miles_per_gallon_gasoline_equivalent',
 'mpgge': 'miles_per_gallon_gasoline_equivalent',
 'mpglib': 'mpg123',
 'mpgn': 'membranoproliferative_glomerulonephritis',
 'mpgs': 'military_provost_guard_service',
 'mpharm': 'master_of_pharmacy',
 'mphg': 'monty_python_and_the_holy_grail',
 'mphi': 'macrophage',
 'mphil': 'master_of_philosophy',
 'mphys': 'master_of_physics',
 'mpi-ak-74': 'ak-74',
 'mpi-aks-74': 'ak-74',
 'mpi-aks-74k': 'ak-74',
 'mpi-cbg': 'max_planck_institute_for_molecular_cell_biology_and_genetics',
 'mpi-km': 'akm',
 'mpi-kms-72': 'akm',
 'mpi-sws': 'max_planck_institute_for_software_systems',
 'mpia': 'max_planck_institute_for_astronomy',
 'mpic': 'manitoba_public_insurance',
 'mpich2': 'mpich',
 'mpie': 'meeting_people_is_easy',
 'mpifr': 'max_planck_institute_for_radio_astronomy',
 'mpigo': 'ivorian_popular_movement_of_the_great_west',
 'mpik': 'max_planck_institute_for_nuclear_physics',
 'mpikms': 'akm',
 'mpilo': 'desmond_tutu',
 'mpio': 'm-pio_co.',
 'mpir': 'max_planck_institute_for_radio_astronomy',
 'mpirg': 'minnesota_public_interest_research_group',
 'mpjbt': 'majlis_perbandaran_johor_bahru_tengah',
 'mpje': 'multistate_pharmacy_jurisprudence_examination',
 'mpkk': 'finnish_national_defence_university',
 'mpku': 'kulai_municipal_council',
 'mpla-pt': 'mpla',
 'mplads': 'members_of_parliament_local_area_development_scheme',
 'mplayer2': 'media_player',
 'mplayerc': 'media_player_classic',
 'mplayerxp': 'mplayer',
 'mple': 'ble',
 'mplm': 'multi-purpose_logistics_module',
 'mpls': 'multiprotocol_label_switching',
 'mpls-vpn': 'mpls_vpn',
 'mplt': 'popular_movement_for_the_liberation_of_chad',
 'mpma': 'montford_point_marine_association',
 'mpmd': 'zen_and_the_art_of_mayhem',
 'mpmf': 'midpoint_music_festival',
 'mpms': 'type_96_multi-purpose_missile_system',
 'mpn-14': 'an/mpn-14k_mobile_ground_approach_system',
 'mpn14': 'an/mpn-14k_mobile_ground_approach_system',
 'mpnfl': 'mornington_peninsula_nepean_football_league',
 'mpni': 'ministry_of_pensions_and_national_insurance',
 'mpnst': 'malignant_peripheral_nerve_sheath_tumor',
 'mpoa': 'preoptic_area',
 'mpoe': 'demarcation_point',
 'mpog': 'online_game',
 'mpourmpoulithra': 'bourboulithra',
 'mpower': 'bmw_m',
 'mpower4': 'mpower_software',
 'mppa': 'massively_parallel_processor_array',
 'mppc': 'motion_picture_patents_company',
 'mppda': 'motion_picture_association_of_america',
 'mppe': 'microsoft_point-to-point_encryption',
 'mppria': 'manu_propria',
 'mpps': 'member_of_provincial_parliament',
 'mppt': 'maximum_power_point_tracker',
 'mppts': 'maximum_power_point_tracker',
 'mpq-14': 'an/mpq-14',
 'mpq-53': 'mim-104_patriot',
 'mpq-64': 'an/mpq-64_sentinel',
 'mpq-65': 'mim-104_patriot',
 'mpq53': 'mim-104_patriot',
 'mpq64': 'an/mpq-64_sentinel',
 'mpqs': 'quadratic_sieve',
 'mpre': 'multistate_professional_responsibility_examination',
 'mpreg': 'male_pregnancy',
 'mpri': 'military_professional_resources',
 'mpris': 'media_player_remote_interfacing_specification',
 'mprize': 'methuselah_foundation',
 'mprosd': 'midpeninsula_regional_open_space_district',
 'mps2': 'mandarin_phonetic_symbols_ii',
 'mpsc': 'military_provost_staff_corps',
 'mpse': 'motion_picture_sound_editors',
 'mpsf': 'mountain_pacific_sports_federation',
 'mpsiva': 'morquio_syndrome',
 'mpsj': 'michael_power/st._joseph_high_school',
 'mpsz': 'hungarian_civic_party',
 'mpt-03': 'arcadia_2001',
 'mpto': 'tocumen_international_airport',
 'mptv': 'milwaukee_public_television',
 'mpu401': 'mpu-401',
 'mpuc': 'manipal_pre-university_college',
 'mpui': 'mplayer',
 'mpvpn': 'virtual_private_network',
 'mpx200': 'motorola_mpx200',
 'mpxio': 'solaris_multiplexed_i/o',
 'mpxpress': 'mpi_mpxpress'}
        