
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_ms = {'ms-1': 'ms1',
 'ms-13': 'mara_salvatrucha',
 'ms-150': 'bike_ms',
 'ms-1a': 't-18_tank',
 'ms-2': 'ms2',
 'ms-2000': 'korg_ms2000',
 'ms-21': 'uac_ms-21',
 'ms-222': 'tricaine_mesylate',
 'ms-3': 'ms3',
 'ms-32': 'mirfentanil',
 'ms-404': 'doepfer_ms-404',
 'ms-406': 'morane-saulnier_m.s.406',
 'ms-520': 'losos_class_submarine',
 'ms-521': 'losos_class_submarine',
 'ms-885': 'socata_rallye',
 'ms-893': 'socata_rallye',
 'ms-benzanthrone': 'benzanthrone',
 'ms-bob': 'microsoft_bob',
 'ms-chapv1': 'ms-chap',
 'ms-chapv2': 'ms-chap',
 'ms-contin': 'morphine',
 'ms-cram': 'microsoft_video_1',
 'ms-dvr': 'dvr-ms',
 'ms-https': 'directaccess',
 'ms-ivb-1': 'ms-ivb',
 'ms-ivb-1a': 'ms-ivb',
 'ms-ivb-2': 'ms-ivb',
 'ms-ivb-3b': 'ms-ivb',
 'ms-mvp': 'microsoft_most_valuable_professional',
 'ms-sfu': 'microsoft_windows_services_for_unix',
 'ms-spectre': 'mass_spectrometry_data_format',
 'ms-sql': 'microsoft_sql_server',
 'ms-t5': 'sakigake',
 'ms-windows': 'microsoft_windows',
 'ms-works': 'microsoft_works',
 'ms.3': 'ms3',
 'ms.760': 'morane-saulnier_ms-760',
 'ms.jade': 'ms._jade',
 'ms.kelly': 'ms._kelly',
 'ms.marvel': 'ms._marvel',
 'ms.narayana': 'm._s._narayana',
 'ms.rodham': 'hillary_rodham_clinton',
 'ms/dos': 'dos',
 'ms/ms': 'tandem_mass_spectrometry',
 'ms/s': 'sampling_rate',
 'ms13': 'mara_salvatrucha',
 'ms150': 'national_multiple_sclerosis_society',
 'ms158': 'marie_curie_middle_school_158',
 'ms2000': 'korg_ms2000',
 'ms222': 'tricaine_mesylate',
 'ms275': 'entinostat',
 'ms3d': 'milkshape_3d',
 'ms4a1': 'cd20',
 'ms760': 'morane-saulnier_ms-760',
 'ms990': 'egyptair_flight_990',
 'msabbha': 'masabcha',
 'msac': 'melbourne_sports_and_aquatic_centre',
 'msacc': 'master_of_accountancy',
 'msaccess': 'microsoft_access',
 'msaccess.exe': 'microsoft_access',
 'msacy': 'master_of_accountancy',
 'msad': 'maine_school_administrative_district',
 'msad15': 'maine_school_administrative_district_15',
 'msado': 'activex_data_objects',
 'msafp': 'alpha-fetoprotein',
 'msalata': 'msallata',
 'msasa': 'brachystegia_spiciformis',
 'msau': 'media_access_unit',
 'msbetas': 'thetecharea',
 'msbg': 'multi-service_business_gateway',
 'msbgc': 'globe_university/minnesota_school_of_business',
 'msbls': 'microwave_scanning_beam_landing_system',
 'msbp': 'millennium_seed_bank_project',
 'msc.adams': 'msc_software',
 'msca': 'microsoft_campus_agreement',
 'mscac': 'massachusetts_state_college_athletic_conference',
 'mscc': 'middle_school_cadet_corps',
 'mscd': 'metropolitan_state_college_of_denver',
 'mscf': 'mario_strikers_charged',
 'mschat': 'microsoft_comic_chat',
 'msci': 'msci_inc.',
 'mscislau': 'mstsislaw',
 'mscislaw': 'mstsislaw',
 'mscit': 'master_of_science_in_information_technology',
 'mscl': 'my_so-called_life',
 'msconfig.exe': 'msconfig',
 'mscontin': 'morphine',
 'msconvert': 'mass_spectrometry_data_format',
 'mscorefonts': 'core_fonts_for_the_web',
 'mscp': 'melbourne_school_of_continental_philosophy',
 'mscs': 'microsoft_cluster_server',
 'mscx': 'musicxml',
 'msdbp': 'blood_pressure',
 'msdf': 'japan_maritime_self-defense_force',
 'msdn': 'microsoft_developer_network',
 'msdn-aa': 'msdn_academic_alliance',
 'msdn2': 'microsoft_developer_network',
 'msdna': 'multicopy_single-stranded_dna',
 'msdnaa': 'msdn_academic_alliance',
 'msdns': 'microsoft_dns',
 'msdo': 'multidisciplinary_design_optimization',
 'msdos': 'ms-dos',
 'msdp': 'multicast_source_discovery_protocol',
 'msdpt': 'metropolitan_school_district_of_perry_township',
 'msds': 'material_safety_data_sheet',
 'msdsl': 'multi-rate_symmetric_digital_subscriber_line',
 'msdtc': 'distributed_transaction_coordinator',
 'msdw': 'morgan_stanley',
 'mse/pe': 'bittorrent_protocol_encryption',
 'msea': 'magadh_stock_exchange_association',
 'mseb': 'maharashtra_state_electricity_board',
 'msec': 'manchester_enterprise_centre',
 'msedcl': 'maharashtra_state_electricity_distribution_company_limited',
 'msedit': 'ms-dos_editor',
 'msee': 'master_of_engineering',
 'msehpa': 'model_state_emergency_health_powers_act',
 'mseilha': 'mseilha_fort',
 'msencarta': 'encarta',
 'msep': 'main_street_electrical_parade',
 'mser': 'maximally_stable_extremal_regions',
 'msetcl': 'maharashtra_state_electricity_transmission_company_limited',
 'msfa': 'mid-states_football_association',
 'msff': 'mars_space_flight_facility',
 'msfl': 'moravian-silesian_football_league',
 'msfn': 'manned_space_flight_network',
 'msfs': 'microsoft_flight_simulator',
 'msfs10': 'microsoft_flight_simulator_x',
 'msfsx': 'microsoft_flight_simulator_x',
 'msft': 'microsoft',
 'msg4': 'metal_gear_solid_4:_guns_of_the_patriots',
 'msgbox': 'message_box',
 'msgfmt': 'gnu_gettext',
 'msgr': 'monsignor',
 'msgr.': 'monsignor',
 'msgs': 'msg',
 'msgt': 'master_sergeant',
 'msgt.': 'master_sergeant',
 'msh-r': 'melanocortin_1_receptor',
 'mshaa': 'missouri_state_high_school_activities_association',
 'mshasho': 'mshasho_productions',
 'mshri': 'samuel_lunenfeld_research_institute',
 'mshrm': 'master_of_industrial_and_labor_relations',
 'mshs': 'maris_stella_high_school',
 'mshsaa': 'missouri_state_high_school_activities_association',
 'mshsf': 'marvel_super_heroes_vs._street_fighter',
 'mshsl': 'minnesota_state_high_school_league',
 'mshsml': 'minnesota_state_high_school_mathematics_league',
 'mshvsf': 'marvel_super_heroes_vs._street_fighter',
 'mshweshwe': 'moshoeshoe_i',
 'mshwr': 'medical_and_surgical_history_of_the_war_of_the_rebellion',
 'msi-dn': 'italian_social_movement',
 'msi-x': 'message_signaled_interrupts',
 'msiac': 'modeling_and_simulation_information_analysis_center',
 'msicu': 'intensive-care_medicine',
 'msidi': 'msiri',
 'msie': 'internet_explorer',
 'msie1': 'internet_explorer_1',
 'msie2': 'internet_explorer_2',
 'msie3': 'internet_explorer_3',
 'msie4': 'internet_explorer_4',
 'msie5': 'internet_explorer_5',
 'msie6': 'internet_explorer_6',
 'msie7': 'internet_explorer_7',
 'msie8': 'internet_explorer_8',
 'msie9': 'internet_explorer',
 'msiexec': 'windows_installer',
 'msif': 'multiple_sclerosis_international_federation',
 'msigloo': 'mobile_suit_gundam_ms_igloo',
 'msign': 'mobile_electronic_signature_consortium',
 'msil': 'common_intermediate_language',
 'msimn': 'windows_mail',
 'msimn.exe': 'windows_mail',
 'msin': 'international_mobile_subscriber_identity',
 'msin3': 'msin3_interaction_domain',
 'msina': 'msin3_interaction_domain',
 'msinspect': 'mass_spectrometry_data_format',
 'msiq': 'mike_paradinas',
 'msit': 'maharaja_surajmal_institute',
 'msjc': 'mount_san_jacinto_college',
 'msjhs': 'mission_san_jose_high_school',
 'msk-64': 'medvedev-sponheuer-karnik_scale',
 'msk-ix': 'moscow_internet_exchange',
 'msk39': 'neural_cell_adhesion_molecule',
 'msk64': 'medvedev-sponheuer-karnik_scale',
 'msk8': 'itgav',
 'mskcc': 'memorial_sloan-kettering_cancer_center',
 'mskix': 'moscow_internet_exchange',
 'mskyo': 'mama_said_knock_you_out',
 'msl09': 'mars_science_laboratory',
 'msli': 'microsoft',
 'msln': 'magical_girl_lyrical_nanoha',
 'mslp': 'cuscatlan_international_airport',
 'mslt': 'multiple_sleep_latency_test',
 'mslu': 'microsoft_layer_for_unicode',
 'msm6500': 'samsung_group',
 'msma': 'monosodium_methyl_arsenate',
 'msmh': 'metallic_hydrogen',
 'msmpeng.exe': 'windows_defender',
 'msmq': 'microsoft_message_queuing',
 'msms': 'mississippi_school_for_mathematics_and_science',
 'msmu': 'moscow_state_mining_university',
 'msn.ca': 'msn',
 'msn.co': 'msn',
 'msn.co.uk': 'msn',
 'msn.com': 'msn',
 'msn.de': 'msn',
 'msn.net': 'msn',
 'msnarayana': 'm._s._narayana',
 'msnbcs': 'msnbc',
 'msnhotmail': 'hotmail',
 'msnm': 'windows_live_messenger',
 'msnp': 'microsoft_notification_protocol',
 'mso4': 'morphine',
 'msoa': 'microsoft_access',
 'msob': 'mason_school_of_business',
 'msoe': 'milwaukee_school_of_engineering',
 'msoffice': 'microsoft_office',
 'msoft': 'microsoft',
 'msonedi': 'musweswenedi',
 'msooxml': 'office_open_xml',
 'msop': 'memphis_school_of_preaching',
 'msp-1': 'mojave_solar_park',
 'msp430': 'ti_msp430',
 'mspace': 'myspace',
 'mspas': 'physician_assistant',
 'mspca': 'mspca-angell',
 'mspf': 'maritime_special_purpose_force',
 'mspgcl': 'maharashtra_state_power_generation_company_limited',
 'mspiff': 'minneapolis-st._paul_international_film_festival',
 'mspl': 'mspl_limited',
 'mspm': 'master_of_science_in_project_management',
 'mspot': 'mobile_content',
 'msproject': 'microsoft_project',
 'msps': 'member_of_the_scottish_parliament',
 'mspub': 'microsoft_publisher',
 'mspy': 'microsoft_pinyin_ime',
 'msq-104': 'mim-104_patriot',
 'msq104': 'mim-104_patriot',
 'msqe': 'mean_square_quantization_error',
 'msr990': 'egyptair_flight_990',
 'msrb': 'municipal_securities_rulemaking_board',
 'msrc': 'midsouth_rail_corporation',
 'msrdc': 'maharashtra_state_road_development_corporation',
 'msrdp': 'remote_desktop_protocol',
 'msre': 'master_of_science_in_real_estate',
 'msri': 'mathematical_sciences_research_institute',
 'msrit': 'm._s._ramaiah_institute_of_technology',
 'msrodham': 'hillary_rodham_clinton',
 'msrpc': 'microsoft_rpc',
 'msrs': 'microsoft_robotics_developer_studio',
 'msrtc': 'maharashtra_state_road_transport_corporation',
 'msrw': 'mississippian_railway_cooperative',
 'msry': 'minnesota_southern_railway',
 'mssc': 'master_of_social_science',
 'msse': 'microsoft_security_essentials',
 'mssf': 'mycological_society_of_san_francisco',
 'mssfu': 'microsoft_windows_services_for_unix',
 'mssg-13': 'combat_logistics_battalion_13',
 'mssg-22': 'combat_logistics_battalion_22',
 'mssl': 'mullard_space_science_laboratory',
 'mssms': 'system_center_configuration_manager',
 'mssql': 'microsoft_sql_server',
 'mssra': 'massachusetts_seniors_squash_rackets_association',
 'mssrs': 'monsieur',
 'mssrs.': 'monsieur',
 'msss': 'malin_space_science_systems',
 'msst': 'maritime_safety_and_security_team',
 'msstyle': 'msstyles',
 'mssu': 'missouri_southern_state_university',
 'mst3000': 'mystery_science_theater_3000',
 'mst3k': 'mystery_science_theater_3000',
 'msta': 'msta_river',
 'mstec': 'melbourne_steam_traction_engine_club',
 'mstislavl': 'mstsislaw',
 'mstl': 'minneapolis_and_st._louis_railway',
 'mstn': 'myostatin',
 'msts-x': 'microsoft_train_simulator_2',
 'msts1': 'microsoft_train_simulator',
 'msts2': 'microsoft_train_simulator_2',
 'mstsc': 'remote_desktop_services',
 'mstsislau': 'mstsislaw',
 'mstsislav': 'mstsislaw',
 'mstu': 'bauman_moscow_state_technical_university',
 'mstv': 'microsoft_tv',
 'msu-b': 'montana_state_university_billings',
 'msu-billings': 'montana_state_university_billings',
 'msu-iit': 'mindanao_state_university_-_iligan_institute_of_technology',
 'msua': 'mountain_state_academy',
 'msud': 'maple_syrup_urine_disease',
 'msufcu': 'michigan_state_university_federal_credit_union',
 'msug': 'michigan_state_university_vietnam_advisory_group',
 'msurj': 'mcgill_science_undergraduate_research_journal',
 'msusa': 'minnesota_state_university_student_association',
 'msusmb': 'michigan_state_university_spartan_marching_band',
 'msvb': 'visual_basic',
 'msvdm': 'virtual_desktop',
 'msvs': 'microsoft_visual_studio',
 'msw1': 'windows_1.0',
 'msw1.0': 'windows_1.0',
 'msw2': 'windows_2.0',
 'msw2.0': 'windows_2.0',
 'msw2000': 'windows_2000',
 'msw2k': 'windows_2000',
 'msw3': 'mammal_species_of_the_world',
 'msw3.0': 'microsoft_windows',
 'msw3.1': 'microsoft_windows',
 'msw3.11': 'microsoft_windows',
 'msw3.x': 'microsoft_windows',
 'msw95': 'windows_95',
 'msw98': 'windows_98',
 'msw9x': 'microsoft_windows',
 'mswazi': 'mswati_ii_of_swaziland',
 'mswda': 'maine_student_web_design_awards',
 'mswin': 'microsoft_windows',
 'mswindows': 'microsoft_windows',
 'msword': 'microsoft_word',
 'msworks': 'microsoft_works',
 'mswy': 'minnesota_southern_railway',
 'msx2plus': 'msx',
 'msxbox': 'teamxbox',
 'msxp': 'windows_xp',
 'msyp': 'scottish_youth_parliament',
 'msys': 'mingw',
 'msystems': 'm-systems',
 'mszdp': 'hungarian_social_democratic_party',
 'mszosz': 'national_confederation_of_hungarian_trade_unions',
 'mszp': 'hungarian_socialist_party'}
        