
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_mt = {'mt-12': 't-12_antitank_gun',
 'mt-12r': 't-12_antitank_gun',
 'mt-17': 'mikulin_m-17',
 'mt-30': 'rolls-royce_marine_trent',
 'mt-32': 'roland_mt-32',
 'mt-55a': 'mt-55',
 'mt-75': 'ford_mt75_transmission',
 'mt-daapd': 'firefly_media_server',
 'mt-dna': 'mitochondrial_dna',
 'mt-eve': 'mitochondrial_eve',
 'mt-l': 'mt-lb',
 'mt-lbt': 'mt-lb',
 'mt-lbu-p': 'mt-lb',
 'mt-lbu-ps': 'mt-lb',
 'mt-lbu-tp': 'mt-lb',
 'mt-lbv': 'mt-lb',
 'mt-mrca': 'mitochondrial_eve',
 'mt-rj': 'optical_fiber_connector',
 'mt.-redoubt': 'mount_redoubt',
 'mt.abu': 'mount_abu',
 'mt.chocorua': 'mount_chocorua',
 'mt.fuji': 'mount_fuji',
 'mt.sac': 'mt._san_antonio_college',
 'mt.tambourine': 'tamborine_mountain',
 'mt.urb': 'urbania',
 'mt1-mmp': 'mmp14',
 'mt19937': 'mersenne_twister',
 'mt1a': 'metallothionein_1a',
 'mt1g': 'metallothionein_1g',
 'mt2a': 'metallothionein_2a',
 'mt30': 'rolls-royce_marine_trent',
 'mt32': 'roland_mt-32',
 'mt350e': 'harley-davidson_mt350e',
 'mt5600': 'tcdd_mt5600',
 'mt75': 'ford_mt75_transmission',
 'mta-2': 'cray_mta-2',
 'mtacs-18': 'marine_tactical_air_command_squadron_18',
 'mtacs-2': 'marine_air_support_squadron_2',
 'mtacs-28': 'marine_tactical_air_command_squadron_28',
 'mtacs-38': 'marine_tactical_air_command_squadron_38',
 'mtaf': 'mandatory_frequency_airport',
 'mtap4': 'map4',
 'mtapaiasaurus': 'brachiosaurus',
 'mtar-21': 'imi_tavor_tar-21',
 'mtarfa': 'imtarfa',
 'mtatsminda': 'mtatsminda_pantheon',
 'mtavar': 'mtavari',
 'mtayr': 'mutayr',
 'mtb-102': 'mtb_102',
 'mtb-o': 'mountain_bike_orienteering',
 'mtb102': 'mtb_102',
 'mtbe': 'methyl_tert-butyl_ether',
 'mtbf': 'mean_time_between_failures',
 'mtbi': 'concussion',
 'mtc-vodafone': 'zain',
 'mtcg': 'marvel_trading_card_game',
 'mtchs': 'meridian_technical_charter_high_school',
 'mtci': 'motion_triggered_contact_insufficiency',
 'mtcmos': 'multi-threshold_cmos',
 'mtcr': 'missile_technology_control_regime',
 'mtcs': 'ibm_mtcs',
 'mtct': 'vertical_transmission',
 'mtctouch': 'zain',
 'mtdb': 'san_diego_transit',
 'mtdc': 'maharashtra_tourism_development_corporation',
 'mtdm': 'miltonidium',
 'mtdna': 'mitochondrial_dna',
 'mtech': 'master_of_engineering',
 'mteg': 'mickey_thompson_entertainment_group',
 'mtetwa': 'mthethwa_paramountcy',
 'mtfg': 'mitsubishi_ufj_financial_group',
 'mtfl': 'middle_tennessee_football_league',
 'mtfr': 'minnesota_transfer_railway',
 'mtfs': 'minnesota_twin_family_study',
 'mtgo': 'magic:_the_gathering_online',
 'mthb': 'thurbo',
 'mthel': 'tactical_high_energy_laser',
 'mtheol': 'master_of_theology',
 'mtheory': 'm-theory',
 'mthfr': 'methylenetetrahydrofolate_reductase',
 'mthm': 'ton',
 'mthridatum': 'mithridate',
 'mthss': 'model_technical_higher_secondary_schools',
 'mtic': 'missing_trader_fraud',
 'mtiliga': 'patrick_mtiliga',
 'mtiulians': 'mtiuleti',
 'mtizvah': 'mitzvah',
 'mtk-2': 'baudot_code',
 'mtkvari': 'kura_river',
 'mtlb': 'mt-lb',
 'mtld': 'movement_for_the_triumph_of_democratic_liberties',
 'mtm1': 'myotubularin_1',
 'mtm2': 'monster_truck_madness',
 'mtmmp1': 'mmp14',
 'mtms': 'the_mary_tyler_moore_show',
 'mtn.': 'mountainwest_sports_network',
 'mtna': 'music_teachers_national_association',
 'mtnl': 'mahanagar_telephone_nigam',
 'mtnr': 'mississippi_tennessee_railroad',
 'mtnr1a': 'melatonin_receptor_1a',
 'mtnr1b': 'melatonin_receptor_1b',
 'mtnr1c': 'melatonin_receptor_1c',
 'mtnx': 'four-cross',
 'mtoc': 'microtubule_organizing_center',
 'mtor': 'mammalian_target_of_rapamycin',
 'mtorodite': 'chrome_chalcedony',
 'mtorolite': 'chrome_chalcedony',
 'mtoroshanga': 'mutorashanga',
 'mtotosaurus': 'dicraeosaurus',
 'mtow': 'maximum_takeoff_weight',
 'mtp/ip': 'multipurpose_transaction_protocol',
 'mtpb': 'tourism_malaysia',
 'mtpd': 'metro_transit_police_department',
 'mtpfs': 'media_transfer_protocol',
 'mtpp': 'toussaint_louverture_international_airport',
 'mtpt': 'mitochondrial_permeability_transition',
 'mtptp': 'mitochondrial_permeability_transition',
 'mtrans': 'scomi_rail',
 'mtrc': 'mtr_corporation',
 'mtrcb': 'movie_and_television_review_and_classification_board',
 'mtrf': 'marlow_town_regatta_and_festival',
 'mtrj': 'optical_fiber_connector',
 'mtrli': 'merlin',
 'mtrr': 'memory_type_range_registers',
 'mtrv3': 'mrtv-3',
 'mts2': 'mod_the_sims',
 'mtsac': 'mt._san_antonio_college',
 'mtsat': 'multi-functional_transport_satellite',
 'mtsd': 'millcreek_township_school_district',
 'mtsketa': 'mtskheta',
 'mtso': 'methodist_theological_school_in_ohio',
 'mtss': 'shin_splints',
 'mtssa': 'miltassia',
 'mtsu': 'middle_tennessee_state_university',
 'mtsvani': 'mtsvane',
 'mtt-s': 'ieee_microwave_theory_and_techniques_society',
 'mtta': 'manufacturing_technologies_association',
 'mttf': 'mean_time_between_failures',
 'mttlr': 'michigan_telecommunications_and_technology_law_review',
 'mttp': 'microsomal_triglyceride_transfer_protein',
 'mtu-55': 'mt-55',
 'mtu/turbomeca/rolls-royce': 'mtu_turbomeca_rolls-royce',
 'mtufc': 'march_town_united_f.c.',
 'mturk': 'amazon_mechanical_turk',
 'mtushalach': 'methuselah',
 'mtushelach': 'methuselah',
 'mtv.com': 'mtv',
 'mtv:base': 'mtv_base',
 'mtva': 'mtv_arabia',
 'mtvaa': 'mtv_australia_awards',
 'mtve': 'mtv_europe',
 'mtveu': 'mtv_europe',
 'mtvn': 'mtv_networks',
 'mtvnews.com': 'mtv_news',
 'mtw2': 'medieval_ii:_total_war',
 'mtx500': 'memotech_mtx',
 'mtx512': 'memotech_mtx'}
        