
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_mu = {'mu-2': 'mitsubishi_mu-2',
 'mu-5': 'm-v',
 'mu-an': 'muyan',
 'mu-cade': 'aba_games',
 'mu-chang-a': 'mujangga',
 'mu-er': 'wood_ear',
 'mu-erh': 'wood_ear',
 'mu-hime': 'my-hime',
 'mu-meson': 'muon',
 'mu-mimo': 'multi-user_mimo',
 'mu-tan-chiang': 'mudanjiang',
 'mu-zik': 'mike_paradinas',
 'mu-ziq': 'mike_paradinas',
 'mu90': 'mu90_impact',
 'mua1': 'marvel:_ultimate_alliance',
 'mua2': 'marvel:_ultimate_alliance_2',
 'muaddin': 'muezzin',
 'muadh-dhin': 'muezzin',
 'muageris': 'mugel',
 'muahahaha': 'laughter',
 'muallem': 'walid_muallem',
 'muan-gun': 'muan',
 'muang': 'mueang',
 'muary': 'maury',
 'muavenet': 'tcg_muavenet',
 'muawiyah': 'muawiyah_i',
 'muawiyyah': 'muawiyah_i',
 'muay': 'muay_thai',
 'muay-thai': 'muay_thai',
 'muaythai': 'muay_thai',
 'muazin': 'muezzin',
 'muazzin': 'muezzin',
 'muba': 'gustavo_rizo_airport',
 'mubaan': 'muban',
 'mubadala': 'mubadala_development_company',
 'mubahalah': 'mubahala',
 'mubahela': 'hadith_of_mubahala',
 'mubahila': 'eid_al-mubahila',
 'mubai': 'mumbai',
 'mubarak': 'hosni_mubarak',
 'mubarrad': 'al-mubarrad',
 'muc-sheilche': 'muc-sheilch',
 'muc16': 'ca-125',
 'mucaddasi': 'al-muqaddasi',
 'mucana': 'dioclea',
 'mucap': 'mitsubishi_ufj_capital',
 'mucape': 'convective_available_potential_energy',
 'mucca': 'macca',
 'mucellus': 'mucel',
 'mucha': 'alphonse_mucha',
 'muchach': 'muxax',
 'muchaku': 'asanga',
 'muchamiel': 'mutxamel',
 'muchan': 'kurunthadi',
 'muchic': 'mochica_language',
 'muchik': 'mochica_language',
 'muchipara': 'neighbourhoods_in_kolkata',
 'muchkin': 'mutchkin',
 'muchmoremusic': 'muchmore',
 'muchnik': 'albert_abramovich_muchnik',
 'mucholapka': 'die_glocke',
 'muchotapka': 'die_glocke',
 'muchracker': 'muckraker',
 'muchuan': 'muchuan_county',
 'muchusa': 'fuse_tv',
 'mucicarmine': 'carmine',
 'mucific': 'mucus',
 'mucilaginous': 'mucilage',
 'mucilinda': 'mucalinda',
 'mucinex': 'guaifenesin',
 'mucinoses': 'mucinosis',
 'mucinous': 'mucus',
 'mucins': 'mucin',
 'muck': 'tinymuck',
 'muck-racking': 'muckraker',
 'muck-raking': 'muckraker',
 'muckefuck': 'coffee_substitute',
 'mucklehead': 'chironomidae',
 'muckley': 'william_jabez_muckley',
 'muckluck': 'mukluk',
 'mucklucks': 'mukluk',
 'muckracker': 'muckraker',
 'muckrackers': 'muckraker',
 'muckracking': 'muckraker',
 'muckrak': 'muckraker',
 'muckraking': 'muckraker',
 'mucluc': 'mukluk',
 'muclucs': 'mukluk',
 'mucm': 'ignacio_agramonte_international_airport',
 'mucocoel': 'mucocele',
 'mucocoele': 'mucocele',
 'mucocutaneous': 'mucocutaneous_zone',
 'mucodyne': 'carbocisteine',
 'mucoepidermoid': 'mucoepidermoid_carcinoma',
 'mucoid': 'mucous_connective_tissue',
 'mucolipidoses': 'mucolipidosis',
 'mucolytic': 'mucolytic_agent',
 'mucomassaria': 'mucomassariaceae',
 'mucomist': 'acetylcysteine',
 'mucomyst': 'acetylcysteine',
 'muconate': 'muconic_acid',
 'mucophage': 'mucophagy',
 'mucophagia': 'mucophagy',
 'mucophagous': 'mucophagy',
 'mucopolysaccharide': 'glycosaminoglycan',
 'mucopolysaccharides': 'glycosaminoglycan',
 'mucopolysaccharidoses': 'mucopolysaccharidosis',
 'mucopolysaccharoidosis': 'mucopolysaccharidosis',
 'mucoproteins': 'mucoprotein',
 'mucopurulent': 'pus',
 'mucormycotina': 'mucoromycotina',
 'mucosa': 'mucous_membrane',
 'mucosae': 'mucous_membrane',
 'mucosal': 'mucous_membrane',
 'mucosil-10': 'acetylcysteine',
 'mucosil-20': 'acetylcysteine',
 'mucosolvan': 'ambroxol',
 'mucosta': 'rebamipide',
 'mucosulfatidosis': 'multiple_sulfatase_deficiency',
 'mucoviscidopsis': 'cystic_fibrosis',
 'mucoviscidose': 'cystic_fibrosis',
 'mucoviscidosis': 'cystic_fibrosis',
 'mucoviscoidosis': 'cystic_fibrosis',
 'mucu': 'antonio_maceo_airport',
 'mucurana': 'mussurana',
 'mucuviscoidosis': 'cystic_fibrosis',
 'muczynski': 'robert_muczynski',
 'mud-brick': 'mudbrick',
 'mud-dauber': 'mud_dauber',
 'mud-fish': 'mudfish',
 'mud-flat': 'mudflat',
 'mud-flats': 'mudflat',
 'mud-guard': 'mudflap',
 'mud-turtle': 'mud_turtle',
 'mud-turtles': 'mud_turtle',
 'mud-volcano': 'mud_volcano',
 'mudabidri': 'moodabidri',
 'mudak': 'russian_mat',
 'mudaliars': 'mudaliar',
 'mudaliyar': 'mudaliar',
 'mudaliyars': 'mudaliar',
 'mudan': 'paeonia_rockii',
 'mudane': 'excellency',
 'mudang': 'korean_shamanism',
 'mudania': 'mudanya',
 'mudar': 'mudhar',
 'mudarabah': 'islamic_banking',
 'mudarra': 'alonso_mudarra',
 'mudava': 'velikaya_river',
 'mudbath': 'mud-bath',
 'mudbidri': 'moodabidri',
 'mudblup': 'the_adventures_of_teddy_ruxpin',
 'mudbug': 'crayfish',
 'mudbugs': 'crayfish',
 'mudcake': 'geophagy',
 'mudcrab': 'mud_crab',
 'mudder': 'mud',
 'mudders': 'mud',
 'mudding': 'mud_bogging',
 'muddle-headed': 'the_muddle-headed_wombat',
 'muddus': 'muddus_national_park',
 'mudec': 'miami_university_dolibois_european_center',
 'mudemba': 'mundemba',
 'muderiyah': 'mudiriya',
 'mudflats': 'mudflat',
 'mudflow': 'mudslide',
 'mudfog': 'the_mudfog_papers',
 'mudge': 'peiter_zatko',
 'mudginberri': 'mudginberri_dispute',
 'mudhaffar': 'mudhaffar_mosque',
 'mudhava': 'r._madhavan',
 'mudhimaahuttaa': 'gaafu_dhaalu_atoll',
 'mudhopper': 'mudskipper',
 'mudhoppers': 'mudskipper',
 'mudingayi': 'gaby_mudingayi',
 'muditha': 'mudita',
 'mudiyeduppu': 'mudiyett',
 'mudjahedin': 'mujahideen',
 'mudkatte': 'mudakatte',
 'mudki': 'moodkee',
 'mudlarks': 'mudlark',
 'mudlavia': 'hotel_mudlavia',
 'mudmaster': 'mud_master_2000',
 'mudmaster2000': 'mud_master_2000',
 'mudminnow': 'umbridae',
 'mudminnows': 'umbridae',
 'mudo': 'korean_martial_arts',
 'mudokon': 'oddworld',
 'mudoma': 'vadoma',
 'mudos': 'lpmud',
 'mudpod': 'aurelia_and_blue_moon',
 'mudpout': 'brown_bullhead',
 'mudpuppies': 'mudpuppy',
 'mudpuppys': 'point_isabel_regional_shoreline',
 'mudpupy': 'mudpuppy',
 'mudra-rakshasa': 'mudrarakshasa',
 'mudrakshasa': 'mudrarakshasa',
 'mudras': 'mudra',
 'mudrock': 'mudstone',
 'mudroom': 'entryway',
 'mudros': 'moudros',
 'muds': 'mud',
 'mudshark': 'spiny_dogfish',
 'mudshuvel': 'mudshovel',
 'mudskippers': 'mudskipper',
 'mudslides': 'mudslide',
 'mudsling': 'negative_campaigning',
 'mudslinging': 'negative_campaigning',
 'mudstones': 'mudstone',
 'mudtarib': 'hadith_terminology',
 'mudumalai': 'mudumalai_national_park',
 'mudungbyeong': 'mudeungbyeong',
 'mudungbyong': 'mudeungbyeong',
 'mudvein': 'mudvayne',
 'mudzhuk': 'mucuq',
 'mudzhukh': 'mucuq',
 'mudzhuretuli': 'mujuretuli',
 'mueesli': 'muesli',
 'mueeslix': 'mueslix',
 'muefti': 'mufti',
 'muehlebach': 'ernen',
 'muehlenbach': 'muhlenbach',
 'muehlenberg': 'muhlenberg',
 'muekow': 'linux_terminal_server_project',
 'muela': 'villa_rivero',
 'muelhausen': 'mulhouse',
 'muellerebe': 'pinot_meunier',
 'muelsing': 'mulesing',
 'muenchen': 'munich',
 'muenchen-riem': 'munich-riem_airport',
 'muenich': 'munich',
 'muentz': 'muntz',
 'muer': 'wood_ear',
 'muerh': 'wood_ear',
 'muerta': 'death',
 'muerte': 'death',
 'muertolandia': 'el_muerto',
 'muesavat': 'musavat',
 'muet': 'malaysian_university_english_test',
 'muetersprach': 'alemannic_german',
 'muez-aibak': 'aybak',
 'muezerski': 'muyezersky',
 'muezerskii': 'muyezersky',
 'muezerskiy': 'muyezersky',
 'muezersky': 'muyezersky',
 'mufa': 'monounsaturated_fat',
 'mufaddal': 'al-mufaddal',
 'mufaletta': 'muffuletta',
 'mufassir': 'tafsir',
 'mufc': 'manchester_united_f.c.',
 'muff': 'melbourne_underground_film_festival',
 'muff/beard': 'chicken',
 'muffalata': 'muffuletta',
 'muffalatta': 'muffuletta',
 'muffaletta': 'muffuletta',
 'muffatti': 'les_muffatti',
 'muffelatta': 'muffuletta',
 'muffeletta': 'muffuletta',
 'muffin-top': 'abdominal_obesity',
 'muffins': 'muffin',
 'muffintop': 'muffin_top',
 'mufflehead': 'chironomidae',
 'muffo': 'anna_moffo',
 'muffoletta': 'muffuletta',
 'muffs': 'the_muffs',
 'mufg': 'mitsubishi_ufj_financial_group',
 'mufi': 'medieval_unicode_font_initiative',
 'muflahi': 'maflahi',
 'muflon': 'mouflon',
 'mufon': 'mutual_ufo_network',
 'mufsc': 'marshall_university_forensic_science_center',
 'muftiat': 'mufti',
 'muftis': 'mufti',
 'mufuti': 'brachystegia_boehmii',
 'mug-rug': 'beermat',
 'mug-shot': 'mug_shot',
 'mugabe': 'robert_mugabe',
 'mugal': 'mughal',
 'mugala': 'keriya_town',
 'muganda': 'buganda',
 'mugat': 'lyuli',
 'mugato': 'a_private_little_war',
 'mugatu': 'zoolander',
 'mugcr': 'manchester_universities_guild_of_change_ringers',
 'mugdrum': 'mugdrum_island',
 'mugellanus': 'dinus_de_rossonis',
 'mugello': 'mugello_circuit',
 'mugen': 'm.u.g.e.n',
 'mugen-honda': 'mugen_motorsports',
 'mugenbine': 'machine_robo_mugenbine',
 'mugenjou': 'getbackers',
 'mugerre': 'mouguerre',
 'mugfet': 'multigate_device',
 'mugga': 'eucalyptus_sideroxylon',
 'muggbutt': 'the_edge_chronicles',
 'mugged': 'robbery',
 'mugger': 'mugging',
 'muggerhanger': 'moggerhanger',
 'muggers': 'mugging',
 'muggiano': 'lerici',
 'muggings': 'robbery',
 'muggingz': 'mugging',
 'muggle-born': 'magic_in_harry_potter',
 'mugglecasting': 'mugglenet',
 'mugglenet.com': 'mugglenet',
 'mugglespace': 'mugglenet',
 'muggleton': 'lodowicke_muggleton',
 'muggletonian': 'muggletonianism',
 'muggletonians': 'muggletonianism',
 'muggs': 'dj_muggs',
 'muggsy': 'muggsy_bogues',
 'muggu': 'rangavalli',
 'mughalian': 'mughal_empire',
 'mughalistan': 'moghulistan',
 'mughals': 'mughal_empire',
 'mugham': 'mugam',
 'mughan': 'mughan_plain',
 'mughanjik': 'hovtamej',
 'mughl-e-azam': 'mughal-e-azam',
 'mughlai': 'mughal_empire',
 'mughniyya': 'imad_mughniyah',
 'mughul': 'mughal_empire',
 'mugi-cha': 'roasted_barley_tea',
 'mugic': 'chaotic',
 'mugicha': 'roasted_barley_tea',
 'mugni': 'mughni',
 'mugniyah': 'imad_mughniyah',
 'mugodzary': 'mugodzhar_hills',
 'mugodzhary': 'mugodzhar_hills',
 'mugonal': 'hydroxymethylpentylcyclohexenecarboxaldehyde',
 'mugowal': 'muggowal',
 'mugrabi': 'mughrabi',
 'mugrug': 'beermat',
 'mugs': 'mug',
 'mugsborough': 'the_ragged_trousered_philanthropists',
 'mugshot': 'mug_shot',
 'mugshots': 'mug_shot',
 'muguet': 'lily_of_the_valley',
 'mugul': 'mughal_empire',
 'mugun': 'advance-fee_fraud',
 'mugwort': 'artemisia_vulgaris',
 'mugwumps': 'mugwump',
 'muhabura': 'mount_muhabura',
 'muhaddis': 'science_of_hadith',
 'muhaddith': 'science_of_hadith',
 'muhadov': 'azat_muhadow',
 'muhadow': 'azat_muhadow',
 'muhafazat': 'muhafazah',
 'muhaidib': 'al-muhaidib',
 'muhajabah': 'hijab',
 'muhajadeen': 'mujahideen',
 'muhajeddin': 'mujahideen',
 'muhajerin': 'muhajirun',
 'muhajirani': 'heshmat_mohajerani',
 'muhajireen': 'muhajirun',
 'muhajirin': 'muhajirun',
 'muhajirism': 'muhajir',
 'muhajiroun': 'muhajirun',
 'muhajirs': 'muhajir',
 'muhakkak': 'muhaqqaq',
 'muhamad': 'muhammad',
 'muhamamd': 'muhammad',
 'muhamasheen': 'al-akhdam',
 'muhamed': 'muhammad',
 'muhammad-i-baqir': 'muhammad_al-baqir',
 'muhammad/faq': 'muhammad',
 'muhammad/images': 'muhammad',
 'muhammadan': 'mohammedan',
 'muhammadanism': 'mohammedan',
 'muhammadans': 'islam',
 'muhammadi': 'mohammadi',
 'muhammadism': 'islam',
 'muhammadiya': 'muhammadiyah',
 'muhammadzai': 'mohammadzai',
 'muhammarah': 'khorramshahr',
 'muhammed': 'muhammad',
 'muhamrah': 'khorramshahr',
 'muhandojeon': 'infinite_challenge',
 'muharaba': 'hirabah',
 'muharabah': 'hirabah',
 'muhardeh': 'mhardeh',
 'muharib': 'hirabah',
 'muharijun': 'muhajirun',
 'muharraqa': 'al-muharraqa',
 'muhas': 'muhimbili_university',
 'muhasibi': 'harith_al-muhasibi',
 'muhavura': 'mount_muhabura',
 'muhayyelat': 'giritli_ali_aziz_efendi',
 'muhc': 'mcgill_university_health_centre',
 'muhhamed': 'muhammad',
 'muhilanvilai': 'sudalai_madan',
 'muhiyal': 'mohyal',
 'muhiyals': 'mohyal',
 'muhkam': 'ibn_sidah',
 'muhl.': 'gotthilf_heinrich_ernst_muhlenberg',
 'muhlebach': 'ernen',
 'muhlifain': 'gamma_centauri',
 'muhs': 'marquette_university_high_school',
 'muhtar': 'mukhtar',
 'muhuhaha': 'evil_laugh',
 'muhumaa': 'muhu',
 'muhumed': 'muhammad',
 'muhummad': 'muhammad',
 'muhyal': 'mohyal',
 'muicp': 'monetary_union_index_of_consumer_prices',
 'muict': 'mumbai_university_institute_of_chemical_technology',
 'muidumbe': 'muidumbe_district',
 'muinebeag': 'muine_bheag',
 'muinebheag': 'muine_bheag',
 'muinjij': 'little_bear',
 'muir-hen': 'willow_grouse',
 'muiracatiara': 'astronium_lecointei',
 'muircat': 'meerkat',
 'muireadhach': 'muiredach',
 'muireartach': 'muirchertach',
 'muireatach': 'muirchertach',
 'muirfieldhighschool': 'muirfield_high_school',
 'muiri': 'haa_dhaalu_atoll',
 'muirkat': 'meerkat',
 'muis': 'majlis_ugama_islam_singapura',
 'muiscas': 'muisca',
 'muism': 'korean_shamanism',
 'muja': 'mujahideen',
 'mujadara': 'mujaddara',
 'mujadarra': 'mujaddara',
 'mujadeen': 'mujahideen',
 'mujadid': 'mujaddid',
 'mujadila': 'al-mujadila',
 'mujahaddin': 'mujahideen',
 'mujahadeen': 'mujahideen',
 'mujahadin': 'mujahideen',
 'mujahdeen': 'mujahideen',
 'mujahed': 'mujahideen',
 'mujaheddin': 'mujahideen',
 'mujahedeen': 'mujahideen',
 'mujahedeens': 'mujahideen',
 'mujaheden': 'mujahidin',
 'mujahedin': 'mujahideen',
 'mujahedins': 'mujahideen',
 'mujahid': 'mujahideen',
 'mujahiddin': 'mujahideen',
 'mujahidin': 'mujahideen',
 'mujahids': 'mujahideen',
 'mujahir': 'abu_ayyub_al-masri',
 'mujaydil': 'al-mujaydil',
 'mujegpalya': 'gheorgheni_skating_rink',
 'mujha': 'muzha_district',
 'mujib': 'sheikh_mujibur_rahman',
 'mujigaetteok': 'mujigae_tteok',
 'mujihadeen': 'mujahideen',
 'mujik': 'muzhik',
 'mujo': 'impermanence',
 'mujss': 'melbourne_university_jewish_students_society',
 'mujtaba': 'muhammad',
 'muju': 'muju_county',
 'muju-eup': 'muju_county',
 'muju-gun': 'muju_county',
 'muk-chi-pa': 'muk-chi-ba',
 'muka': 'grandparent',
 'mukaceve': 'mukachevo',
 'mukacevo': 'mukachevo',
 'mukachev': 'mukachevo',
 'mukacheve': 'mukachevo',
 'mukachiv': 'mukachevo',
 'mukaciv': 'mukachevo',
 'mukaddasi': 'al-muqaddasi',
 'mukade': 'centipede',
 'mukairas': 'mukayras',
 'mukaiyama': 'mukaiyama_aldol_addition',
 'mukalla': 'al_mukalla',
 'mukamba': 'kamba',
 'mukammas': 'david_ben_merwan_al-mukkamas',
 'mukangarh': 'mukandgarh',
 'mukarji': 'nirmal_kumar_mukarji',
 'mukasey': 'michael_mukasey',
 'mukatab': 'islam_and_slavery',
 'mukatabat': 'mukataba',
 'mukatsar': 'muktsar',
 'mukawer': 'machaerus',
 'mukayris': 'mukayras',
 'mukden': 'shenyang',
 'mukdishu': 'mogadishu',
 'mukeiras': 'mukayras',
 'mukene': 'silver_cyprinid',
 'mukerjee': 'mukherjee',
 'mukh-o-mukhush': 'mukh_o_mukhosh',
 'mukhakh': 'muxax',
 'mukhan': 'tsovazard',
 'mukharaqa': 'fareeq_el-makharqa',
 'mukhavets': 'mukhavets_river',
 'mukhbir': 'mukhbiir',
 'mukherji': 'mukherjee',
 'mukhlas': 'huda_bin_abdul_haq',
 'mukhopadhyay': 'mukherjee',
 'mukhraneli': 'house_of_mukhrani',
 'mukhrovan': 'mukhrovani',
 'mukhtaran': 'mukhtaran_bibi',
 'mukhteshwar': 'mukteshwar',
 'mukhulai': 'muqali',
 'mukhya': 'mukhya_upanishads',
 'mukhyaprana': 'vayu',
 'mukiga': 'bakiga',
 'mukiwa': 'muzungu',
 'mukkah': 'mukka',
 'mukkulathors': 'mukkulathor',
 'mukkuva': 'mukkuvar',
 'muklas': 'huda_bin_abdul_haq',
 'mukluks': 'mukluk',
 'muko-muko': 'muko-muko_regency',
 'mukogodo-maasai': 'yaaku',
 'mukonjo': 'konjo_people',
 'mukono': 'mukono_town',
 'mukran': 'sassnitz',
 'mukrian': 'mukriyan',
 'muksit': 'muskox',
 'muksudpur': 'muksudpur_upazila',
 'muktagachha': 'muktagachha_upazila',
 'muktai': 'muktabai',
 'muktanand': 'muktanand_swami',
 'muktasar': 'muktsar',
 'mukteswar': 'mukteshwar',
 'muktibahini': 'mukti_bahini',
 'muktigachha': 'muktagachha_upazila',
 'muktijoddha': 'mukti_bahini',
 'muktza': 'muktzah',
 'muktzeh': 'muktzah',
 'mukulathar': 'mukkulathor',
 'mukulathor': 'mukkulathor',
 'mukunda': 'mukunda_goswami',
 'mukungarh': 'mukandgarh',
 'mukurra': 'kingdom_of_makuria',
 'mukurthi': 'mukurthi_national_park',
 'mukurweini': 'mukurwe-ini',
 'mukus': 'moxoene',
 'mukutmonipur': 'mukutmanipur',
 'mukwas': 'mukhwas',
 'mukyaprana': 'hanuman',
 'mukyokai': 'nonchurch_movement',
 'mukyoukai': 'nonchurch_movement',
 'mukza': 'muktzah',
 'mukzah': 'muktzah',
 'mul-naengmyeon': 'naengmyeon',
 'mula-mutha': 'mula-mutha_river',
 'mula-thing': 'stones_of_mora',
 'mula-vijnana': 'store_consciousness',
 'mulabbis': 'petah_tikva',
 'mulac': 'maya_mythology',
 'muladdi': 'muladi',
 'muladies': 'muladi',
 'mulaitivu': 'mullaitivu',
 'mulakanadu': 'mulukanadu_brahmins',
 'mulalan': 'molalan',
 'mulally': 'alan_mulally',
 'mulam': 'mulao',
 'mulamthuruthy': 'mulanthuruthy',
 'mulasarvastivadan': 'mulasarvastivada',
 'mulashi': 'mulshi',
 'mulata': 'mulatto',
 'mulato': 'mulatto',
 'mulatos': 'mulatto',
 'mulatta': 'mulatto',
 'mulattoe': 'mulatto',
 'mulattoes': 'mulatto',
 'mulattopeople': 'mulatto',
 'mulattos': 'mulatto',
 'mulattress': 'mulatto',
 'mulched': 'mulch',
 'mulcher': 'woodchipper',
 'mulching': 'mulch',
 'muldem': 'multiplexer',
 'muldergate': 'muldergate_scandal',
 'muldron': 'micro_lad',
 'mule-fat': 'baccharis_salicifolia',
 'mule/emacs': 'mule',
 'mulebbis': 'petah_tikva',
 'mulecar': 'horsecar',
 'mulefat': 'baccharis_salicifolia',
 'mulekite': 'mulek',
 'mulekites': 'mulek',
 'mulemo': 'landry_mulemo',
 'muleriders': 'southern_arkansas_university',
 'mulet': 'henri_mulet',
 'mulgaras': 'mulgara',
 'muliaina': 'mils_muliaina',
 'mulid': 'mawlid',
 'mulidhoo': 'haa_alif_atoll',
 'muliebris': 'fortuna',
 'muliele-alii': 'mulielealii',
 'muliflow': 'multiflow',
 'mulignan': 'eggplant',
 'mulingar': 'mullingar',
 'mulingushi': 'mulungushi',
 'muliphein': 'gamma_canis_majoris',
 'muliphen': 'gamma_canis_majoris',
 'mulisch': 'harry_mulisch',
 'mulita': 'charango',
 'mulitifus': 'multifidus_muscle',
 'mulitmeter': 'multimeter',
 'mulitta': 'ninlil',
 'mulizi': 'delta_librae',
 'mulkahey': 'far_beyond_the_stars',
 'mulkear': 'river_mulkear',
 'mulkerrins': 'mulkerrin_brothers',
 'mulkku': 'finnish_profanity',
 'mulky': 'mulki',
 'mullaca': 'physalis_angulata',
 'mullagatawny': 'mulligatawny',
 'mullage': 'jive_records',
 'mullaghbane': 'mullaghbawn',
 'mullah-bayazid': 'bambakashat',
 'mullahoran': 'mullahoran_gfc',
 'mullahs': 'mullah',
 'mullaiteevu': 'mullaitivu',
 'mullaithivu': 'mullaitivu',
 'mullaiththeevu': 'mullaitivu',
 'mullaittivu': 'mullaitivu',
 'mullaivendan': 'v._mullaivendhan',
 'mullaivendhan': 'v._mullaivendhan',
 'mullaperiyar': 'mullaperiyar_dam',
 'mullapudi': 'mullapudi_venkata_ramana',
 'mullasadra': 'mulla_sadra',
 'mullato': 'mulatto',
 'mullayangiri': 'mullayanagiri',
 'mullein-pink': 'silene_coronaria',
 'mulleins': 'mullein',
 'mullenizing': 'stump-jump_plough',
 'muller-traube': 'pinot_meunier',
 'mullerebe': 'pinot_meunier',
 'mullerornis': 'elephant_bird',
 'mullerrebe': 'pinot_meunier',
 'mullfer': 'muffler',
 'mullholland': 'mulholland',
 'mullicoupe': 'younkin-dake_mullicoupe',
 'mullid': 'goatfish',
 'mullidae': 'goatfish',
 'mullien': 'mullein',
 'mulligans': 'mulligan',
 'mulligatani': 'mulligatawny',
 'mulligrubber': 'grubber_kick',
 'mullik': 'mallik',
 'mulliltu': 'ninlil',
 'mullioned': 'mullion',
 'mullions': 'mullion',
 'mullmuzler': 'mullmuzzler',
 'mulloway': 'argyrosomus_japonicus',
 'mullvaden': 'internationalen',
 'mulmuzler': 'mullmuzzler',
 'mulmuzzler': 'mullmuzzler',
 'mulnaengmyeon': 'naengmyeon',
 'mulock': 'sir_william_mulock_secondary_school',
 'mulovsky': 'mulovsky_expedition',
 'mulsim': 'muslim',
 'multa': 'muslim_united_liberation_tigers_of_assam',
 'multanova': 'traffic_enforcement_camera',
 'multaq': 'dronedarone',
 'multazem': 'iltizam',
 'multazim': 'iltizam',
 'multi-': 'multi',
 'multi-agent': 'agent-based_model',
 'multi-armed': 'multi-armed_bandit',
 'multi-blog': 'blog',
 'multi-blogger': 'blog',
 'multi-bloggers': 'blog',
 'multi-blogging': 'blog',
 'multi-boot': 'multi_boot',
 'multi-camera': 'multiple-camera_setup',
 'multi-cellular': 'multicellular_organism',
 'multi-changer': 'compact_disc_player',
 'multi-channel': 'multichannel',
 'multi-choice': 'multiple_choice',
 'multi-coloured': 'multi-coloured_swap_shop',
 'multi-cropping': 'multiple_cropping',
 'multi-cultural': 'multiculturalism',
 'multi-culturalism': 'multiculturalism',
 'multi-culturism': 'multiculturalism',
 'multi-dad': 'stepfamily',
 'multi-denominational': 'educate_together',
 'multi-dimensional': 'dimension',
 'multi-dimensionality': 'dimension',
 'multi-dimensionally': 'dimension',
 'multi-dimensionalness': 'dimension',
 'multi-disciplinary': 'transdisciplinarity',
 'multi-domain': 'protein_domain',
 'multi-drop': 'multidrop_bus',
 'multi-drug-resistant': 'multiple_drug_resistance',
 'multi-edge': 'multiple_edges',
 'multi-ethnic': 'multiethnic_society',
 'multi-ethnical': 'multiethnic_society',
 'multi-ethnically': 'multiethnic_society',
 'multi-factorial': 'factor_analysis',
 'multi-format': 'cross-platform',
 'multi-fuel': 'multifuel',
 'multi-genre': 'cross-genre',
 'multi-head': 'multi-headed',
 'multi-homed': 'multihoming',
 'multi-homing': 'multihoming',
 'multi-index': 'multi-index_notation',
 'multi-indices': 'multi-index_notation',
 'multi-information': 'total_correlation',
 'multi-inheritance': 'multiple_inheritance',
 'multi-instrumental': 'multi-instrumentalist',
 'multi-junction': 'multijunction_photovoltaic_cell',
 'multi-label': 'multi-label_classification',
 'multi-level-marketing': 'multi-level_marketing',
 'multi-linear': 'multilinear_map',
 'multi-lingual': 'multilingualism',
 'multi-lingualism': 'multilingualism',
 'multi-master': 'multimaster',
 'multi-media': 'multimedia',
 'multi-mega': 'sega_multi-mega',
 'multi-methods': 'multiple_dispatch',
 'multi-million': 'million',
 'multi-millionaire': 'millionaire',
 'multi-modal': 'intermodal_transport',
 'multi-mode': 'multi-mode_optical_fiber',
 'multi-party': 'multi-party_system',
 'multi-path': 'multipath',
 'multi-perspectivalism': 'multiperspectivalism',
 'multi-platform': 'cross-platform',
 'multi-platinum': 'music_recording_sales_certification',
 'multi-player': 'multiplayer_game',
 'multi-probiotic': 'probiotic',
 'multi-processing': 'multiprocessing',
 'multi-processor': 'multiprocessing',
 'multi-program': 'computer_multitasking',
 'multi-programming': 'computer_multitasking',
 'multi-racial': 'multiracial',
 'multi-seat': 'multiseat',
 'multi-set': 'multiset',
 'multi-sketching': 'multi-sketch',
 'multi-slide': 'four-slide',
 'multi-sport': 'multi-sport_event',
 'multi-stage': 'multistage_rocket',
 'multi-station': 'multiseat_configuration',
 'multi-story': 'building',
 'multi-task': 'multitasking',
 'multi-tasking': 'multitasking',
 'multi-tenant': 'multitenancy',
 'multi-threading': 'multithreading',
 'multi-tier': 'multitier_architecture',
 'multi-timbral': 'multitimbral',
 'multi-tracked': 'multi-track',
 'multi-tracking': 'multi-track',
 'multi-trauma': 'polytrauma',
 'multi-unit': 'multiple_unit',
 'multi-valued': 'multivalued_function',
 'multiagent': 'agent-based_model',
 'multiagents': 'agent-based_model',
 'multiban': 'sokoban',
 'multiblog': 'glossary_of_blogging',
 'multibloggers': 'blog',
 'multiblogging': 'blog',
 'multibody': 'multibody_system',
 'multiboot': 'multiboot_specification',
 'multibooting': 'multi_boot',
 'multibox': 'alternate_character',
 'multiboxing': 'multi-boxing',
 'multibranding': 'individual_branding',
 'multibrands': 'multibrands_international_limited',
 'multibyte': 'wide_character',
 'multicameral': 'multicameralism',
 'multicanal': 'chello_multicanal',
 'multicasting': 'multicast',
 'multicellular': 'multicellular_organism',
 'multicellularity': 'multicellular_organism',
 'multicephalic': 'polycephaly',
 'multicephaly': 'polycephaly',
 'multicolinearity': 'multicollinearity',
 'multicollinear': 'multicollinearity',
 'multicombination': 'combination',
 'multicomparator': 'comparator',
 'multicomputer': 'parallel_computing',
 'multicrystalline': 'polycrystal',
 'multicube': 'multicube_fp7_project',
 'multicultural': 'multiculturalism',
 'multiculturalist': 'multiculturalism',
 'multiculturalists': 'multiculturalism',
 'multicultured': 'multiculturalism',
 'multiculturist': 'multiculturalism',
 'multidigraph': 'multigraph',
 'multidimensional': 'dimension',
 'multidimensionality': 'dimension',
 'multidimensionally': 'dimension',
 'multidimensionalness': 'dimension',
 'multidisciplinary': 'multidisciplinarity',
 'multidrop': 'multidrop_bus',
 'multidrug-resistance': 'multiple_drug_resistance',
 'multidrug-resistant': 'multiple_drug_resistance',
 'multie': 'neolamprologus_multifasciatus',
 'multies': 'feminine_rhyme',
 'multiethnic': 'multiethnic_society',
 'multiethnical': 'multiethnic_society',
 'multiethnically': 'multiethnic_society',
 'multifacial': 'multi-facial',
 'multiferroic': 'multiferroics',
 'multifidi': 'multifidus_muscle',
 'multifidus': 'multifidus_muscle',
 'multifocal': 'progressive_lens',
 'multifractal': 'multifractal_system',
 'multifractality': 'multifractal_system',
 'multifractals': 'multifractal_system',
 'multifrequency': 'multi-frequency',
 'multifunction': 'multifunction_printer',
 'multifunctional': 'multifunction_printer',
 'multifunctionality': 'multifunctionality_in_agriculture',
 'multifungin': 'bromochlorosalicylanilide',
 'multifunktionsarena': 'esprit_arena',
 'multigrid': 'multigrid_method',
 'multihead': 'multi-headed',
 'multiheaded': 'multi-headed',
 'multihome': 'multihoming',
 'multihomed': 'multihoming',
 'multiindex': 'multi-index_notation',
 'multiindices': 'multi-index_notation',
 'multiinformation': 'total_correlation',
 'multijet': 'jtd_engine',
 'multijunction': 'multijunction_photovoltaic_cell',
 'multilanguage': 'multilingualism',
 'multilateral': 'multilateralism',
 'multilateralist': 'multilateralism',
 'multilaterally': 'multilateralism',
 'multilevel': 'multilevel_recording',
 'multilinear': 'multilinear_map',
 'multilingual': 'multilingualism',
 'multilinguality': 'multilingualism',
 'multiliteracies': 'multiliteracy',
 'multilobed': 'lobation',
 'multilocation': 'bilocation',
 'multimarque': 'marque',
 'multimax': 'netco_government_services',
 'multimediacards': 'multimediacard',
 'multimedially': 'multimedia',
 'multimedios': 'multimedios_television',
 'multimedium': 'multimedia',
 'multimega': 'sega_multi-mega',
 'multimer': 'oligomer',
 'multimeric': 'oligomer',
 'multimethod': 'multiple_dispatch',
 'multimethods': 'multiple_dispatch',
 'multimillion': 'million',
 'multimillionaire': 'millionaire',
 'multimode': 'multi-mode_optical_fiber',
 'multimonitor': 'multi-monitor',
 'multinationally': 'multinational',
 'multinationals': 'multinational',
 'multinuclear': 'polynuclear',
 'multinucleated': 'multinucleate',
 'multioutlet': 'power_strip',
 'multipactor': 'multipactor_effect',
 'multipart': 'mime',
 'multipart/appledouble': 'applesingle_and_appledouble_formats',
 'multiparty': 'multi-party_system',
 'multipathing': 'ipmp',
 'multiphonic': 'multiphonics',
 'multipipe': 'xinerama',
 'multipla': 'fiat_multipla',
 'multiplane': 'multiplane_camera',
 'multiplatform': 'cross-platform',
 'multiplayer': 'multiplayer_video_game',
 'multiplaying': 'alternate_character',
 'multiple-boot': 'multi_boot',
 'multiple-booting': 'multi_boot',
 'multiple-choice': 'multiple_choice',
 'multiple-effect-humidification': 'multiple-effect_humidification',
 'multiple-unit': 'multiple_unit',
 'multiple-valued': 'multivalued_function',
 'multiple-working': 'multiple_working',
 'multiplepinding': 'multiplepoinding',
 'multiplexed': 'multiplexing',
 'multiplexer-demultiplexer': 'multiplexer',
 'multiplexers': 'multiplexer',
 'multiplexes': 'multiplexing',
 'multiplexor': 'multiplexer',
 'multiplicand': 'multiplication',
 'multiplicativeness': 'multiplicative_function',
 'multiplicativity': 'multiplicative_function',
 'multiplicator': 'schur_multiplier',
 'multiplied': 'multiplication',
 'multiplier-accumulator': 'multiply-accumulate',
 'multipliers': 'multiplier',
 'multiply': 'multiplication',
 'multiply-connected': 'simply_connected_space',
 'multipolarity': 'polarity_in_international_relations',
 'multipolarization': 'polarity_in_international_relations',
 'multipole': 'multipole_moments',
 'multiposting': 'crossposting',
 'multipotent': 'multipotency',
 'multipotential': 'multipotency',
 'multiprocessor': 'multiprocessing',
 'multiprogram': 'computer_multitasking',
 'multipunk': 'synodontis_multipunctatus',
 'multiregionalism': 'multiregional_origin_of_modern_humans',
 'multiresistance': 'antibiotic_resistance',
 'multiresistant': 'antibiotic_resistance',
 'multirhyme': 'feminine_rhyme',
 'multirhymes': 'feminine_rhyme',
 'multirole': 'multirole_combat_aircraft',
 'multis': 'feminine_rhyme',
 'multisampling': 'multisample_anti-aliasing',
 'multiscope': 'mansour_safai',
 'multisession': 'optical_disc_authoring',
 'multisets': 'multiset',
 'multisim': 'ni_multisim',
 'multislide': 'four-slide',
 'multislope': 'integrating_adc',
 'multisoft': 'flagship_compiler',
 'multispectral': 'multi-spectral_image',
 'multistable': 'multistability',
 'multistage': 'pump',
 'multistrada': 'ducati_multistrada',
 'multisync': 'multisync_monitor',
 'multitask': 'multitasking',
 'multitech': 'acer_inc.',
 'multitenant': 'multitenancy',
 'multiterminal': 'multiseat_configuration',
 'multitester': 'multimeter',
 'multitexturing': 'texture_mapping',
 'multitheftauto': 'multi_theft_auto',
 'multitier': 'multitier_architecture',
 'multiton': 'multiton_pattern',
 'multitones': 'chromaflair',
 'multitool': 'multi-tool',
 'multitos': 'mint',
 'multitouch': 'multi-touch',
 'multitrack': 'multi-track',
 'multitracked': 'multi-track',
 'multitracker': 'multitrack_recording',
 'multitracking': 'multi-track',
 'multitrauma': 'polytrauma',
 'multituberculate': 'multituberculata',
 'multituberculatea': 'multituberculata',
 'multituberculates': 'multituberculata',
 'multitudina': 'pure_dead_series',
 'multiuser': 'multi-user',
 'multivalve': 'multi-valve',
 'multivariate': 'multivariate_statistics',
 'multiversal': 'multiverse',
 'multiverses': 'multiverse',
 'multivitamins': 'multivitamin',
 'multivocalism': 'beatboxing',
 'multivoltine': 'voltinism',
 'multiwatt': 'multi-leaded_power_package',
 'multiwina': 'multiwinia',
 'multiwindow': 'picture-in-picture',
 'multiwordnet': 'wordnet',
 'multiwriter': 'atariwriter',
 'multizone': 'dvd_region_code',
 'multlisp': 'multilisp',
 'mults': 'roll_slitting',
 'multtelefilm': 'studio_ekran',
 'multultu': 'minawara_and_multultu',
 'muluc': 'maya_mythology',
 'mulud': 'javanese_calendar',
 'mulukanadu': 'mulukanadu_brahmins',
 'mulukh': 'mulux',
 'mulukhia': 'mulukhiyah',
 'mulukhiya': 'mulukhiyah',
 'mulukhiyya': 'mulukhiyah',
 'muluknadu': 'mulukanadu_brahmins',
 'mulukunaadu': 'mulukanadu_brahmins',
 'mulumbu': 'youssuf_mulumbu',
 'mulundu': 'mouloundou_department',
 'muluorchis': 'tropidia',
 'mulva': 'the_junior_mint',
 'mulwi': 'musgum',
 'mulyanka': 'mulyanka_river',
 'mum-ra': 'mumm-ra',
 'mumain': 'mugain',
 'mumaith': 'mumaith_khan',
 'muman': 'mumo',
 'mumb': 'miami_university_marching_band',
 'mumbadevi': 'mumba_devi_mandir',
 'mumbaii': 'mumbai',
 'mumbaikars': 'mumbai',
 'mumbaiyya': 'bambaiya_hindi',
 'mumbay': 'mumbai',
 'mumbet': 'mum_bett',
 'mumbia': 'mumbai',
 'mumbij': 'manbij',
 'mumbipedia': 'air_farce_live',
 'mumblebumble': 'mumble_bumble',
 'mumbledepeg': 'mumblety-peg',
 'mumbledy-peg': 'mumblety-peg',
 'mumblepeg': 'mumblety-peg',
 'mumbletypeg': 'mumblety-peg',
 'mumbo-jumbo': 'mumbo_jumbo',
 'mumci': 'modelo_museum_of_science_and_industry',
 'mumetal': 'mu-metal',
 'mumfie': 'magic_adventures_of_mumfie',
 'mumfordganj': 'mumfordgunj',
 'mumhan': 'munster',
 'mumia': 'mumia_abu-jamal',
 'mumindalen': 'moomin',
 'mumio': 'mumijo',
 'mumiyo': 'shilajit',
 'mummel-see': 'mummelsee',
 'mummenshantz': 'mummenschanz',
 'mummenshanz': 'mummenschanz',
 'mummer': 'mummers_play',
 'mummers': 'mummers_play',
 'mummert': 'werner_mummert',
 'mummies': 'mummy',
 'mummified': 'mummy',
 'mumming': 'mummers_play',
 'mummius': 'lucius_mummius_achaicus',
 'mummra': 'mumm-ra',
 'mumon': 'wumen_huikai',
 'mumonkan': 'the_gateless_gate',
 'mumpolokoso': 'mporokoso',
 'mumtahina': 'al-mumtahina',
 'mumun': 'mumun_pottery_period',
 'mumzy': 'mumzy_stranger',
 'mun-chee': 'dci_cheese_company',
 'munaf': 'movement_of_national_antifascist_unity',
 'munafiqun': 'munafiq',
 'munal': 'museo_nacional_de_arte',
 'munali': 'munali_secondary_school',
 'munawar-uz-zaman': 'munawwaruz_zaman',
 'munawwar-uz-zaman': 'munawwaruz_zaman',
 'muncach': 'mukachevo',
 'muncachevo': 'mukachevo',
 'muncas': 'mukachevo',
 'muncash': 'mukachevo',
 'munchee': 'dci_cheese_company',
 'munchen': 'munich',
 'munchen-riem': 'munich-riem_airport',
 'munchi': 'tiv',
 'munchiken': 'munchkin',
 'munchique': 'munchique_national_park',
 'munchkinland': 'munchkin_country',
 'munchkins': 'munchkin',
 'munchman': 'munch_man',
 'mundaca': 'mundaka',
 'mundai': 'kampung_mundai',
 'mundamvely': 'mundamveli',
 'mundan': 'mundan_ceremony',
 'mundanes': 'mundane',
 'mundara': 'mundara_koorang',
 'mundarda': 'southwestern_pygmy_possum',
 'mundari': 'mundari_language',
 'mundas': 'munda_people',
 'mundburg': 'minas_tirith',
 'mundell-fleming': 'mundell-fleming_model',
 'mundella': 'anthony_john_mundella',
 'mundhum': 'kirant_mundhum',
 'mundial': 'world_jiu-jitsu_championship',
 'mundialisation': 'mundialization',
 'mundialism': 'mundialization',
 'mundialito': 'fifa_world_cup_mascot',
 'mundials': 'world_jiu-jitsu_championship',
 'mundick': 'pyrite',
 'mundie': 'craig_mundie',
 'mundilfoeri': 'mundilfari',
 'mundilfori': 'mundilfari',
 'mundimitar': 'montemitro',
 'mundine': 'anthony_mundine',
 'mundinus': 'mondino_de_liuzzi',
 'mundita': 'munditia',
 'mundl': 'ein_echter_wiener_geht_nicht_unter',
 'mundo-r': 'r_cable',
 'mundro': 'sindhi_people',
 'mundrucu': 'munduruku',
 'mundrucus': 'munduruku',
 'mundu-set': 'mundum_neriyathum',
 'mundulla': 'tatiara_district_council',
 'mundum-neriyathum': 'mundum_neriyathum',
 'mundurucu': 'munduruku',
 'mundurucus': 'munduruku',
 'mundurukus': 'munduruku',
 'mundzhukhli': 'tsilkar',
 'mundzhukhlu': 'mundzhuglu',
 'munegu': 'monaco',
 'munel': 'memorial_university_of_newfoundland',
 'muneswaram': 'munneswaram_temple',
 'munetaka': 'prince_munetaka',
 'mungadai': 'manghit',
 'mungbean': 'mung_bean',
 'mungdalkheer': 'kheer',
 'mungday': 'discordian_calendar',
 'munggo': 'mung_bean',
 'munging': 'mung',
 'mungoose': 'mongoose',
 'mungotictis': 'narrow-striped_mongoose',
 'mungrisedale': 'mungrisdale',
 'mungs': 'mung_bean',
 'mungtuk': 'muktuk',
 'mungu': 'mungu_ibariki_afrika',
 'mungyeong-eup': 'mungyeong',
 'munhumutapa': 'kingdom_of_mutapa',
 'muni': 'san_francisco_municipal_railway',
 'muni-fi': 'municipal_wireless_network',
 'municapility': 'township',
 'munich-airport': 'munich_airport',
 'munich-freising': 'roman_catholic_archdiocese_of_munich_and_freising',
 'muniche': 'munichi_language',
 'munichen': 'munich',
 'munichi': 'munichi_language',
 'municialities': 'township',
 'municipal': 'municipality',
 'municipalisation': 'municipalization',
 'municipalities': 'municipality',
 'municipalityofstrathfield': 'municipality_of_strathfield',
 'municipals': 'municipal_bond',
 'municipia': 'municipium',
 'municipiae': 'municipium',
 'municipios': 'municipio',
 'municycling': 'mountain_unicycling',
 'munier': 'pinot_meunier',
 'munificence': 'liberalism',
 'munimetro': 'muni_metro',
 'munimjee': 'munimji',
 'munin': 'huginn_and_muninn',
 'muninen-uchikowashi-rei': 'edict_to_repel_foreign_vessels',
 'muninga': 'pterocarpus_erinaceus',
 'muninn': 'huginn_and_muninn',
 'munir': 'munir_said_thalib',
 'munis': 'municipal_bond',
 'muniswaram': 'munneswaram_temple',
 'muniswarar': 'muneeswarar',
 'munitibar-arbatzegi-gerrikaitz': 'munitibar-arbatzegi_gerrikaitz',
 'munition': 'ammunition',
 'munitions': 'ammunition',
 'munitis': 'pedro_munitis',
 'muniyara': 'dolmen',
 'munja': 'upanayana',
 'munjado': 'east_asian_calligraphy',
 'munjal': 'khatri',
 'munjani': 'munji_language',
 'munjung-dong': 'munjeong-dong',
 'munkach': 'mukachevo',
 'munkacheve': 'mukachevo',
 'munkachevo': 'mukachevo',
 'munkacs': 'mukachevo',
 'munkacz': 'mukachevo',
 'munkar': 'hadith_terminology',
 'munkash': 'mukachevo',
 'munkatsch': 'mukachevo',
 'munkee': 'monkey',
 'munkir': 'munkar_and_nakir',
 'munkoyo': 'ibwatu',
 'munkres': 'james_munkres',
 'munks': 'munk',
 'munky': 'james_shaffer',
 'munmu': 'munmu_of_silla',
 'munnabhai': 'munna_bhai',
 'munnel': 'memorial_university_of_newfoundland',
 'munnels': 'memorial_university_of_newfoundland',
 'munneref': 'mondorf-les-bains',
 'munneswaram': 'munneswaram_temple',
 'munnicuvaram': 'munneswaram_temple',
 'munning': 'banded_hare-wallaby',
 'munom': 'bamileke',
 'munqati': 'hadith_terminology',
 'munroidendron': 'munroidendron_racemosum',
 'munroiodendron': 'munroidendron_racemosum',
 'munros': 'munro',
 'munsalvaesche': 'corbenic',
 'munsan-ni': 'munsan',
 'munsci': 'muntinlupa_science_high_school',
 'munscia': 'monza',
 'munsee': 'lenape',
 'munsell': 'munsell_color_system',
 'munshiganj': 'munshiganj_district',
 'munshigonj': 'munshiganj_district',
 'munshiram': 'munshiram_manoharlal',
 'munsingwear': 'original_penguin',
 'munsterbilzen': 'bilzen',
 'munsters': 'the_munsters',
 'munsubdar': 'mansabdar',
 'munsupong': 'munsubong',
 'munsyari': 'munsiyari',
 'muntafiq': 'al-muntafiq',
 'muntafu': 'montafon',
 'muntari': 'sulley_muntari',
 'muntean/rosenblum': 'muntean_and_rosenblum',
 'muntenegru': 'montenegro',
 'muntenian': 'muntenia',
 'munters': 'carl_munters',
 'munthari': 'kunzea_pomifera',
 'muntherids': 'lakhmids',
 'muntiacinae': 'muntjac',
 'muntiacus': 'muntjac',
 'muntianas': 'viktoras_muntianas',
 'muntinglupa': 'muntinlupa_city',
 'muntinlupa': 'muntinlupa_city',
 'muntins': 'muntin',
 'muntjacs': 'muntjac',
 'muntjak': 'muntjac',
 'muntries': 'kunzea_pomifera',
 'muntschouwburg': 'la_monnaie',
 'muntuhotep': 'mentuhotep_ii',
 'munukutuba': 'kituba_language',
 'munus': 'gladiator',
 'munyafushi': 'laamu_atoll',
 'munyankole': 'ankole',
 'munychia': 'munichia',
 'munyeong': 'muryeong_of_baekje',
 'munz': 'maritime_union_of_new_zealand',
 'munzala': 'arunachal_macaque',
 'muoi': 'muoi:_the_legend_of_a_portrait',
 'muon-neutrino': 'neutrino',
 'muons': 'muon',
 'muos': 'mobile_user_objective_system',
 'muota': 'muotathal',
 'mupc': 'manchester_united_premier_cup',
 'mupec': 'midwestern_undergraduate_private_engineering_colleges',
 'muping': 'muping_district',
 'muppet': 'the_muppets',
 'muppets': 'the_muppets',
 'muprocin': 'mupirocin',
 'mups': 'medically_unexplained_physical_symptoms',
 'mupui': 'musgum',
 'muputu': 'brachystegia_spiciformis',
 'mupwi': 'musgum',
 'muqaawama': 'islamic_courts_union',
 'muqaddar': 'muqaddar_ka_sikandar',
 'muqaddasi': 'al-muqaddasi',
 'muqaddima': 'muqaddimah',
 'muqadimmah': 'muqaddimah',
 'muqaiyir': 'ur',
 'muqallid': 'taqlid',
 'muqarna': 'muqarnas',
 'muqata': 'mukataa',
 'muqatam': 'manshiyat_naser',
 'muqdadiya': 'muqdadiyah',
 'muqdisho': 'mogadishu',
 'muqeibla': 'muqeible',
 'muqtada': 'muqtada_al-sadr',
 'muqum': 'albizia_inundata',
 'muqurra': 'kingdom_of_makuria',
 'mura-mura': 'dreamtime',
 'murabahah': 'murabaha',
 'murabit': 'almoravid_dynasty',
 'murabiteen': 'almoravid_dynasty',
 'murabitids': 'almoravid_dynasty',
 'murada': 'ivan_murada',
 'muradabad': 'moradabad',
 'muradkhan': 'muradxan',
 'muradzhanly': 'muradxan',
 'muraenid': 'moray_eel',
 'muraenidae': 'moray_eel',
 'muraglie': 'pardon_us',
 'murahhal': 'malik_ibn_al-murahhal',
 'murail': 'tristan_murail',
 'muraine': 'robert_muraine',
 'murakami-genji': 'minamoto_clan',
 'murakan': 'murugan',
 'murale': 'murule',
 'muralidaran': 'muttiah_muralitharan',
 'muralidharan': 'muttiah_muralitharan',
 'muralism': 'mural',
 'muralist': 'mural',
 'muralitharan': 'muttiah_muralitharan',
 'murals': 'mural',
 'muramasas': 'actius_mm10_muramasas',
 'muramaze': 'masamune',
 'murambatsvina': 'operation_murambatsvina',
 'muramidase': 'lysozyme',
 'muraqabah': 'muraqaba',
 'muraqqabat': 'al_muraqqabat',
 'muraroa': 'moruroa',
 'murasaki-shikibu': 'murasaki_shikibu',
 'murasakisikibu': 'murasaki_shikibu',
 'muratec': 'murata_machinery',
 'muratore': 'john_muratore',
 'muratorian': 'muratorian_fragment',
 'murattukaalai': 'murattu_kaalai',
 'muraviev-amurskiy': 'nikolay_muravyov-amursky',
 'muravyev': 'muravyov',
 'muravyov-amursky': 'nikolay_muravyov-amursky',
 'murawinski': 'ed_murawinski',
 'murbat': 'mirbat',
 'murc': 'mcgill_university_rowing_club',
 'murchad': 'murchad_mac_diarmata',
 'murcian': 'murcia',
 'murco': 'murco_petroleum_ltd',
 'murcury': 'mercury',
 'murdani': 'leonardus_benjamin_moerdani',
 'murdash': 'kyzyl-bulak',
 'murder-for-hire': 'contract_killing',
 'murder-holes': 'murder-hole',
 'murder/suicide': 'murder-suicide',
 'murderbilia': 'murderabilia',
 'murderboard': 'murder_board',
 'murderboards': 'murder_board',
 'murdered': 'murder',
 'murderer': 'murder',
 'murderers': 'murder',
 'murderess': 'murder',
 'murderface': 'metalocalypse',
 'murdergram': 'mama_said_knock_you_out',
 'murderhole': 'murder-hole',
 'murderholes': 'murder-hole',
 'murdering': 'murder',
 'murders': 'murder',
 'murdeshwara': 'murudeshwara',
 'murdock-portal': 'cupertino_union_school_district',
 'murdocks': 'the_murdocks',
 'murdoq': 'dwight_york',
 'murdur': 'murder',
 'mureaux': 'les_mureaux',
 'mureda': 'brusio',
 'muree': 'murree',
 'murein': 'peptidoglycan',
 'murelax': 'oxazepam',
 'muremure': 'cicindela_tuberculata',
 'murene': 'moray_eel',
 'murexechinus': 'black-tailed_dasyure',
 'murexia': 'short-furred_dasyure',
 'murg-see': 'murgseen',
 'murg-seen': 'murgseen',
 'murgab': 'murghab',
 'murgantia': 'morgantina',
 'murgap': 'murghab_river',
 'murge': 'murgia',
 'murgentia': 'morgantina',
 'murgh': 'chicken',
 'murghese': 'murgese',
 'murgsee': 'murgseen',
 'murgtalbahn': 'murg_valley_railway',
 'murguztala': 'murquztala',
 'muri-gries': 'muri_abbey',
 'muriali': 'muryali',
 'murias': 'four_treasures',
 'muriate': 'hydrochloride',
 'muriaticum': 'chlorine',
 'muricococcum': 'cephalomappa',
 'muriculus': 'ethiopian_striped_mouse',
 'muricy': 'muricy_ramalho',
 'muridiyya': 'mouride',
 'muridiyyah': 'mouride',
 'muridkey': 'muridke',
 'murids': 'murid',
 'murin': 'murrain',
 'murinbata': 'murrinh-patha',
 'murine': 'murinae',
 'muringa': 'moringa_oleifera',
 'muringakka': 'moringa_oleifera',
 'muringura': 'murrinh-patha',
 'muritania': 'mauritania',
 'muritaniyah': 'mauritania',
 'murka': 'cat',
 'murkhuz': 'tsghuni',
 'murkier': 'tenebrism',
 'murkiest': 'tenebrism',
 'murkoo': 'murukku',
 'murkuz': 'tsghuk',
 'murkyl': 'myrkul',
 'murlaggan': 'murlagan',
 'murlins': 'alaria_esculenta',
 'murm': 'unionist_movement_of_the_republic_of_moldova',
 'murmaids': 'the_murmaids',
 'murmanskaya': 'murmansk_oblast',
 'murmanskoye': 'murmansk_oblast',
 'murmansky': 'murmansk_oblast',
 'murmellius': 'johannes_murmellius',
 'murmet': 'scarecrow',
 'murmi': 'tamang',
 'murmugao': 'mormugao',
 'murmur2': 'murmurhash',
 'murmurhash2': 'murmurhash',
 'murmuring': 'breathy_voice',
 'murna': 'muirne',
 'murnac': 'n-acetylmuramic_acid',
 'murner': 'thomas_murner',
 'murner-see': 'murner_see',
 'murniyya': 'imad_mughniyah',
 'murnong': 'microseris_lanceolata',
 'muro-lucano': 'muro_lucano',
 'muroid': 'muroidea',
 'muroma': 'muromian',
 'muromachi': 'muromachi_period',
 'muromonab': 'okt3',
 'muromonab-cd3': 'okt3',
 'muromtsev': 'sergey_muromtsev',
 'muronomab-cd3': 'okt3',
 'murophobia': 'fear_of_mice',
 'murosade': 'murusade',
 'murowa': 'murowa_diamond_mine',
 'murr1': 'commd1',
 'murray-darling': 'murray-darling_basin',
 'murray-lyon': 'david_murray-lyon',
 'murrayonidae': 'murrayonida',
 'murraytc': 't._c._murray',
 'murre': 'uria',
 'murrel': 'channa_striata',
 'murrelet': 'auk',
 'murres': 'uria',
 'murrinhpatha': 'murrinh-patha',
 'murrogun': 'cryptocarya_microneura',
 'murrooghtoohy': 'murroghtwohy',
 'murrumbidgie': 'murrumbidgee_river',
 'mursa': 'osijek',
 'mursalat': 'al-mursalat',
 'murschhauser': 'franz_xaver_murschhauser',
 'murse': 'purse',
 'mursilis': 'mursili',
 'murtad': 'apostasy_in_islam',
 'murtadd': 'apostasy_in_islam',
 'murtajiz': 'zuljanah',
 'murtala': 'murtala_mohammed',
 'murtao': 'murtado',
 'murtazaev': 'spartak_murtazayev',
 'murtazayev': 'spartak_murtazayev',
 'murten/morat': 'murten',
 'murtensee': 'lake_murten',
 'murtha': 'john_murtha',
 'murther': 'murder',
 'murthi': 'murti',
 'murthis': 'murti',
 'murthy': 'murti',
 'murtijapur': 'murtajapur',
 'murtilla': 'ugni_molinae',
 'murtis': 'murti',
 'murtopo': 'ali_murtopo',
 'murtuztala': 'murquztala',
 'murtzuphlus': 'alexios_v_doukas',
 'muruci': 'nance',
 'murudeshwar': 'murudeshwara',
 'muruga': 'murugan',
 'murugadass': 'a._r._murugadoss',
 'murugadoss': 'a._r._murugadoss',
 'murugananthan': 'murugan',
 'murughiol': 'murighiol',
 'murugoba': 'muruqoba',
 'muruhan': 'murugan',
 'murukan': 'murugan',
 'muruku': 'murukku',
 'murunga': 'terminalia_ferdinandiana',
 'mururoa': 'moruroa',
 'mururura': 'moruroa',
 'muruwa': 'honor_codes_of_the_bedouin',
 'murviedro': 'sagunto',
 'murwara': 'katni',
 'murza': 'morza',
 'murzam': 'beta_canis_majoris',
 'murzim': 'beta_canis_majoris',
 'murzin': 'evgeny_murzin',
 'murzuphlus': 'alexios_v_doukas',
 'murzuq': 'murzuq_district',
 'mus.d.': 'doctor_of_music',
 'musa-arafat': 'moussa_arafat',
 'musab': 'rhymesayers_entertainment',
 'musabib': 'sahib',
 'musaca': 'moussaka',
 'musachi': 'japanese_battleship_musashi',
 'musaf': 'jewish_services',
 'musaffah': 'mussafah',
 'musafia': 'musafia_violin_case',
 'musafirid': 'sallarid',
 'musafirids': 'sallarid',
 'musagetes': 'apollo',
 'musahiban': 'mohammed_nadir_shah',
 'musailama': 'musaylimah',
 'musailima': 'musaylimah',
 'musailimah': 'musaylimah',
 'musailma': 'musaylimah',
 'musaion': 'musaeum',
 'musaios': 'musaeus',
 'musak': 'muzak_holdings',
 'musaka': 'moussaka',
 'musakan': 'voskehask',
 'musakka': 'moussaka',
 'musalaymah': 'musaylimah',
 'musalerr': 'musaler',
 'musalmiya': 'aleppo',
 'musaman': 'massaman_curry',
 'musambi': 'citrus_limetta',
 'musamun': 'massaman_curry',
 'musandam': 'musandam_governorate',
 'musandem': 'musandam_governorate',
 'musang': 'asian_palm_civet',
 'musarism': 'mussar_movement',
 'musarist': 'mussar_movement',
 'musarists': 'mussar_movement',
 'musart': 'musart_records',
 'musasabi': 'japanese_giant_flying_squirrel',
 'musase': 'albizia_ferruginea',
 'musashi': 'musashi_gundoh',
 'musashiyama': 'musashiyama_takeshi',
 'musasi': 'musashi_province',
 'musayi': 'mussahi',
 'musaylima': 'musaylimah',
 'musayyb': 'musayyib',
 'musazai': 'mussa_zai_sharif',
 'musb': 'bachelor_of_music',
 'musc': 'medical_university_of_south_carolina',
 'muscadines': 'muscadine',
 'muscadinia': 'muscadine',
 'muscallonge': 'muskellunge',
 'muscamol': 'muscimol',
 'muscardinidae': 'dormouse',
 'muscardinus': 'hazel_dormouse',
 'muscarin': 'muscarine',
 'muscarinergic': 'muscarinic_acetylcholine_receptor',
 'muscarinic': 'muscarinic_acetylcholine_receptor',
 'muscateller': 'aleatico',
 'muscavado': 'muscovado',
 'muscellunge': 'muskellunge',
 'muschany': 't._scott_muschany',
 'muscho': 'dormushali_saidhodzha',
 'musci': 'moss',
 'muscials': 'musical_theatre',
 'muscicapella': 'pygmy_blue-flycatcher',
 'muscicapidae': 'old_world_flycatcher',
 'muscigralla': 'short-tailed_field-tyrant',
 'muscipipra': 'shear-tailed_grey_tyrant',
 'muscisaxicola': 'ground-tyrant',
 'muscle-plate': 'myotome',
 'musclebound': 'journeys_to_glory',
 'musclecar': 'muscle_car',
 'musclelock': 'compression_lock',
 'muscles': 'm.u.s.c.l.e.',
 'muscogee': 'muskogee',
 'muscol': 'chlorzoxazone',
 'muscopsida': 'moss',
 'muscovy': 'grand_duchy_of_moscow',
 'musculamine': 'spermine',
 'muscular': 'muscle',
 'musculation': 'weight_training',
 'musculature': 'muscle',
 'musculman': 'kinnikuman',
 'musculo': 'muscle',
 'musculo-skeletal': 'human_musculoskeletal_system',
 'musculocutaneous': 'musculocutaneous_nerve',
 'musculophrenic': 'musculophrenic_artery',
 'musculoskeletal': 'human_musculoskeletal_system',
 'musd': 'martinez_unified_school_district',
 'musdamma': 'mushdamma',
 'musdoc': 'doctor_of_music',
 'museair': 'transtar_airlines',
 'museau': 'snout',
 'museaux': 'snout',
 'musedoma': 'museum_domain_management_association',
 'museion': 'musaeum',
 'muselaar': 'virginals',
 'muselar': 'virginals',
 'museli': 'muesli',
 'muselini': 'benito_mussolini',
 'musenalmanach': 'musen-almanach',
 'museologist': 'museology',
 'museologists': 'museology',
 'museovirasto': 'finnish_national_board_of_antiquities',
 'muses': 'muse',
 'muses-a': 'hiten',
 'muses-b': 'halca',
 'muses-c': 'hayabusa',
 'museum': 'society_of_christian_doctrine',
 'museums': 'museum',
 'museumsinsel': 'museum_island',
 'museveni': 'yoweri_museveni',
 'musgo-gordo': 'chondrus_crispus',
 'musgraveinae': 'grevilleoideae',
 'musgraves': 'musgrave_group',
 'mushahida': 'mushahada',
 'mushak': 'mfi-17_mushshak',
 'mushak-200': 'zelzal-2',
 'mushakan': 'mushavan',
 'musharabia': 'mashrabiya',
 'musharaf': 'pervez_musharraf',
 'musharaff': 'pervez_musharraf',
 'musharakah': 'islamic_banking',
 'mushargi': 'olea_capensis',
 'musharraf': 'pervez_musharraf',
 'mushashi': 'musashi',
 'mushashir': 'musasir',
 'mushdad': 'maplestory',
 'musher': 'mushing',
 'mushes': 'mush',
 'mushhushshu': 'sirrush',
 'mushi-shi': 'mushishi',
 'mushihimesama': 'mushihime-sama',
 'mushiking': 'mushiking:_king_of_the_beetles',
 'mushima': 'the_shima_brothers',
 'mushimasgali': 'alif_alif_atoll',
 'mushindo-kempo.org.uk': 'mushindo_kempo',
 'mushiuta': 'mushi-uta',
 'mushka': 'soviet_space_dogs',
 'mushketoff': 'ivan_mushketov',
 'mushku': 'mushki',
 'mushmom': 'maplestory',
 'mushmouth': 'skipjack_tuna',
 'mushrambo': 'shinzo',
 'mushroom-cloud': 'mushroom_cloud',
 'mushrooming': 'mushroom_hunting',
 'mushrooms': 'mushroom',
 'mushrushu': 'sirrush',
 'mushunguli': 'somali_bantu',
 'musiari': 'mussiari',
 'music': 'multiple_signal_classification',
 'music-box': 'musical_box',
 'music-hall': 'music_hall',
 'music-halls': 'music_hall',
 'music-holes': 'sound_hole',
 'music-video': 'music_video',
 'music:response': 'music:_response',
 'musical-box': 'musical_box',
 'musicalfilm': 'musical_theatre',
 'musicalinstruments': 'musical_instrument',
 'musicals': 'musical_theatre',
 'musicaltheory': 'music_theory',
 'musicam': 'mpeg-1_audio_layer_ii',
 'musicassette': 'compact_cassette',
 'musicassettes': 'compact_cassette',
 'musicblog': 'mp3_blog',
 'musicbox': 'musical_box',
 'musicbrain': 'musicbrainz',
 'musicbrains': 'musicbrainz',
 'musicbrainz.org': 'musicbrainz',
 'musiccity': 'streamcast_networks',
 'musicdisk': 'music_disk',
 'musicfest': 'musicfest_canada',
 'musicforte': 'music_forte',
 'musicfunlife': 'the_local_radio_company',
 'musicians': 'musician',
 'musicianship': 'musician',
 'musicman': 'music_man',
 'musicmann': 'musicmann_279',
 'musicmann279': 'musicmann_279',
 'musicmatch': 'musicmatch_jukebox',
 'musicmight.com': 'musicmight',
 'musicn': 'music-n',
 'musico': 'castrato',
 'musicological': 'musicology',
 'musicologist': 'musicology',
 'musicologists': 'musicology',
 'musicophilia': 'musicophilia:_tales_of_music_and_the_brain',
 'musicotherapy': 'music_therapy',
 'musicpd': 'music_player_daemon',
 'musicraft': 'musicraft_records',
 'musicstick': 'clapstick',
 'musicubes': 'musicube',
 'musicvideo': 'music_video',
 'musidoridae': 'lonchopteridae',
 'musiektheatre': 'stopera',
 'musikhochschule': 'college_or_university_school_of_music',
 'musikhoegskolan': 'college_or_university_school_of_music',
 'musikhogskolan': 'college_or_university_school_of_music',
 'musiki': 'mushiki',
 'musilanguage': 'evolutionary_musicology',
 'musings': 'thought',
 'musiq': 'musiq_soulchild',
 'musiqueplus.com': 'musiqueplus',
 'musirepov': 'gabit_musirepov',
 'musitron': 'clavioline',
 'musk': 'musk_protein',
 'musk-cucumber': 'sicana_odorifera',
 'musk-deer': 'musk_deer',
 'musk-duck': 'musk_duck',
 'musk-mallow': 'mallow',
 'musk-ox': 'muskox',
 'musk-oxen': 'muskox',
 'musk-rat': 'muskrat',
 'musk-shrew': 'crocidura',
 'muskahounds': 'dogtanian_and_the_three_muskehounds',
 'muskalunge': 'muskellunge',
 'muskat-ottonel': 'muscat_ottonel',
 'muskat-silvaner': 'sauvignon_blanc',
 'muskateer': 'musketeer',
 'muskau': 'bad_muskau',
 'muskcucumber': 'sicana_odorifera',
 'muskdana': 'abelmoschus_moschatus',
 'muskeeget': 'muskeget',
 'muskeet': 'mesquite',
 'muskegs': 'muskeg',
 'muskehound': 'dogtanian_and_the_three_muskehounds',
 'muskehounds': 'dogtanian_and_the_three_muskehounds',
 'muskelunge': 'muskellunge',
 'musketball': 'musket_ball',
 'musketeers': 'musketeer',
 'musketman': 'musketeer',
 'musketry': 'musket',
 'muskets': 'musket',
 'muskhogean': 'muskogean_languages',
 'muski': 'mushki',
 'muskiki': 'muskiki_formation',
 'muskildi': 'musculdy',
 'muskmelons': 'muskmelon',
 'muskogean': 'muskogean_languages',
 'muskoghean': 'muskogean_languages',
 'muskogian': 'muskogean_languages',
 'muskotaly': 'muscat_ottonel',
 'muskovy': 'grand_duchy_of_moscow',
 'muskoxen': 'muskox',
 'muskrats': 'muskrat',
 'muskroots': 'muskroot',
 'muskwood': 'olearia_argophylla',
 'musky': 'muskellunge',
 'musl': 'multi-state_lottery_association',
 'muslem': 'muslim',
 'muslera': 'fernando_muslera',
 'musli': 'muesli',
 'muslim-american': 'islam_in_the_united_states',
 'muslim-ibn-aqeel': 'muslim_ibn_aqeel',
 'muslimah': 'muslim',
 'musliman': 'musulman',
 'muslimanity': 'islam',
 'muslimbagh': 'muslim_bagh',
 'muslimity': 'muslimism',
 'muslimization': 'islamization',
 'muslimry': 'muslimism',
 'muslims': 'muslim',
 'muslimspace': 'muxlim',
 'muslix': 'mueslix',
 'muslix64': 'backuphddvd',
 'muslugli': 'lanjik',
 'musm': 'national_university_of_san_marcos',
 'musmon': 'mouflon',
 'musnaid': 'throne',
 'muso': 'musou',
 'musoga': 'busoga',
 'musolini': 'benito_mussolini',
 'musollini': 'benito_mussolini',
 'musonius': 'gaius_musonius_rufus',
 'musonycteris': 'banana_bat',
 'musophagidae': 'turaco',
 'musophagiformes': 'turaco',
 'musophobia': 'fear_of_mice',
 'musorgsky': 'modest_mussorgsky',
 'musqeuam': 'musqueam_indian_band',
 'musquapsink': 'musquapsink_brook',
 'musqueam': 'musqueam_indian_band',
 'musquil': 'mezcal',
 'musr': 'muon_spin_spectroscopy',
 'musrata': 'misurata',
 'musratah': 'misurata',
 'musri': 'musasir',
 'mussad': 'mossad',
 'mussaf': 'jewish_services',
 'mussalini': 'benito_mussolini',
 'mussalman': 'muslim',
 'mussamum': 'massaman_curry',
 'mussandam': 'musandam_governorate',
 'mussar': 'mussar_movement',
 'mussarism': 'mussar_movement',
 'mussarist': 'mussar_movement',
 'mussarists': 'mussar_movement',
 'mussato': 'albertino_mussato',
 'mussau': 'mussau_island',
 'mussau-emira': 'mussau-emira_language',
 'mussayab': 'musayyib',
 'mussayib': 'musayyib',
 'mussed': 'muss',
 'musselman': 'mussulman',
 'musselmann': 'mussulman',
 'mussels': 'mussel',
 'musselwhite': 'harry_w._musselwhite',
 'mussert': 'anton_mussert',
 'musses': 'muss',
 'musset': 'alfred_de_musset',
 'mussin': 'musin',
 'mussina': 'mike_mussina',
 'mussing': 'muss',
 'mussloini': 'benito_mussolini',
 'mussolini': 'benito_mussolini',
 'mussoori': 'mussoorie',
 'mussorgski': 'modest_mussorgsky',
 'mussorgsky': 'modest_mussorgsky',
 'mussourie': 'mussoorie',
 'mussulmann': 'mussulman',
 'mussulmen': 'mussulman',
 'mustache': 'moustache',
 'mustaches': 'moustache',
 'mustachio': 'moustache',
 'mustafapasa': 'svilengrad',
 'mustafazade': 'vagif_mustafazadeh',
 'mustafazadeh': 'vagif_mustafazadeh',
 'mustafic': 'mustafic_fahrudin',
 'mustaghanam': 'mostaganem',
 'mustaghanim': 'mostaganem',
 'mustahab': 'mustahabb',
 'mustaine': 'dave_mustaine',
 'mustali': 'mustaali',
 'mustangs': 'mustang',
 'mustanumm': 'melnsils',
 'mustaqbal': 'movement_of_the_future',
 'mustard-seed': 'mustard_seed',
 'mustards': 'mustard',
 'mustargen': 'nitrogen_mustard',
 'mustasaari': 'korsholm',
 'mustela': 'weasel',
 'mustelid': 'mustelidae',
 'mustelids': 'mustelidae',
 'mustellids': 'mustelidae',
 'musteloid': 'musteloidea',
 'mustelus': 'smooth-hound',
 'musterbation': 'masturbation',
 'mustered': 'muster',
 'musterhaus:anarchitektur': 'anarchitektur',
 'mustering': 'muster',
 'mustering-out': 'mustering-out_payment_act',
 'musterion': 'professor_satchafunkilus_and_the_musterion_of_rock',
 'musters': 'pauline_musters',
 'mustine': 'mechlorethamine',
 'mustnag': 'mustang',
 'mustv': 'british_student_television',
 'musuan': 'musuan_peak',
 'musudan': 'tonghae_satellite_launching_ground',
 'musudan-ri': 'tonghae_satellite_launching_ground',
 'musui': 'katsu_kokichi',
 'musulmann': 'mussulman',
 'musulmans': 'muslim',
 'musungu': 'muzungu',
 'mutabal': 'eggplant_salads_and_appetizers',
 'mutabaq': 'murtabak',
 'mutabbaq': 'murtabak',
 'mutabbel': 'eggplant_salads_and_appetizers',
 'mutability': 'immutable_object',
 'mutable': 'immutable_object',
 'mutaffifin': 'al-mutaffifin',
 'mutafian': 'claude_mutafian',
 'mutagene': 'mutagen',
 'mutagenic': 'mutagen',
 'mutagenicity': 'mutagen',
 'mutagens': 'mutagen',
 'mutahari': 'morteza_motahhari',
 'mutahhari': 'morteza_motahhari',
 'mutair': 'mutayr',
 'mutakallim': 'kalam',
 'mutakallimiin': 'kalam',
 'mutakallimun': 'kalam',
 'mutal': 'tikal',
 'mutamadiyat': 'mutamadiyah',
 'mutanabbi': 'al-mutanabbi',
 'mutanimals': 'the_mighty_mutanimals',
 'mutankiang': 'mudanjiang',
 'mutant-master': 'mutant_master',
 'mutantes': 'os_mutantes',
 'mutants': 'mutant',
 'mutany': 'mutiny',
 'mutapa': 'kingdom_of_mutapa',
 'mutappan': 'muthappan',
 'mutas': 'lab-on-a-chip',
 'mutasiva': 'mutasiva_of_sri_lanka',
 'mutate': 'mutation',
 'mutated': 'mutation',
 'mutates': 'mutation',
 'mutating': 'mutation',
 'mutationalism': 'mutationism',
 'mutations': 'mutation',
 'mutato': 'mutato_muzika',
 'mutawa': 'mutaween',
 'mutawa-een': 'mutaween',
 'mutawaah': 'mutaween',
 'mutawahi': 'twelver',
 'mutawain': 'mutaween',
 'mutawakkil': 'al-mutawakkil',
 'mutawali': 'metawali',
 'mutawallees': 'mutaween',
 'mutawatir': 'hadith_terminology',
 'mutawi': 'mutaween',
 'mutawwa': 'mutaween',
 'mutawwain': 'mutaween',
 'mutcd': 'manual_on_uniform_traffic_control_devices',
 'mute-deafness': 'deaf-mute',
 'mute-net': 'mute',
 'muted': 'mute',
 'mutemath': 'mute_math',
 'mutemweya': 'mutemwiya',
 'mutemwia': 'mutemwiya',
 'mutessariflik': 'subdivisions_of_the_ottoman_empire',
 'mutex': 'mutual_exclusion',
 'mutha': 'mutha_records',
 'muthafucka': 'motherfucker',
 'muthanga': 'wynad_wildlife_sanctuary',
 'muthanna': 'al_muthanna_governorate',
 'muthapan': 'muthappan',
 'mutharage': 'olea_capensis',
 'mutharagi': 'olea_capensis',
 'mutharayar': 'mudiraju',
 'muthee': 'thomas_muthee',
 'muthi': 'muti',
 'muthiah': 'muttiah_muralitharan',
 'muthirikkinaru': 'muthiri_kinaru',
 'muthukad': 'gopinath_muthukad',
 'muthukumaraswami': 'm._c._muthukumaraswami',
 'muthukutty': 'ayya_vaikundar',
 'muthukuttyism': 'ayyavazhi',
 'muthulakshmi': 'veerappan',
 'mutiah': 'muttiah_muralitharan',
 'mutian': 'konrad_mutian',
 'mutianus': 'konrad_mutian',
 'mutikan': 'motikan',
 'mutilate': 'mutilation',
 'mutilated': 'mutilation',
 'mutilidae': 'mutillidae',
 'mutillid': 'mutillidae',
 'mutimedia': 'multimedia',
 'mutina': 'modena',
 'mutine': 'hms_mutine',
 'mutineers': 'mutiny',
 'muting': 'mute',
 'mutinies': 'mutiny',
 'mutisieae': 'mutisioideae',
 'mutla': 'al_jahra_governorate',
 'mutli-platform': 'cross-platform',
 'mutludere': 'rezovo_river',
 'mutluyaka': 'stylloi',
 'mutneferet': 'mutnofret',
 'mutnefret': 'mutnofret',
 'mutnodjmet': 'mutnedjmet',
 'mutogen': 'mutagen',
 'mutohwe': 'thespesia_garckeana',
 'mutombo': 'dikembe_mutombo',
 'mutopia': 'mutopia_project',
 'mutos': 'cehu_silvaniei',
 'mutp': 'mumbai_urban_transport_project',
 'mutrah': 'muttrah',
 'mutronics': 'the_guyver',
 'mutsen': 'mutsun',
 'mutsq': 'mutsk',
 'mutsuhito': 'emperor_meiji',
 'mutt-see': 'muttsee',
 'muttalib': 'muttalib_ibn_abd_manaf',
 'muttannur': 'mattanur',
 'muttapathi': 'mutta_pathi',
 'muttappathi': 'mutta_pathi',
 'muttasil': 'hadith_terminology',
 'muttathuvarkey': 'muttathu_varkey',
 'muttatu': 'moothath',
 'muttawa': 'mutaween',
 'mutthapan': 'muthappan',
 'mutthupatti': 'muthupatti',
 'muttiah': 'muttiah_muralitharan',
 'muttly': 'muttley',
 'muttnik': 'laika',
 'mutton': 'lamb_and_mutton',
 'mutton-bird': 'muttonbird',
 'mutton-birding': 'muttonbirding',
 'muttonbirds': 'the_mutton_birds',
 'muttonchop': 'sideburns',
 'muttonchops': 'sideburns',
 'muttonfish': 'mutton_snapper',
 'muttra': 'mathura',
 'muttrin': 'motarzyn',
 'muttshack': 'muttshack_animal_rescue_foundation',
 'muttukuttyism': 'ayyavazhi',
 'muttur': 'muthur',
 'mutu': 'adrian_mutu',
 'mutual-fund': 'mutual_fund',
 'mutual-information': 'mutual_information',
 'mutualbroadcasting': 'mutual_broadcasting_system',
 'mutualismo': 'mutualista',
 'mutualisms': 'mutualism',
 'mutualist': 'mutualism',
 'mutualist.org': 'kevin_carson',
 'mutualistas': 'mutualista',
 'mutualistic': 'mutualism',
 'mutualists': 'mutualism',
 'mutually': 'mutual_organization',
 'mutualpoints': 'reward_website',
 'mutuals': 'mutual_organization',
 'mutul': 'tikal',
 'mutumbo': 'dikembe_mutombo',
 'mututi': 'pterocarpus_santalinoides',
 'mutwali': 'shia_islam',
 'mutya': 'mutya_buena',
 'mutyca': 'modica',
 'mutzagata': 'muztagh_ata',
 'mutzenbacher': 'josephine_mutzenbacher',
 'muu-muu': 'muumuu',
 'muuhze': 'brachystegia_glaucescens',
 'muumi': 'moomin',
 'muumibuumi': 'moomin',
 'muumimaailma': 'moomin_world',
 'muumin': 'moomin',
 'muv-r': 'cheetah_mmpv',
 'muvabek': 'musabek',
 'muvattupula': 'muvattupuzha',
 'muvattupulai': 'muvattupuzha',
 'muvee': 'muvee_technologies',
 'muves': 'muve',
 'muvico': 'muvico_theaters',
 'muvluv': 'muv-luv',
 'muvo': 'creative_muvo',
 'muvrini': 'i_muvrini',
 'muwaffak': 'muvaffak',
 'muwahhidun': 'the_people_of_monotheism',
 'muwahidin': 'wahhabi',
 'muwallad': 'muladi',
 'muwashah': 'muwashshah',
 'muwashahat': 'muwashshah',
 'muwasshah': 'muwashshah',
 'muwatalli': 'muwatalli_ii',
 'muwatallis': 'muwatalli_ii',
 'muwatallish': 'muwatalli_ii',
 'muwatta': 'al-muwatta',
 'muwci': 'mahindra_united_world_college_of_india',
 'muwekma': 'ohlone',
 'muxed': 'multiplexing',
 'muxer': 'multiplexing',
 'muxes': 'muxe',
 'muxhe': 'muxe',
 'muxidi': 'muxidi_station',
 'muxing': 'multiplexing',
 'muxxing': 'mux',
 'muyalaka': 'apasmara',
 'muyalakan': 'apasmara',
 'muybridge': 'eadweard_muybridge',
 'muye': 'battle_of_muye',
 'muye24ki': 'muye24gi',
 'muyezerski': 'muyezersky',
 'muyezerskii': 'muyezersky',
 'muyezerskiy': 'muyezersky',
 'muysca': 'muisca',
 'muyscas': 'muisca',
 'muyu': 'wooden_fish',
 'muyuw': 'woodlark_island',
 'muzac': 'muzak_holdings',
 'muzafarabad': 'muzaffarabad',
 'muzafargarh': 'muzaffargarh',
 'muzaffar-al-din': 'mozaffar_al-din_shah_qajar',
 'muzaffar-ed-din': 'mozaffar_al-din_shah_qajar',
 'muzaffargharh': 'muzaffargarh',
 'muzaffarids': 'muzaffarids_of_iran',
 'muzaffer-ed-din': 'mozaffar_al-din_shah_qajar',
 'muzahmiyyah': 'muzahmiyya',
 'muzak': 'muzak_holdings',
 'muzaqi': 'muzachia',
 'muzdalafah': 'muzdalifah',
 'muzdalifa': 'muzdalifah',
 'muzeon': 'fallen_monument_park',
 'muzhanga': 'mujangga',
 'muzic': 'music',
 'muziektheater': 'stopera',
 'muzim': 'muezzin',
 'muzimei': 'muzi_mei',
 'muziq': 'mike_paradinas',
 'muzorewa': 'abel_muzorewa',
 'muztagata': 'muztagh_ata',
 'muztaghata': 'muztagh_ata',
 'muztau': 'belukha_mountain',
 'muztor': 'toktogul',
 'muzulman': 'muselmann',
 'muzuri': 'mutzuri',
 'muzzafarnagar': 'muzaffarnagar',
 'muzzaffargarh': 'muzaffargarh',
 'muzzammil': 'al-muzzammil',
 'muzzarelli': 'alfonso_muzzarelli',
 'muzzle-loaded': 'muzzleloader',
 'muzzle-loader': 'muzzleloader',
 'muzzle-loading': 'muzzleloader',
 'muzzleflash': 'muzzle_flash',
 'muzzlehatch': 'titus_alone',
 'muzzleloading': 'muzzleloader',
 'muzzletuf': 'mazel_tov',
 'muzzletuff': 'mazel_tov',
 'muzzlewatch': 'jewish_voice_for_peace',
 'muzzy': 'muzzy_in_gondoland'}
        