
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_nc = {'nc-130': 'c-130_hercules',
 'nc-130h': 'c-130_hercules',
 'nc-135': 'boeing_nc-135',
 'nc-55': 'north_carolina_highway_55',
 'nc-sim': 'ncsim',
 'nc-systemc': 'ncsim',
 'nc-verilog': 'ncsim',
 'nc-vhdl': 'ncsim',
 'nc.1080': 'sncac_nc_1080',
 'nc.223': 'farman_f.220',
 'nc10': 'samsung_nc10',
 'nc16002': 'nc16002_disappearance',
 'nc17': 'motion_picture_association_of_america_film_rating_system',
 'nc20': 'samsung_nc20',
 'nc2s': 'nightclub_two_step',
 'ncaa': 'national_collegiate_athletic_association',
 'ncacs': 'national_coalition_of_alternative_community_schools',
 'ncad': 'national_college_of_art_and_design',
 'ncadp': 'national_coalition_to_abolish_the_death_penalty',
 'ncafc': 'newport_county_a.f.c.',
 'ncags': 'naval_co-operation_and_guidance_for_shipping',
 'ncahf': 'the_national_council_against_health_fraud',
 'ncai': 'national_congress_of_american_indians',
 'ncam': 'neural_cell_adhesion_molecule',
 'ncam1': 'neural_cell_adhesion_molecule',
 'ncan': 'neurocan',
 'ncaor': 'national_centre_for_antarctic_and_ocean_research',
 'ncape': 'convective_available_potential_energy',
 'ncar': 'national_center_for_atmospheric_research',
 'ncarb': 'national_council_of_architectural_registration_boards',
 'ncarts': 'university_of_north_carolina_school_of_the_arts',
 'ncase': 'national_congress_on_aviation_and_space_education',
 'ncat': 'national_center_for_appropriate_technology',
 'ncatbs': 'nick_cave_and_the_bad_seeds',
 'ncate': 'national_council_for_accreditation_of_teacher_education',
 'ncavc': 'national_center_for_the_analysis_of_violent_crime',
 'ncavp': 'national_coalition_of_anti-violence_programs',
 'ncbcps': 'national_council_on_bible_curriculum_in_public_schools',
 'ncbo': 'national_center_for_biomedical_ontology',
 'ncbs': 'the_national_centre_for_biological_sciences',
 'ncbtmb': 'national_certification_board_for_therapeutic_massage_and_bodywork',
 'ncc-1864': 'uss_reliant',
 'ncc-75633': 'uss_defiant',
 'nccaa': 'national_christian_college_athletic_association',
 'nccam': 'national_center_for_complementary_and_alternative_medicine',
 'nccar': 'national_council_on_canada-arab_relations',
 'nccb': 'united_states_conference_of_catholic_bishops',
 'nccbvj': 'zevs_cosmos',
 'nccc': 'national_civilian_community_corps',
 'ncccs': 'north_carolina_community_college_system',
 'ncci': 'national_council_on_compensation_insurance',
 'nccm': 'network_configuration_and_change_management',
 'nccn': 'national_comprehensive_cancer_network',
 'nccpg': 'national_council_for_the_conservation_of_plants_and_gardens',
 'ncctg': 'north_central_cancer_treatment_group',
 'nccusa': 'national_council_of_churches',
 'nccusl': 'national_conference_of_commissioners_on_uniform_state_laws',
 'ncda': 'northstar_commuter_rail',
 'ncde': 'nortel_certifications',
 'ncdex': 'national_commodity_and_derivatives_exchange',
 'ncdl': 'dogs_trust',
 'ncdm': 'national_center_for_data_mining',
 'ncdot': 'north_carolina_department_of_transportation',
 'ncdp': 'north_carolina_democratic_party',
 'ncdt': 'national_council_for_drama_training',
 'nceas': 'national_center_for_ecological_analysis_and_synthesis',
 'ncec': 'national_committee_for_an_effective_congress',
 'nceca': 'national_council_on_education_for_the_ceramic_arts',
 'nced': 'national_center_for_earth-surface_dynamics',
 'ncee': 'national_center_on_education_and_the_economy',
 'ncees': 'national_council_of_examiners_for_engineering_and_surveying',
 'ncefl': 'northern_counties_east_football_league',
 'ncel': 'north_carolina_education_lottery',
 'ncem': 'national_center_for_electron_microscopy',
 'ncemsf': 'national_collegiate_emergency_medical_services_foundation',
 'ncepod': 'national_patient_safety_agency',
 'ncepu': 'north_china_electric_power_university',
 'ncer': 'northern_corridor_economic_region',
 'ncert': 'national_council_of_educational_research_and_training',
 'nces': 'normal_curve_equivalent',
 'ncete': 'national_center_for_engineering_and_technology_education',
 'ncetm': 'national_centre_for_excellence_in_teaching_mathematics',
 'ncf1': 'neutrophil_cytosolic_factor_1',
 'ncf2': 'neutrophil_cytosolic_factor_2',
 'ncf4': 'neutrophil_cytosolic_factor_4',
 'ncfca': 'national_christian_forensics_and_communications_association',
 'ncfl': 'national_catholic_forensic_league',
 'ncfm': 'national_coalition_for_men',
 'ncfom': 'no_country_for_old_men',
 'ncfp': 'national_chess_federation_of_the_philippines',
 'ncfs': 'norwegian_college_of_fishery_science',
 'ncgub': 'national_coalition_government_of_the_union_of_burma',
 'nchc': 'national_center_for_high-performance_computing',
 'nchemya': 'nehemiah',
 'nchemyah': 'nehemiah',
 'ncholokoto': 'oware',
 'nchp': 'north_carolina_state_highway_patrol',
 'nchsaa': 'north_carolina_high_school_athletic_association',
 'ncht': 'national_center_for_hydrogen_technology',
 'nchu': 'national_chung_hsing_university',
 'nci-c55118': 'cs_gas',
 'nci-h1299': 'h1299',
 'nci/g': 'curie',
 'ncic': 'national_crime_information_center',
 'ncidc': 'northern_california_indian_development_council',
 'ncis:la': 'ncis:_los_angeles',
 'ncits': 'international_committee_for_information_technology_standards',
 'nciv': 'national_council_for_international_visitors',
 'ncivs': 'northern_collegiate_institute_and_vocational_school',
 'ncjcl': 'north_carolina_junior_classical_league',
 'ncjw': 'national_council_of_jewish_women',
 'nckalpha': 'nck1',
 'ncktpa': 'the_national_center_for_korean_traditional_performing_arts',
 'ncku': 'national_cheng_kung_university',
 'ncl.ac': 'newcastle_university',
 'ncl.ac.uk': 'newcastle_university',
 'ncl3': 'nitrogen_trichloride',
 'ncla': 'norwegian_cruise_line',
 'nclb': 'no_child_left_behind_act',
 'nclba': 'no_child_left_behind_act',
 'ncldv': 'nucleocytoplasmic_large_dna_viruses',
 'ncle': 'newcastle_university',
 'nclex-pn': 'nclex',
 'nclex-rn': 'nclex',
 'nclis': 'national_commission_on_libraries_and_information_science',
 'ncll': 'national_college_lacrosse_league',
 'nclr': 'national_council_of_la_raza',
 'ncls': 'northern_california_lindy_society',
 'ncmc': 'national_coalition_for_marine_conservation',
 'ncmcm': 'national_conference_on_mathematical_and_computational_models',
 'ncmec': 'national_center_for_missing_and_exploited_children',
 'ncmi': 'new_covenant_ministries_international',
 'ncmls': 'museum_of_life_and_science',
 'ncmpc': 'music_player_daemon',
 'ncmrwf': 'national_centre_for_medium_range_weather_forecasting',
 'ncmv': 'northern_cereal_mosaic_virus',
 'ncmx': 'north_carolina_transportation_museum',
 'ncnb': 'north_carolina_national_bank',
 'ncnc': 'national_council_of_nigeria_and_the_cameroons',
 'ncnm': 'national_college_of_natural_medicine',
 'ncnw': 'national_council_of_negro_women',
 'ncoa1': 'nuclear_receptor_coactivator_1',
 'ncoa2': 'nuclear_receptor_coactivator_2',
 'ncoa3': 'nuclear_receptor_coactivator_3',
 'ncod': 'national_coming_out_day',
 'ncoes': 'united_states_army_sergeants_major_academy',
 'ncojane': 'nojane',
 'ncopy': 'file_copying',
 'ncor': 'national_conference_on_organized_resistance',
 'ncor1': 'nuclear_receptor_co-repressor_1',
 'ncor2': 'nuclear_receptor_co-repressor_2',
 'ncos': 'non-commissioned_officer',
 'ncose': 'international_council_on_systems_engineering',
 'ncouna': 'brazzaville',
 'ncp-challenger': 'nsl_buses',
 'ncpac': 'national_conservative_political_action_committee',
 'ncpag': 'national_college_of_public_administration_and_governance',
 'ncpb': 'new_communist_party_of_britain',
 'ncpc': 'national_crime_prevention_council',
 'ncpdp': 'national_council_for_prescription_drug_programs',
 'ncpeu': 'north_china_electric_power_university',
 'ncpn': 'new_communist_party_of_the_netherlands',
 'ncpoa': 'national_chief_petty_officers_association',
 'ncppb': 'national_collection_of_plant_pathogenic_bacteria',
 'ncppr': 'national_center_for_public_policy_research',
 'ncpssm': 'national_committee_to_preserve_social_security_and_medicare',
 'ncqa': 'national_committee_for_quality_assurance',
 'ncqdis': 'national_coalition_for_quality_diagnostic_imaging_services',
 'ncr-315': 'ncr_315',
 'ncraa': 'national_capital_region_athletic_association',
 'ncrb': 'national_crime_records_bureau',
 'ncrc': 'ngo_coordination_and_resource_centre',
 'ncrfu': 'northern_california_rugby_football_union',
 'ncrha': 'national_collegiate_roller_hockey_association',
 'ncrm': 'nichi-in_centre_for_regenerative_medicine',
 'ncrna': 'non-coding_rna',
 'ncrr': 'north_carolina_railroad',
 'ncrv': 'nederlandse_christelijke_radio_vereniging',
 'ncs-1': 'neuronal_calcium_sensor-1',
 'ncs1': 'neuronal_calcium_sensor-1',
 'ncsea': 'national_council_of_structural_engineers_associations',
 'ncsf': 'national_coalition_for_sexual_freedom',
 'ncsi': 'national_centre_for_science_information',
 'ncsli': 'ncsl_international',
 'ncsms': 'north_carolina_school_of_science_and_mathematics',
 'ncssm': 'north_carolina_school_of_science_and_mathematics',
 'ncssvvbd': 'mataika_house',
 'ncsta': 'national_construction_safety_team_act',
 'ncstn': 'nicastrin',
 'ncsu': 'north_carolina_state_university',
 'ncsx': 'national_compact_stellarator_experiment',
 'nctag': 'national_counter-terrorism_action_group',
 'nctcog': 'north_central_texas_council_of_governments',
 'nctd': 'north_county_transit_district',
 'ncti': 'national_center_for_technology_innovation',
 'nctj': 'national_council_for_the_training_of_journalists',
 'nctl': 'national_congress_of_thai_labour',
 'nctm': 'national_council_of_teachers_of_mathematics',
 'nctmb': 'national_certification_board_for_therapeutic_massage_and_bodywork',
 'nctp': 'tea_party_protests',
 'ncts': 'camping_world_truck_series',
 'nctu': 'national_chiao_tung_university',
 'ncua': 'national_credit_union_administration',
 'ncur': 'national_conference_on_undergraduate_research',
 'ncura': 'national_council_of_university_research_administrators',
 'ncursers': 'ncurses',
 'ncusar': 'the_national_council_on_u.s.-arab_relations',
 'ncuscr': 'national_committee_on_united_states-china_relations',
 'ncusif': 'national_credit_union_share_insurance_fund',
 'ncutcd': 'national_committee_on_uniform_traffic_control_devices',
 'ncva': 'further_education_and_training_awards_council',
 'ncvia': 'national_childhood_vaccine_injury_act',
 'ncvo': 'national_council_for_voluntary_organisations',
 'ncvp': 'northern_cordilleran_volcanic_province',
 'ncvs': 'national_crime_victimization_survey',
 'ncvys': 'national_council_for_voluntary_youth_services',
 'ncwa': 'national_collegiate_wrestling_association',
 'ncwfc': 'national_collegiate_weather_forecasting_contest',
 'ncwts': 'camping_world_truck_series',
 'ncyc': 'national_catholic_youth_conference',
 'ncysa': 'north_carolina_youth_soccer_association'}
        