
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_nd = {'nd-100': 'nord-100',
 'nd-5000': 'nd-500',
 'nd-fedrep': 'united_states_congressional_delegations_from_north_dakota',
 'nd-yag': 'nd:yag_laser',
 'nd4l': 'mt-nd4l',
 'nd:ce:yag': 'yttrium_aluminium_garnet',
 'nd:yag': 'nd:yag_laser',
 'nd:ylf': 'neodymium-doped_yttrium_lithium_fluoride',
 'nd:yvo4': 'neodymium-doped_yttrium_orthovanadate',
 'ndaa': 'national_defense_authorization_act',
 'ndani': 'dani_people',
 'ndaq': 'nasdaq_omx_group',
 'ndas': 'network_direct_attached_storage',
 'ndauthina': 'daucina',
 'ndbc': 'national_data_buoy_center',
 'ndbm': 'dbm',
 'ndcg': 'discounted_cumulative_gain',
 'ndcts': 'neutral_direct-current_telegraph_system',
 'ndcube': 'nd_cube',
 'nddc': 'niger_delta_development_commission',
 'nddhs': 'north_dundas_district_high_school',
 'nddu': 'notre_dame_of_dadiangas_university',
 'ndea': 'national_defense_education_act',
 'ndeadkkk': 'nordea',
 'ndegeocello': 'meshell_ndegeocello',
 'ndengei': 'degei',
 'nder': 'alioune_mbaye_nder',
 'ndere': 'xalam',
 'ndex': 'nepal_derivative_exchange_limited',
 'ndfb': 'national_democratic_front_of_bodoland',
 'ndfeb': 'neodymium_magnet',
 'ndfla': 'united_states_district_court_for_the_northern_district_of_florida',
 'ndfloag': 'national_democratic_front_for_the_liberation_of_oman_and_the_arabian_gulf',
 'ndgf': 'nordic_data_grid_facility',
 'ndhc': 'nordihydrocapsaicin',
 'ndhq': 'department_of_national_defence_headquarters',
 'ndhsaa': 'north_dakota_high_school_activities_association',
 'ndia': 'national_defense_industrial_association',
 'ndiago': 'manjack_people',
 'ndiaye': 'marie_ndiaye',
 'ndigbo': 'igbo_people',
 'ndiipp': 'national_digital_information_infrastructure_and_preservation_program',
 'ndill': 'united_states_district_court_for_the_northern_district_of_illinois',
 'ndind': 'united_states_district_court_for_the_northern_district_of_indiana',
 'ndir': 'nondispersive_infrared_sensor',
 'ndis': 'network_driver_interface_specification',
 'ndisi': 'banana',
 'ndizeye': 'ntare_v_of_burundi',
 'ndizwrapper': 'ndiswrapper',
 'ndjebbena': 'gunivugi_people',
 'ndjem': 'njem',
 'ndjeme': 'njem',
 'ndjuka': 'ndyuka',
 'ndlb': 'national_dock_labour_board',
 'ndlc': 'national_diet_library',
 'ndlh': 'tetragraph',
 'ndlon': 'national_day_laborer_organizing_network',
 'ndma': 'n-nitrosodimethylamine',
 'ndmc': 'national_defence_medical_centre',
 'ndms': 'national_disaster_medical_system',
 'ndn-1': 'ndn_firecracker',
 'ndn-1t': 'ndn_firecracker',
 'ndn-6': 'nac_fieldmaster',
 'ndna': 'nuclear_dna',
 'ndnad': 'united_kingdom_national_dna_database',
 'ndnp': 'national_digital_newspaper_program',
 'ndnu': 'notre_dame_de_namur_university',
 'ndny': 'united_states_district_court_for_the_northern_district_of_new_york',
 'ndoleh': 'vernonia',
 'ndolou': 'ndolou_department',
 'ndombolo': 'soukous',
 'ndonga': 'ndonga_language',
 'ndongo': 'kingdom_of_ndongo',
 'ndoors': 'ndoors_corporation',
 'ndop': 'national_day_of_prayer',
 'ndor': 'national_day_of_reason',
 'ndorobo': 'dorobo',
 'ndot': 'nevada_department_of_transportation',
 'ndougou': 'ndougou_department',
 'ndp-a-msh': 'afamelanotide',
 'ndp-alpha-msh': 'afamelanotide',
 'ndp-msh': 'afamelanotide',
 'ndpb': 'non-departmental_public_body',
 'ndpc': 'north_dakota_progressive_coalition',
 'ndph': 'new_daily_persistent_headache',
 'ndpka': 'nme1',
 'ndppei': 'prince_edward_island_new_democratic_party',
 'ndpplatform': 'new_democratic_party',
 'ndps': 'novell_netware',
 'ndra': 'releasing_agent',
 'ndrc': 'national_development_and_reform_commission',
 'ndrf': 'national_defense_reserve_fleet',
 'ndrfc': 'north_dorset_rugby_football_club',
 'ndrhof': 'national_distance_running_hall_of_fame',
 'ndrs': 'national_distress_system',
 'ndrsmp': 'rescue_21',
 'ndrua': 'drua',
 'ndruna': 'ngiti_language',
 'nds-nl': 'dutch_low_saxon',
 'ndsap': 'nazi_party',
 'ndscs': 'north_dakota_state_college_of_science',
 'ndsh': 'nintendo_ds_homebrew',
 'ndshs': 'noosa_district_state_high_school',
 'ndsi': 'nintendo_dsi',
 'ndsl': 'nintendo_ds_lite',
 'ndsm': 'national_defense_service_medal',
 'ndsu': 'north_dakota_state_university',
 'ndsv': 'national_movement_for_stability_and_progress',
 'ndsw': 'national_dark-sky_week',
 'ndtm': 'non-deterministic_turing_machine',
 'ndubz': 'n-dubz',
 'ndvi': 'normalized_difference_vegetation_index',
 'ndvs/sb': 'north_dakota_vision_services/school_for_the_blind',
 'ndyag': 'nd:yag_laser',
 'ndyc': 'new_democratic_youth_of_canada',
 'ndyukatongo': 'ndyuka',
 'ndzouani': 'anjouan',
 'ndzuwani': 'anjouan'}
        