
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_ne = {'ne-1000': 'ne2000',
 'ne-2000': 'ne2000',
 'ne-ne': 'hawaiian_goose',
 'ne.o.s.': 'youth_of_the_orthodox_rally',
 'ne/nastran': 'nastran',
 'ne1000': 'ne2000',
 'ne2k': 'ne2000',
 'nea-nidelv': 'nea-nidelvvassdraget',
 'neaatooshing': 'antoine_carre',
 'neachtain': 'nechtan',
 'neachtan': 'nechtan',
 'neacp': 'boeing_e-4',
 'neadertal': 'neanderthal',
 'neads': 'northeast_air_defense_sector',
 'neaira': 'neaera',
 'neajlov': 'neajlov_river',
 'neam': 'north_east_aircraft_museum',
 'neamhain': 'nemain',
 'neandarthal': 'neanderthal',
 'neandertahl': 'neanderthal',
 'neandertals': 'neanderthal',
 'neanderthalensis': 'neanderthal',
 'neanderthals': 'neanderthal',
 'neanderthin': 'paleolithic_diet',
 'neanderthol': 'neanderthal',
 'neandethal': 'neanderthal',
 'neandrathal': 'neanderthal',
 'neapel': 'naples',
 'neapolis': 'neapoli',
 'neaq': 'new_england_aquarium',
 'near': 'near_shoemaker',
 'near-beer': 'low-alcohol_beer',
 'near-death': 'near_death_experience',
 'near-drowning': 'drowning',
 'near-field': 'near_field',
 'near-infrared': 'infrared',
 'near-miss': 'near_miss',
 'near-money': 'near_money',
 'near-net-shape': 'near_net_shape',
 'near-neutrality': 'nearly_neutral_theory_of_molecular_evolution',
 'near-passerine': 'near_passerine',
 'near-ring': 'nearring',
 'near-shoemaker': 'near_shoemaker',
 'near-sighted': 'myopia',
 'near-sightedness': 'myopia',
 'near-threatened': 'near_threatened',
 'near-ultraviolet': 'ultraviolet',
 'neara': 'new_england_antiquities_research_association',
 'nearch': 'nearchus',
 'nearchos': 'nearchus',
 'nearctic': 'nearctic_ecozone',
 'neardenthal': 'neanderthal',
 'nearest': 'near',
 'nearest-neighbor': 'nearest_neighbor',
 'nearest-neighbored': 'nearest_neighbor',
 'nearest-neighboring': 'nearest_neighbor',
 'nearest-neighborly': 'nearest_neighbor',
 'nearest-neighbors': 'nearest_neighbor',
 'nearest-neighbour': 'nearest_neighbor',
 'nearest-neighboured': 'nearest_neighbor',
 'nearest-neighbouring': 'nearest_neighbor',
 'nearest-neighbourly': 'nearest_neighbor',
 'nearest-neighbours': 'nearest_neighbor',
 'nearestneighbor': 'nearest_neighbor',
 'nearestneighbored': 'nearest_neighbor',
 'nearestneighboring': 'nearest_neighbor',
 'nearestneighborly': 'nearest_neighbor',
 'nearestneighbors': 'nearest_neighbor',
 'nearestneighbour': 'nearest_neighbor',
 'nearestneighboured': 'nearest_neighbor',
 'nearestneighbourly': 'nearest_neighbor',
 'nearestneighbours': 'nearest_neighbor',
 'nearestnieghbouring': 'nearest_neighbor',
 'neari': 'new_england_adolescent_research_institute',
 'nearline': 'nearline_storage',
 'nearlyfreespeech': 'nearlyfreespeech.net',
 'nearmiss': 'near_miss',
 'nearness': 'near',
 'nearshore': 'littoral_zone',
 'nearside': 'near_side_of_the_moon',
 'nearsighted': 'myopia',
 'nearsightedness': 'myopia',
 'neartown': 'neartown_houston',
 'neas': 'near-earth_object',
 'neasc': 'new_england_association_of_schools_and_colleges',
 'neater': 'orderliness',
 'neatest': 'orderliness',
 'neateye': 'nityananda',
 'neatherlands': 'netherlands',
 'neatly': 'orderliness',
 'neatness': 'orderliness',
 'neato': 'graphviz',
 'neats': 'neats_vs._scruffies',
 'neatsfire': 'force-fire',
 'neatt': 'northeast_asia_trade_tower',
 'neatypus': 'neatypus_obliquus',
 'neave': 'airey_neave',
 'neb-er-tcher': 'osiris',
 'neb-kon': 'anime_nebraskon',
 'neb.': 'nebraska',
 'nebadon': 'the_urantia_book',
 'nebajoth': 'nebaioth',
 'nebat': 'jeroboam',
 'nebbieul': 'nebbiolo',
 'nebbiolin': 'nebbiolo',
 'nebcin': 'tobramycin',
 'nebe': 'boxing_the_compass',
 'nebechadnezzer': 'nebuchadnezzar_ii',
 'nebeleizis': 'derzelas',
 'nebelhexe': 'andrea_haugen',
 'nebelwerfers': 'nebelwerfer',
 'nebet-het': 'nephthys',
 'nebetnuhe': 'nebetnehat',
 'nebetta': 'ahmose-nebetta',
 'nebettawi': 'nebettawy',
 'nebez': 'jamal_nebez',
 'nebh': 'new_england_baptist_hospital',
 'nebhukhadhnessar': 'nebuchadnezzar_ii',
 'nebhukhadhnezzar': 'nebuchadnezzar_ii',
 'nebieu': 'nebbiolo',
 'nebieul': 'nebbiolo',
 'nebilet': 'nebivolol',
 'nebiolo': 'nebbiolo',
 'nebirnum': 'nevers',
 'nebitdag': 'balkanabat',
 'nebivilol': 'nebivolol',
 'nebka': 'sanakht',
 'nebkaure': 'ninth_dynasty_of_egypt',
 'nebkheperure': 'tutankhamun',
 'nebkheprure': 'tutankhamun',
 'nebkon': 'anime_nebraskon',
 'nebn': 'boxing_the_compass',
 'nebo-sarsekim': 'nebo-sarsekim_tablet',
 'nebogipfel': 'the_time_machine',
 'nebraska-omaha': 'university_of_nebraska_at_omaha',
 'nebrasketball': 'nebraska_cornhuskers',
 'nebre': 'raneb',
 'nebridi': 'nebridius',
 'nebrija': 'antonio_de_nebrija',
 'nebro': 'demiurge',
 'nebrod': 'nimrod',
 'nebrotiani': 'pharnabazid_dynasty',
 'nebt-het': 'nephthys',
 'nebthot': 'nephthys',
 'nebttawi': 'nebettawy',
 'nebttawy': 'nebettawy',
 'nebuchadnazar': 'nebuchadnezzar_ii',
 'nebuchadnazzar': 'nebuchadnezzar_ii',
 'nebuchadnazzer': 'nebuchadnezzar_ii',
 'nebuchadnezar': 'nebuchadnezzar_ii',
 'nebuchadnezzar': 'nebuchadnezzar_ii',
 'nebuchadnezzer': 'nebuchadnezzar_ii',
 'nebuchadrezzar': 'nebuchadnezzar_ii',
 'nebuchanezzar': 'nebuchadnezzar_ii',
 'nebuchednazar': 'nebuchadnezzar_ii',
 'nebuchednazzar': 'nebuchadnezzar_ii',
 'nebuchradrezzar': 'nebuchadnezzar_ii',
 'nebuchudnezar': 'nebuchadnezzar_ii',
 'nebudchanezzar': 'nebuchadnezzar_ii',
 'nebukadnesar': 'nebuchadnezzar_ii',
 'nebukadnezar': 'nebuchadnezzar_ii',
 'nebukhadnezzar': 'nebuchadnezzar_ii',
 'nebulabrot': 'buddhabrot',
 'nebulae': 'nebula',
 'nebulan': 'nebulon',
 'nebulas': 'nebula_award',
 'nebulis': 'nebula',
 'nebuliser': 'nebulizer',
 'nebulium': 'astronomical_spectroscopy',
 'nebulization': 'atomization',
 'nebulize': 'nebulizer',
 'nebulized': 'nebulizer',
 'nebulon-b': 'nebulon-b_frigate',
 'nebulos': 'nebulon',
 'nebulum': 'astronomical_spectroscopy',
 'nebuta': 'aomori_nebuta_matsuri',
 'nec-pi': 'air_pollution',
 'nec/mitsubishi': 'nec_display_solutions',
 'necagualcuyuci': 'nezahualcoyotl',
 'necahualpilli': 'nezahualpilli',
 'necap': 'new_england_common_assessment_program',
 'necaxa': 'club_necaxa',
 'necbl': 'new_england_collegiate_baseball_league',
 'necd': 'air_pollution',
 'nece616': 'nec_e616',
 'necessarianism': 'fatalism',
 'necessaries': 'necessary',
 'necessarily': 'necessary',
 'necessarium': 'latrine',
 'necessidades': 'palace_of_necessidades',
 'necessitarism': 'necessitarianism',
 'necessitate': 'necessary',
 'necessitated': 'necessary',
 'necessitates': 'necessary',
 'necessitating': 'necessary',
 'necessitative': 'necessitative_mood',
 'necessitatively': 'necessitative_mood',
 'necessitativeness': 'necessitative_mood',
 'necessitive': 'necessitative_mood',
 'nech': 'new_english_center_for_hope',
 'nechaev': 'sergey_nechayev',
 'nechalim': 'nehalim',
 'nechao': 'necho_ii',
 'nechayev': 'sergey_nechayev',
 'nechbet': 'nekhbet',
 'nechemiah': 'nehemiah',
 'nechemya': 'nehemiah',
 'nechemyah': 'nehemiah',
 'nechemyoh': 'nehemiah',
 'nechepso': 'nekauba',
 'nechle': 'mohammad_nechle',
 'nechmetawaj': 'hathor',
 'nechrophiliac': 'necrophilia',
 'nechtain': 'nechtan',
 'nechtanesmere': 'battle_of_dunnichen',
 'nechtansmere': 'battle_of_dunnichen',
 'nechusa': 'nehusha',
 'nechusha': 'nehusha',
 'nechysta': 'slavic_fairies',
 'neci': 'new_england_culinary_institute',
 'neck-order': 'neck_order',
 'neck-through-body': 'neck-through',
 'neck-thru': 'neck-through',
 'neck-thru-body': 'neck-through',
 'neck-tie': 'necktie',
 'neckar-odenwald': 'neckar-odenwald-kreis',
 'neckarau': 'mannheim',
 'neckarstadion': 'mercedes-benz_arena',
 'neckartalbahn': 'neckar_valley_railway',
 'neckbrace': 'cervical_collar',
 'neckbreakers': 'neckbreaker',
 'neckc': 'kazumi_tabata',
 'neckcloth': 'cravat',
 'necke': 'neck',
 'necked': 'necking',
 'neckface': 'neck_face',
 'neckguard': 'gorget',
 'neckings': 'necking',
 'necklaces': 'necklace',
 'necklet': 'neck_order',
 'necko': 'mozilla_application_framework',
 'neckstrap': 'saxophone',
 'neckties': 'necktie',
 'neckware': 'neckwear',
 'necm': 'new_england_conservatory',
 'necn': 'new_england_cable_news',
 'necpa': 'national_energy_conservation_policy_act',
 'necpi': 'air_pollution',
 'necriscence': 'serotiny',
 'necriscent': 'serotiny',
 'necro-nesia': 'escape_from_bug_island',
 'necro-nomicon': 'necronomicon',
 'necrobeasteality': 'zoosadism',
 'necrobestiality': 'zoosadism',
 'necrochronicon': 'necronomicon',
 'necrocomicon': 'necronomicon',
 'necrocytosis': 'programmed_cell_death',
 'necrodermis': 'necrons',
 'necrodice': 'd20_system',
 'necrologies': 'obituary',
 'necrology': 'obituary',
 'necromancer': 'necromancy',
 'necromancers': 'necromancy',
 'necromancery': 'necromancy',
 'necromantic': 'necromancy',
 'necromantical': 'necromancy',
 'necromantium': 'necromancy',
 'necromantix': 'nekromantix',
 'necromonger': 'the_chronicles_of_riddick',
 'necromongers': 'the_chronicles_of_riddick',
 'necron': 'necrons',
 'necronomicron': 'necronomicon',
 'necropalypse': 'zombie_apocalypse',
 'necrophagous': 'scavenger',
 'necrophagy': 'scavenger',
 'necrophealiac': 'necrophilia',
 'necrophelia': 'necrophilia',
 'necropheliac': 'necrophilia',
 'necrophile': 'necrophilia',
 'necrophiles': 'necrophilia',
 'necrophiliac': 'necrophilia',
 'necrophilic': 'necrophilia',
 'necrophillia': 'necrophilia',
 'necrophore': 'burying_beetle',
 'necropotence': 'magic:_the_gathering',
 'necropsar': 'rodrigues_starling',
 'necropsies': 'autopsy',
 'necropsy': 'autopsy',
 'necropter': 'burying_beetle',
 'necropylia': 'necrophilia',
 'necrosyrtes': 'hooded_vulture',
 'necrotech': 'urban_dead',
 'necrotelecomnicon': 'discworld',
 'necrotic': 'necrosis',
 'necrotization': 'necrosis',
 'necrotize': 'necrosis',
 'necrotizing': 'necrosis',
 'necrotoxin': 'necrosis',
 'necrotroph': 'parasitoid',
 'necrotrophic': 'parasitism',
 'necrovoyance': 'necromancy',
 'necroxenus': 'nicrophorus_przewalskii',
 'necrozoophilia': 'zoosadism',
 'necsa': 'south_african_nuclear_energy_corporation',
 'necsi': 'new_england_complex_systems_institute',
 'necsoft': 'nec_soft',
 'necta': 'new_england_city_and_town_area',
 'nectan': 'nechtan',
 'nectanabo': 'nectanebo',
 'nectaries': 'nectar',
 'nectariferous': 'nectar',
 'nectarinidae': 'sunbird',
 'nectariniidae': 'sunbird',
 'nectarios': 'nectarios_of_aegina',
 'nectaris': 'nectaris_series',
 'nectarivorous': 'nectarivore',
 'nectars': 'nectar',
 'nectary': 'nectar',
 'nectaspia': 'nectaspida',
 'necthan': 'nechtan',
 'nectins': 'nectin',
 'nectivore': 'nectarivore',
 'nectivorous': 'nectarivore',
 'nectocaecilia': 'nectocaecilia_petersii',
 'nectogale': 'elegant_water_shrew',
 'nectoteuthis': 'nectoteuthis_pourtalesi',
 'nectotrophic': 'parasitism',
 'nectowance': 'necotowance',
 'nectrid': 'nectridea',
 'nectridean': 'nectridea',
 'ned.': 'nashim',
 'ned1': 'nederland_1',
 'ned2': 'nederland_2',
 'ned3': 'nederland_3',
 'nedarim': 'nashim',
 'nedas': 'neda_river',
 'nedbal': 'oskar_nedbal',
 'nedcor': 'nedbank',
 'neddicky': 'piping_cisticola',
 'nede': 'races_of_the_elder_scrolls',
 'nedebang': 'nedebang_language',
 'nedelciu': 'mircea_nedelciu',
 'nedelin': 'nedelin_catastrophe',
 'nedelle': 'nedelle_torrisi',
 'neden': 'vagina',
 'neder-langbroek': 'langbroek',
 'nederbiet': 'nederbeat',
 'nederhemert-noord': 'nederhemert',
 'nederhemert-zuid': 'nederhemert',
 'nederhop': 'dutch_hip_hop',
 'nederland-e': 'nederland_24',
 'nederlands': 'netherlands',
 'nederlangbroek': 'langbroek',
 'nedersaksisch': 'dutch_low_saxon',
 'nedersticht': 'prince_of_the_church',
 'nedha': 'neda_river',
 'nedhas': 'neda_river',
 'nedilja': 'sveta_nedilja',
 'nediyavan': 'perinpanayagam_sivaparan',
 'nediyawan': 'perinpanayagam_sivaparan',
 'nedj': 'nejd',
 'nedl': 'ce_electric_uk',
 'nedmc': 'north_east_derbyshire_music_centre',
 'nedor': 'nedor_comics',
 'nedra': 'national_electric_drag_racing_association',
 'nedrail': 'nederlandse_spoorwegen',
 'nedrygailov': 'nedryhayliv',
 'nedrygayliv': 'nedryhayliv',
 'nedrygaylov': 'nedryhayliv',
 'nedryhailiv': 'nedryhayliv',
 'nedryhaylov': 'nedryhayliv',
 'nedt': 'noise_equivalent_temperature_difference',
 'nedu': 'northeast_dianli_university',
 'neduet': 'ned_university_of_engineering_and_technology',
 'nedumangadu': 'nedumangad',
 'nedunagad': 'nedumangad',
 'nedunchezhian': 'v._r._nedunchezhiyan',
 'nedunchezhiyan': 'v._r._nedunchezhiyan',
 'nedunkerni': 'nedunkeni',
 'neduntivu': 'neduntheevu',
 'nedward': 'ned_ward',
 'nee-chee': 'emily_the_strange',
 'neea': 'national_express_east_anglia',
 'neeac': 'new_england_emigrant_aid_company',
 'neec': 'national_express_east_coast',
 'neeche': 'friedrich_nietzsche',
 'need-blind': 'need-blind_admission',
 'need-to-know': 'need_to_know',
 'needgod.com': 'the_way_of_the_master',
 'needham-schroeder': 'needham-schroeder_protocol',
 'needing': 'need',
 'needle-and-thread': 'hesperostipa_comata',
 'needle-clawed': 'needle-clawed_bushbaby',
 'needle-gun': 'needle_gun',
 'needle-stick': 'needlestick_injury',
 'needle-time': 'needle_time',
 'needlefishes': 'needlefish',
 'needlelace': 'needle_lace',
 'needleman': 'needlework',
 'needleman-wuncsh': 'needleman-wunsch_algorithm',
 'needleman-wunsch': 'needleman-wunsch_algorithm',
 'needlemen': 'needlework',
 'needlenose': 'targetmaster',
 'needlephobia': 'trypanophobia',
 'needler': 'needlegun',
 'needles': 'needle',
 'needletail': 'swift',
 'needlewoman': 'needlework',
 'needlewomen': 'needlework',
 'needleworker': 'needlework',
 'needs': 'need',
 'needs-based': 'means_test',
 'needsfire': 'force-fire',
 'neekaunis': 'camp_neekaunis',
 'neekerinsuukko': 'chocolate-coated_marshmallow_treats',
 'neekhar': 'dhangar',
 'neelakuringi': 'strobilanthes_kunthiana',
 'neelakurinji': 'strobilanthes_kunthiana',
 'neelakurunji': 'strobilanthes_kunthiana',
 'neelavar': 'neelavara',
 'neelb': 'north_eastern_education_and_library_board',
 'neeleswaram': 'neeleeswaram',
 'neelgai': 'nilgai',
 'neelkanth': 'nilkanth',
 'neemach': 'neemuch',
 'neemelo': 'tarmo_neemelo',
 'neenasam': 'ninasam',
 'neep': 'rutabaga',
 'neeps': 'rutabaga',
 'neeraj': 'gopaldas_neeraj',
 'neerdosa': 'neer_dosa',
 'neeri': 'national_environmental_engineering_research_institute',
 'nees': 'christian_gottfried_daniel_nees_von_esenbeck',
 'neeskens': 'johan_neeskens',
 'neetai': 'nityananda',
 'neetcha': 'friedrich_nietzsche',
 'neetche': 'friedrich_nietzsche',
 'neetsche': 'friedrich_nietzsche',
 'neetschze': 'friedrich_nietzsche',
 'neetshe': 'friedrich_nietzsche',
 'neetum': 'netum',
 'neetza': 'friedrich_nietzsche',
 'neetzshe': 'friedrich_nietzsche',
 'nefadozone': 'nefazodone',
 'nefazadone': 'nefazodone',
 'nefd': 'noise_equivalent_flux_density',
 'nefeli': 'nephele',
 'nefer-maat': 'nefermaat',
 'nefer-tem': 'nefertem',
 'nefer-temu': 'nefertem',
 'neferet': 'p._c._cast',
 'neferhenut': 'neferthenut',
 'neferhor': 'horus',
 'neferhotep': 'neferhotep_i',
 'neferkara': 'neferkara_i',
 'neferti': 'prophecy_of_neferti',
 'nefertum': 'nefertem',
 'neferu-ptah': 'neferuptah',
 'neferubity': 'nefrubity',
 'neferusobek': 'sobekneferu',
 'nefesh': 'nephesh',
 'neffa': 'new_england_folk_festival',
 'nefga': 'northeast_florida_geocachers_association',
 'neflheim': 'niflheim',
 'nefos': 'asian-african_conference',
 'nefretere': 'nefertari',
 'nefrite': 'actinolite',
 'nefritis': 'nephritis',
 'nefron': 'nephron',
 'nefruptah': 'neferuptah',
 'nefrusobek': 'sobekneferu',
 'neft': 'indian_settlement_systems',
 'neftcala': 'neftchala_rayon',
 'neftchi': 'neftchi_baku_pfc',
 'neftejugank': 'nefteyugansk',
 'neftochim': 'lukoil_neftochim_burgas',
 'neftohimik': 'lazur_stadium',
 'nefud': 'an_nafud',
 'nefundusaurus': 'the_world_of_kong',
 'nefuramora': 'lady_in_the_water',
 'nefusi': 'nafusi_language',
 'neg-entropy': 'negentropy',
 'nega': 'berhanu_nega',
 'nega-man': 'negative_man',
 'nega-max': 'negamax',
 'negabinary': 'negative_base',
 'negabytes': 'data_compression',
 'negadecimal': 'negative_base',
 'negadon': 'negadon:_the_monster_from_mars',
 'negadrive': 'kryten',
 'negahban': 'ezzat_negahban',
 'negajoule': 'negawatt_power',
 'negajoules': 'negawatt_power',
 'negam': 'negative_amortization',
 'negambo': 'negombo',
 'negamoon': 'black_moon_clan',
 'negapatam': 'nagapatnam',
 'negapatnam': 'nagapatnam',
 'negarakertagama': 'nagarakretagama',
 'negate': 'negation',
 'negated': 'negation',
 'negaternary': 'negative_base',
 'negative-definite': 'positive-definite_matrix',
 'negative-feedback': 'negative_feedback',
 'negativeland': 'negativland',
 'negaton': 'antiproton',
 'negatory': 'yes_and_no',
 'negau': 'negau_helmet',
 'negawatt': 'negawatt_power',
 'negawatts': 'negawatt_power',
 'negdels': 'negdel',
 'negeb': 'negev',
 'negef': 'new_england_grassroots_environment_fund',
 'negelvasser': 'ritual_washing_in_judaism',
 'negentropic': 'negentropy',
 'negerboll': 'chokladboll',
 'negerbollar': 'chokladboll',
 'negeri': 'states_of_malaysia',
 'negerinnentet': 'chocolate-coated_marshmallow_treats',
 'negerinnentetten': 'chocolate-coated_marshmallow_treats',
 'negerkuss': 'chocolate-coated_marshmallow_treats',
 'negg': 'neopets',
 'neggam': 'nalidixic_acid',
 'neggram': 'nalidixic_acid',
 'negi': 'welsh_onion',
 'negia': 'negiah',
 'negibacteria': 'gram-negative_bacteria',
 'negidal': 'negidals',
 'negiyaki': 'okonomiyaki',
 'negligable': 'negligible',
 'negligenc': 'negligence',
 'negligent': 'negligence',
 'negligibility': 'negligible',
 'neglinka': 'neglinnaya_river',
 'negociate': 'negotiation',
 'negocios': 'corruption_in_angola',
 'negoiu': 'negoiu_peak',
 'negoroji': 'negoro-ji',
 'negotiate': 'negotiation',
 'negotiating': 'negotiation',
 'negotiations': 'negotiation',
 'negotiator': 'negotiation',
 'negotiators': 'negotiation',
 'negots': 'neghots',
 'negra': 'quarter_note',
 'negradas': 'as_negradas',
 'negrais': 'cape_negrais',
 'negreanu': 'daniel_negreanu',
 'negrense': 'negros',
 'negress': 'negro',
 'negretta': 'sangiovese',
 'negrid': 'negroid',
 'negrids': 'negroid',
 'negrilli': 'negrito',
 'negrillo': 'negrito',
 'negritoes': 'negrito',
 'negritoid': 'negrito',
 'negritos': 'negrito',
 'negro-finch': 'negrofinch',
 'negroe': 'negro',
 'negroes': 'negro',
 'negroids': 'negroid',
 'negrophobia': 'racism',
 'negropont': 'euboea',
 'negrotarian': 'niggerati',
 'negs': 'new_england_southern_railroad',
 'neguder': 'negudar',
 'neguib': 'muhammad_naguib',
 'negulesco': 'jean_negulesco',
 'negur': 'negur_town',
 'negush': 'naousa',
 'neh.': 'book_of_nehemiah',
 'nehahra': 'the_seal_of_nehahra',
 'nehalam': 'nehalem',
 'nehalenia': 'nehalennia',
 'nehallennia': 'nehalennia',
 'nehardaa': 'nehardea',
 'nehardeah': 'nehardea',
 'nehari': 'nihari',
 'nehavand': 'nahavand',
 'nehavend': 'nahavand',
 'nehawand': 'nahavand',
 'nehbandan': 'nahbandan',
 'neheb-ka': 'nehebkau',
 'nehebkhau': 'nehebkau',
 'nehebu-kau': 'nehebkau',
 'neheim': 'arnsberg',
 'neheim-huesten': 'arnsberg',
 'neheim-husten': 'arnsberg',
 'nehelamite': 'shemaiah',
 'nehelenia': 'nehalennia',
 'nehelennia': 'nehalennia',
 'nehellenia': 'nehalennia',
 'nehemias': 'nehemiah',
 'nehemya': 'nehemiah',
 'nehemyah': 'nehemiah',
 'neherenia': 'dead_moon_circus',
 'nehgs': 'new_england_historic_genealogical_society',
 'nehima': 'old_kingdom_series',
 'nehiyaw': 'glecia_bear',
 'nehiyawen': 'cree_language',
 'nehl': 'north_eastern_hockey_league',
 'nehmet-awai': 'hathor',
 'nehmitz-see': 'nehmitzsee',
 'nehru': 'jawaharlal_nehru',
 'nehruvian': 'jawaharlal_nehru',
 'nehterlands': 'netherlands',
 'nehu': 'north_eastern_hill_university',
 'nehustan': 'nehushtan',
 'nehza': 'nezha',
 'nei-chiang': 'neijiang',
 'nei-hu': 'neihu_district',
 'neibelungenlied': 'nibelungenlied',
 'neice': 'nephew_and_niece',
 'neichiang': 'neijiang',
 'neidenburg': 'nidzica',
 'neidfire': 'force-fire',
 'neidin': 'kenmare',
 'neidl': 'national_emerging_infectious_diseases_laboratories',
 'neiep': 'northeast_dianli_university',
 'neifile': 'the_decameron',
 'neifirst': 'phantasy_star_ii',
 'neighbor': 'neighbourhood',
 'neighborhood': 'neighbourhood',
 'neighborhoodie': 'cryme_tyme',
 'neighborhoods': 'neighbourhood',
 'neighboring': 'neighbourhood',
 'neighbour': 'neighbourhood',
 'neighbour-joining': 'neighbor-joining',
 'neighbour-note': 'nonchord_tone',
 'neighbourhoods': 'neighbourhood',
 'neigrihms': 'north_eastern_indira_gandhi_regional_institute_of_health_and_medical_sciences',
 'neihu': 'neihu_district',
 'neijiaquan': 'neijia',
 'neijin': 'nei_jin',
 'neijing': 'huangdi_neijing',
 'neikarpm': 'neikka_rpm',
 'neikkarpm': 'neikka_rpm',
 'neilgittings': 'gittings_studios',
 'neilla': 'neillia',
 'neillands': 'robin_neillands',
 'neilsbohrium': 'transfermium_wars',
 'neilsen': 'nielsen',
 'neilsen/pearson': 'nielsen/pearson',
 'neilstown': 'clondalkin',
 'neima': 'internal_code',
 'neiman-marcus': 'neiman_marcus',
 'neimenggu': 'inner_mongolia',
 'neimeyer': 'niemeyer',
 'neimheadh': 'nemed',
 'neippergia': 'acineta',
 'neiqiu': 'neiqiu_county',
 'neiromancy': 'oneiromancy',
 'neis': 'national_education_information_system',
 'neischze': 'friedrich_nietzsche',
 'neisd': 'north_east_independent_school_district',
 'neisei': 'nisei',
 'neishaboor': 'nishapur',
 'neishabour': 'nishapur',
 'neishabur': 'nishapur',
 'neishapur': 'nishapur',
 'neisse': 'lusatian_neisse',
 'neisseriales': 'neisseriaceae',
 'neitche': 'friedrich_nietzsche',
 'neither': 'either',
 'neithon': 'nechtan',
 'neitinaru': 'outi_alanne',
 'neitsche': 'friedrich_nietzsche',
 'neitschze': 'friedrich_nietzsche',
 'neitshe': 'friedrich_nietzsche',
 'neitshze': 'friedrich_nietzsche',
 'neitsze': 'friedrich_nietzsche',
 'neitunarvald': 'veto',
 'neitz': 'david_neitz',
 'neitzche': 'friedrich_nietzsche',
 'neitzchse': 'friedrich_nietzsche',
 'neitze': 'friedrich_nietzsche',
 'neitzer': 'desposyni',
 'neitzsche': 'friedrich_nietzsche',
 'neiu': 'northeastern_illinois_university',
 'neivua': 'isoa_neivua',
 'neixiang': 'neixiang_county',
 'neja': 'pinus_gerardiana',
 'nejdat': 'najdat',
 'nejdi': 'nejd',
 'nejef': 'najaf',
 'nejia': 'neijia',
 'nejm': 'the_new_england_journal_of_medicine',
 'nejmeh': 'al-nejmeh_sc',
 'nejrab': 'nijrab',
 'nejran': 'najran',
 'nekara': 'kulintang',
 'nekbekt': 'nekhbet',
 'nekeb': 'adami-nekeb',
 'nekheb': 'el_kab',
 'nekhebet': 'nekhbet',
 'nekhebit': 'nekhbet',
 'nekir': 'munkar_and_nakir',
 'nekkei': 'nikkei_225',
 'nekkid': 'nudity',
 'nekko': 'neko',
 'neko-de': 'tekagi-shuko',
 'neko-te': 'tekagi-shuko',
 'nekobus': 'catbus',
 'nekode': 'tekagi-shuko',
 'nekojiru-so': 'cat_soup',
 'nekol': 'nicole',
 'nekomajin': 'neko_majin',
 'nekomata': 'bakeneko',
 'nekomimi': 'catgirl',
 'nekounam': 'javad_nekounam',
 'nekrasoff': 'nikolay_nekrasov',
 'nekrasovites': 'nekrasov_cossacks',
 'nekromanteion': 'necromanteion',
 'nektaspida': 'nectaspida',
 'nektonic': 'nekton',
 'nekudos': 'niqqud',
 'nekudot': 'niqqud',
 'nekuia': 'nekyia',
 'nekyiomanteion': 'necromanteion',
 'nekymanteion': 'necromanteion',
 'nela': 'national_electric_light_association',
 'neldoreth': 'doriath',
 'neleiades': 'neleides',
 'neleidae': 'neleides',
 'neleius': 'neleides',
 'nelha': 'natural_energy_laboratory_of_hawaii_authority',
 'nelion': 'mount_kenya',
 'nelipus': 'utricularia_sect._nelipus',
 'nelix': 'neelix',
 'nelkin': 'garden_city_hotel',
 'nellai': 'tirunelveli',
 'nelliampathy': 'nelliampathi',
 'nellica': 'phyllanthus',
 'nellie-ball': 'nellie_ball',
 'nellieball': 'nellie_ball',
 'nellikai': 'phyllanthus_emblica',
 'nellikkulangara': 'sri_nellikulangara_bhagavathi_temple',
 'nellimaria': 'nellimarla',
 'nellitheertha': 'nellitheertha_cave_temple',
 'nelliyampathi': 'nelliampathi',
 'nelliyampathy': 'nelliampathi',
 'nelluvaya': 'nelluwaya',
 'nellyball': 'nellie_ball',
 'nelma': 'inconnu',
 'nelmangala': 'nelamangala',
 'nelomys': 'spiny_tree-rat',
 'nelpg': 'north_eastern_locomotive_preservation_group',
 'nelsap': 'new_england_lost_ski_areas_project',
 'nelson-atkins': 'nelson-atkins_museum_of_art',
 'nelson-hold': 'nelson_hold',
 'nelson-holds': 'nelson_hold',
 'nelsonhold': 'nelson_hold',
 'nelsonholds': 'nelson_hold',
 'nelsoni': 'amargosa_toad',
 'nelstar': 'nelly_furtado',
 'nelum': 'neelum',
 'nelumbonaceae': 'nelumbo',
 'nelumbonales': 'nelumbo',
 'nelyadi': 'nelliyadi',
 'nelyar': 'teleri',
 'nelyofinwe': 'maedhros',
 'nema': 'national_electrical_manufacturers_association',
 'nema-washi': 'nemawashi',
 'nemaa': 'northeast_minneapolis_arts_association',
 'nemacide': 'dichlofenthion',
 'nemalite': 'brucite',
 'nemaluma': 'pouteria',
 'nemanski': 'nemansky_district',
 'nemanskii': 'nemansky_district',
 'nemanskiy': 'nemansky_district',
 'nemansky': 'nemansky_district',
 'nemastomales': 'nemastomatales',
 'nemastomoides': 'nemastomoididae',
 'nemata': 'nematode',
 'nemathelminthes': 'aschelminth',
 'nematics': 'liquid_crystal',
 'nematistiid': 'roosterfish',
 'nematistiidae': 'roosterfish',
 'nematistius': 'roosterfish',
 'nematoad': 'nematode',
 'nematoads': 'nematode',
 'nematocentropus': 'neopseustidae',
 'nematocidal': 'nematicide',
 'nematocide': 'nematicide',
 'nematocyst': 'cnidocyte',
 'nematocysts': 'cnidocyte',
 'nematocyte': 'cnidocyte',
 'nematocytes': 'cnidocyte',
 'nematoda': 'nematode',
 'nematodes': 'nematode',
 'nematogen': 'rhombozoa',
 'nematogenyidae': 'nematogenys_inermis',
 'nematogenyiidae': 'nematogenys_inermis',
 'nematogenys': 'nematogenys_inermis',
 'nematognathi': 'catfish',
 'nematoidea': 'nematode',
 'nematomorp': 'nematomorpha',
 'nematophytale': 'nematophyta',
 'nematophytales': 'nematothallus',
 'nematophyte': 'nematophyta',
 'nematophytes': 'nematophyta',
 'nematophytina': 'nematothallus',
 'nematosciadium': 'arracacha',
 'nematothalaceae': 'nematothallus',
 'nematullah': 'nimat_allah_al-harawi',
 'nemavand': 'nahavand',
 'nemawashi-': 'nemawashi',
 'nemazene': 'phenothiazine',
 'nemba': 'northeastern_minnesota_book_awards',
 'nembc': 'national_ethnic_and_multicultural_broadcasters_council',
 'nembongo': 'mbongo',
 'nembutal': 'pentobarbital',
 'nembutol': 'pentobarbital',
 'nembutsu': 'nianfo',
 'nemc': 'tufts_medical_center',
 'neme': 'nimis',
 'nemean': 'nemea',
 'nemean-lion': 'nemean_lion',
 'nemedians': 'nemed',
 'nemeds': 'nemed',
 'nemegosaurid': 'nemegtosauridae',
 'nemegtia': 'nemegtomaia',
 'nemegtosaurid': 'nemegtosauridae',
 'nemegtosaurinae': 'nemegtosauridae',
 'nemeian-lion': 'nemean_lion',
 'nemenda': 'memantine',
 'nemene': 'comanche',
 'nemeroff': 'charles_nemeroff',
 'nemerov': 'howard_nemerov',
 'nemertean': 'nemertea',
 'nemertina': 'nemertea',
 'nemertine': 'nemertea',
 'nemertinea': 'nemertea',
 'nemertines': 'nemertea',
 'nemertini': 'nemertea',
 'nemeses': 'nemesis',
 'nemeshodos': 'vydrany',
 'nemesianus': 'marcus_aurelius_olympius_nemesianus',
 'nemesioidea': 'nemesiidae',
 'nemesios': 'nemesius',
 'nemesoidea': 'nemesiidae',
 'nemeter': 'nemetes',
 'nemeth': 'nemeth_braille',
 'nemeti': 'nemetes',
 'nemetocenna': 'arras',
 'nemetprona': 'nitrianske_pravno',
 'nemetscheck': 'nemetschek',
 'nemexia': 'smilax_sect._nemexia',
 'nemf': 'new_england_motor_freight',
 'nemhain': 'nemain',
 'nemicandra': 'nemichandra',
 'nemichthyid': 'snipe_eel',
 'nemichthyidae': 'snipe_eel',
 'nemiga': 'niamiha',
 'neminatha': 'neminath',
 'nemipterid': 'threadfin_bream',
 'nemipteridae': 'threadfin_bream',
 'nemirov': 'nemyriv',
 'nemirovich-danchenko': 'vladimir_nemirovich-danchenko',
 'nemirovski': 'niemirowski',
 'nemirovsky': 'niemirowski',
 'nemirowski': 'niemirowski',
 'nemiskert': 'zemianske_sady',
 'nemiwashi': 'nemawashi',
 'nemnitsa': 'methydrio',
 'nemocyst': 'cnidocyte',
 'nemodermataceae': 'nemoderma',
 'nemodermatales': 'nemoderma',
 'nemogardas': 'veliky_novgorod',
 'nemoianu': 'virgil_nemoianu',
 'nemonic': 'mnemonic',
 'nemopanthus': 'ilex_mucronata',
 'nemophilas': 'nemophila',
 'nemorensis': 'diana_nemorensis',
 'nemorhaedus': 'goral',
 'nemorinae': 'nemoriini',
 'nemossos': 'clermont-ferrand',
 'nemothorax': 'pneumothorax',
 'nemotoda': 'nematode',
 'nempi': 'fuel_economy-maximizing_behaviors',
 'nempimania': 'fuel_economy-maximizing_behaviors',
 'nemrud': 'nemrut',
 'nemsa': 'national_emergency_medical_services_association',
 'nemsadze': 'georgi_nemsadze',
 'nemtsov': 'boris_nemtsov',
 'nemtsy': 'history_of_germans_in_russia_and_the_soviet_union',
 'nemunas': 'neman_river',
 'nemunoki': 'albizia_julibrissin',
 'nemurinoki': 'albizia_julibrissin',
 'nemus': 'sacred_grove',
 'nemytskii': 'moore_plane',
 'nemytsky': 'moore_plane',
 'nen-9': 'nen',
 'nen-chiang': 'nenjiang',
 'nen9': 'nen',
 'nenbutsu': 'nianfo',
 'nendo': 'nendo_island',
 'nendoe': 'nendo_island',
 'nendrum': 'nendrum_monastery',
 'nene': 'nebraska_northeastern_railway',
 'nenehatun': 'nene_hatun',
 'neneleau': 'rhus_sandwicensis',
 'nenenoki': 'albizia_julibrissin',
 'nenet': 'nenets_people',
 'nenetses': 'nenets_people',
 'nenetsia': 'nenets_autonomous_okrug',
 'nenetsky': 'nenets_autonomous_okrug',
 'nengajo': 'japanese_new_year',
 'nengella': 'hydriastele',
 'nengo': 'japanese_era_name',
 'nengou': 'japanese_era_name',
 'nenizi': 'nazianzus',
 'nenjil': 'nenjil_jil_jil',
 'nenki': 'geisha',
 'nenni': 'pietro_nenni',
 'nennifer': 'the_three_worlds_cycle',
 'nennigberg': 'nennig',
 'nennolina': 'antonietta_meo',
 'nenonen': 'vilho_petter_nenonen',
 'nenpimania': 'fuel_economy-maximizing_behaviors',
 'nentsi': 'nenets_people',
 'nenu': 'northeast_normal_university',
 'nenun': 'horus',
 'nenuphar': 'nymphaea_alba',
 'nenwen': 'horus',
 'nenya': 'three_rings',
 'neo-aboilitionism': 'neoabolitionist',
 'neo-abolitionist': 'neoabolitionist',
 'neo-analysis': 'homeric_scholarship',
 'neo-antisemitism': 'new_antisemitism',
 'neo-arabs': 'adnan',
 'neo-aramaic': 'neo-aramaic_languages',
 'neo-aristotelian': 'neo-aristotelianism',
 'neo-aristotelianisms': 'neo-aristotelianism',
 'neo-aristotelians': 'neo-aristotelianism',
 'neo-assyria': 'neo-assyrian_empire',
 'neo-assyrian': 'neo-assyrian_empire',
 'neo-babylon': 'neo-babylonian_empire',
 'neo-babylonia': 'neo-babylonian_empire',
 'neo-babylonian': 'neo-babylonian_empire',
 'neo-baroque': 'baroque_revival_architecture',
 'neo-bolshevik': 'nineteen_eighty-four',
 'neo-bolshevism': 'nineteen_eighty-four',
 'neo-bolshevist': 'nineteen_eighty-four',
 'neo-bounapartism': 'neo-bonapartism',
 'neo-buddhism': 'dalit_buddhist_movement',
 'neo-buddhist': 'dalit_buddhist_movement',
 'neo-buddhists': 'dalit_buddhist_movement',
 'neo-byzantine': 'byzantine_revival_architecture',
 'neo-byzantism': 'byzantine_architecture',
 'neo-caesarea': 'niksar',
 'neo-caledonien': 'new_caledonia',
 'neo-calvinist': 'neo-calvinism',
 'neo-capitalist': 'neo-capitalism',
 'neo-catechumen': 'neocatechumenal_way',
 'neo-catholic': 'neo-catholicism',
 'neo-charismatic': 'neo-charismatic_churches',
 'neo-charismatics': 'neo-charismatic_churches',
 'neo-christian': 'the_new_church',
 'neo-classic': 'neoclassical',
 'neo-classical': 'neoclassical',
 'neo-classicism': 'neoclassicism',
 'neo-classicist': 'neoclassicism',
 'neo-colonialism': 'neocolonialism',
 'neo-colony': 'neocolonialism',
 'neo-con': 'neoconservatism',
 'neo-conceptual': 'neo-conceptual_art',
 'neo-conceptualist': 'neo-conceptual_art',
 'neo-confederatism': 'neo-confederate',
 'neo-confucian': 'neo-confucianism',
 'neo-confucianist': 'neo-confucianism',
 'neo-conservatism': 'neoconservatism',
 'neo-conservative': 'neoconservatism',
 'neo-conservatives': 'neoconservatism',
 'neo-conservativism': 'neoconservatism',
 'neo-cortex': 'neocortex',
 'neo-creationist': 'neo-creationism',
 'neo-dadaists': 'neo-dada',
 'neo-dadism': 'neo-dada',
 'neo-darwinian': 'neo-darwinism',
 'neo-darwinist': 'neo-darwinism',
 'neo-darwinists': 'neo-darwinism',
 'neo-denomination': 'neo-charismatic_churches',
 'neo-denominational': 'neo-charismatic_churches',
 'neo-denominations': 'neo-charismatic_churches',
 'neo-destour': 'neo_destour',
 'neo-dictator': 'dictator',
 'neo-dravidian': 'dravidian_architecture',
 'neo-druid': 'neo-druidism',
 'neo-druidry': 'neo-druidism',
 'neo-eclectic': 'neo-eclectic_architecture',
 'neo-electro': 'electro_music',
 'neo-eugenics': 'liberal_eugenics',
 'neo-evangelical': 'evangelicalism',
 'neo-evangelicalism': 'evangelicalism',
 'neo-evolutionism': 'neoevolutionism',
 'neo-expressionist': 'neo-expressionism',
 'neo-expressionists': 'neo-expressionism',
 'neo-facism': 'neo-fascism',
 'neo-facist': 'neo-fascism',
 'neo-fami': 'fc_game_console',
 'neo-fascist': 'neo-fascism',
 'neo-fascists': 'neo-fascism',
 'neo-fascsim': 'neo-nazism',
 'neo-feudalism': 'neofeudalism',
 'neo-folk': 'neofolk',
 'neo-freudianism': 'neo-freudian',
 'neo-functionalism': 'neofunctionalism',
 'neo-futurism': 'neo-futurists',
 'neo-futurist': 'neo-futurists',
 'neo-gaullist': 'gaullism',
 'neo-geo': 'neo_geo',
 'neo-georgian': 'georgian_architecture',
 'neo-gothic': 'gothic_revival_architecture',
 'neo-gothicism': 'gothic_revival_architecture',
 'neo-grammarian': 'neogrammarian',
 'neo-grammarians': 'neogrammarian',
 'neo-greek': 'neo-grec',
 'neo-guelphism': 'neo-guelph',
 'neo-guelphist': 'neo-guelph',
 'neo-hasidic': 'neo-hasidism',
 'neo-hegelian': 'absolute_idealism',
 'neo-hegelianism': 'absolute_idealism',
 'neo-hinduism': 'hindu_reform_movements',
 'neo-hittite': 'syro-hittite_states',
 'neo-hittites': 'syro-hittite_states',
 'neo-humanism': 'prabhat_ranjan_sarkar',
 'neo-humanist': 'prabhat_ranjan_sarkar',
 'neo-imperialism': 'neocolonialism',
 'neo-impressionist': 'neo-impressionism',
 'neo-institutionalism': 'new_institutionalism',
 'neo-jacobean': 'jacobean_architecture',
 'neo-kantian': 'neo-kantianism',
 'neo-kantians': 'neo-kantianism',
 'neo-keynesean': 'neo-keynesian_economics',
 'neo-keynesian': 'neo-keynesian_economics',
 'neo-keynesianism': 'neo-keynesian_economics',
 'neo-keynesians': 'neo-keynesian_economics',
 'neo-lamarckism': 'lamarckism',
 'neo-latin': 'new_latin',
 'neo-leftism': 'chinese_new_left',
 'neo-liberal': 'neoliberalism',
 'neo-liberalism': 'neoliberalism',
 'neo-liberals': 'neoliberalism',
 'neo-local': 'kinship_terminology',
 'neo-locality': 'kinship_terminology',
 'neo-logicism': 'logicism',
 'neo-logism': 'neologism',
 'neo-luddite': 'neo-luddism',
 'neo-luddites': 'neo-luddism',
 'neo-lutheran': 'neo-lutheranism',
 'neo-lutherans': 'neo-lutheranism',
 'neo-malthusian': 'neo-malthusianism',
 'neo-malthusians': 'neo-malthusianism',
 'neo-manichaeism': 'gnosticism',
 'neo-manx': 'manx_language',
 'neo-marxian': 'neo-marxism',
 'neo-marxist': 'neo-marxism',
 'neo-marxists': 'neo-marxism',
 'neo-mccarthyism': 'mccarthyism',
 'neo-melanesian': 'tok_pisin',
 'neo-mercantilism': 'neomercantilism',
 'neo-moorish': 'moorish_revival_architecture',
 'neo-mugwump': 'republican_in_name_only',
 'neo-mugwumps': 'republican_in_name_only',
 'neo-mutationism': 'mutationism',
 'neo-nacists': 'neo-nazism',
 'neo-nazi': 'neo-nazism',
 'neo-naziism': 'neo-nazism',
 'neo-nazis': 'neo-nazism',
 'neo-neon': 'neo-neon_holdings',
 'neo-newtonian': 'spacetime',
 'neo-ninja': 'schools_of_ninjutsu',
 'neo-norwegian': 'nynorsk',
 'neo-objectivisim': 'objectivist_movement',
 'neo-objectivism': 'objectivist_movement',
 'neo-objectivist': 'objectivist_movement',
 'neo-orthodox': 'neo-orthodoxy',
 'neo-pagan': 'neopaganism',
 'neo-paganism': 'neopaganism',
 'neo-paganistic': 'neopaganism',
 'neo-pagans': 'neopaganism',
 'neo-palladian': 'palladian_architecture',
 'neo-palladianism': 'palladian_architecture',
 'neo-patrimonialism': 'neopatrimonialism',
 'neo-pentane': 'neopentane',
 'neo-pentecostal': 'neo-charismatic_churches',
 'neo-pentecostalism': 'neo-charismatic_churches',
 'neo-pentecostalist': 'neo-charismatic_churches',
 'neo-pentecostalistic': 'neo-charismatic_churches',
 'neo-pentecostals': 'neo-charismatic_churches',
 'neo-pi': 'revised_neo_personality_inventory',
 'neo-pi-r': 'revised_neo_personality_inventory',
 'neo-plasticism': 'de_stijl',
 'neo-plasticist': 'de_stijl',
 'neo-platism': 'neoplatonism',
 'neo-platonic': 'neoplatonism',
 'neo-platonicism': 'neoplatonism',
 'neo-platonism': 'neoplatonism',
 'neo-platonist': 'neoplatonism',
 'neo-platonists': 'neoplatonism',
 'neo-positivism': 'logical_positivism',
 'neo-pragmatic': 'neopragmatism',
 'neo-pragmatical': 'neopragmatism',
 'neo-pragmatically': 'neopragmatism',
 'neo-pragmatics': 'neopragmatism',
 'neo-pragmatism': 'neopragmatism',
 'neo-pragmatisms': 'neopragmatism',
 'neo-pragmatist': 'neopragmatism',
 'neo-pragmatistic': 'neopragmatism',
 'neo-pragmatistical': 'neopragmatism',
 'neo-pragmatistically': 'neopragmatism',
 'neo-pragmatists': 'neopragmatism',
 'neo-primitive': 'neo-primitivism',
 'neo-primitivist': 'neo-primitivism',
 'neo-prog': 'neo-progressive_rock',
 'neo-progressive': 'neo-progressive_rock',
 'neo-prohibition': 'neo-prohibitionism',
 'neo-prohibitionist': 'neo-prohibitionism',
 'neo-psychedelic': 'neo-psychedelia',
 'neo-psycommu': 'newtype',
 'neo-publicist': 'neo-publicism',
 'neo-publicists': 'neo-publicism',
 'neo-pythagorean': 'neopythagoreanism',
 'neo-pythagoreanism': 'neopythagoreanism',
 'neo-realism': 'neorealism',
 'neo-renaissance': 'renaissance_revival_architecture',
 'neo-revelationist': 'neo-revelationism',
 'neo-rococo': 'rococo',
 'neo-romanesque': 'romanesque_revival_architecture',
 'neo-romantic': 'neo-romanticism',
 'neo-salafi': 'wahhabi',
 'neo-salafis': 'salafi',
 'neo-sannyas': 'rajneesh_movement',
 'neo-sannyasin': 'rajneesh_movement',
 'neo-sannyasins': 'rajneesh_movement',
 'neo-scholastic': 'neo-scholasticism',
 'neo-scholastism': 'neo-scholasticism',
 'neo-shamanism': 'neoshamanism',
 'neo-socialism': 'neosocialism',
 'neo-socialist': 'neosocialism',
 'neo-socialists': 'neosocialism',
 'neo-soul': 'neo_soul',
 'neo-stalinist': 'neo-stalinism',
 'neo-stoic': 'neostoicism',
 'neo-stoicism': 'neostoicism',
 'neo-sumer': 'third_dynasty_of_ur',
 'neo-sumerian': 'third_dynasty_of_ur',
 'neo-surrealism': 'neosurrealism',
 'neo-surrealist': 'neosurrealism',
 'neo-swing': 'swing_revival',
 'neo-symbolism': 'neosymbolism',
 'neo-synephrine': 'phenylephrine',
 'neo-techian': 'frank_r._wallace',
 'neo-temperance': 'neo-prohibitionism',
 'neo-thomism': 'neo-scholasticism',
 'neo-thomist': 'thomism',
 'neo-thomistic': 'neo-scholasticism',
 'neo-thomists': 'thomism',
 'neo-thrash': 'groove_metal',
 'neo-tifinagh': 'tifinagh',
 'neo-tokyo': 'neo_tokyo',
 'neo-tribalism': 'neotribalism',
 'neo-tribalist': 'neotribalism',
 'neo-tudor': 'tudor_revival_architecture',
 'neo-urbania': 'maxillaria',
 'neo-ustashi': 'neo-nazism_in_croatia',
 'neo-ustashism': 'neo-nazism_in_croatia',
 'neo-verona': 'romeo_x_juliet',
 'neo-wafd': 'new_wafd_party',
 'neo-wave': 'post-punk_revival',
 'neo-wicca': 'wicca',
 'neo-zeon': 'zeon',
 'neo1973': 'neo_1973',
 'neoabbottia': 'leptocereus',
 'neoabolitionism': 'neoabolitionist',
 'neoabolitionists': 'neoabolitionist',
 'neoacanthophora': 'aralia',
 'neoachiropsetta': 'armless_flounder',
 'neoadjuvant': 'neoadjuvant_chemotherapy',
 'neoamygdalin': 'amygdalin',
 'neoanalysis': 'homeric_scholarship',
 'neoarchaean': 'neoarchean',
 'neoaristotelian': 'neo-aristotelianism',
 'neoaristotelianism': 'neo-aristotelianism',
 'neoaristotelianisms': 'neo-aristotelianism',
 'neoaristotelians': 'neo-aristotelianism',
 'neoarsphenamine': 'neosalvarsan',
 'neoastilbin': 'astilbin',
 'neobagrus': 'liobagrus',
 'neobalaenidae': 'pygmy_right_whale',
 'neobaroque': 'baroque_revival_architecture',
 'neobesseya': 'escobaria',
 'neobinghamia': 'haageocereus',
 'neobladder': 'urinary_diversion',
 'neoboutoniinae': 'neoboutonia',
 'neocaesarea': 'niksar',
 'neocaesareia': 'niksar',
 'neocaledonien': 'new_caledonia',
 'neocallimasticales': 'neocallimastigomycota',
 'neocallimastigales': 'neocallimastigomycota',
 'neocapitalism': 'neo-capitalism',
 'neocardenasia': 'neoraimondia',
 'neocatastrophism': 'catastrophism',
 'neocatechumenal': 'neocatechumenal_way',
 'neocatechumenate': 'neocatechumenal_way',
 'neocatholicism': 'neo-catholicism',
 'neocelts': 'celtic_neopaganism',
 'neocembrene-a': 'cembrene_a',
 'neocephalopod': 'neocephalopoda',
 'neoceratias': 'toothed_seadevil',
 'neoceratiidae': 'toothed_seadevil',
 'neoceratodus': 'queensland_lungfish',
 'neoceratopia': 'ceratopsia',
 'neoceratosauria': 'ceratosauria',
 'neocerebellum': 'cerebellum',
 'neocharismatic': 'neo-charismatic_churches',
 'neocharismatics': 'neo-charismatic_churches',
 'neocheilostomina': 'flustrina',
 'neochelidon': 'white-thighed_swallow',
 'neochen': 'orinoco_goose',
 'neochevaliera': 'chaetocarpus',
 'neochilenia': 'eriosyce',
 'neochorakion': 'neochoraki',
 'neochorio': 'neochori',
 'neochorion': 'neochori',
 'neocichla': 'babbling_starling',
 'neocladia': 'chondrocladia',
 'neoclaritin': 'desloratadine',
 'neoclarityn': 'desloratadine',
 'neoclassic': 'neoclassical',
 'neoclassical': 'neoclassicism',
 'neoclassicalism': 'neoclassicism',
 'neoclassicist': 'neoclassicism',
 'neoclature': 'neologism',
 'neoclerodane': 'clerodane_diterpene',
 'neococytius': 'neococytius_cluentius',
 'neocolonial': 'neocolonialism',
 'neocolonization': 'colonization',
 'neoconfederate': 'neo-confederate',
 'neoconfucianism': 'neo-confucianism',
 'neoconopodium': 'chaerophyllum',
 'neocons': 'neoconservatism',
 'neoconservative': 'neoconservatism',
 'neoconservatives': 'neoconservatism',
 'neoconservativism': 'neoconservatism',
 'neocossyphus': 'flycatcher-thrush',
 'neocreationism': 'neo-creationism',
 'neocron': 'neocron_2:_beyond_dome_of_york',
 'neoctantes': 'black_bushbird',
 'neocussonia': 'schefflera',
 'neocyema': 'bobtail_snipe_eel',
 'neodamodeis': 'neodamodes',
 'neodarwinism': 'neo-darwinism',
 'neodatis': 'neodatis_odb',
 'neodawsonia': 'cephalocereus',
 'neodenomination': 'neo-charismatic_churches',
 'neodenominational': 'neo-charismatic_churches',
 'neodenominations': 'neo-charismatic_churches',
 'neodiaspida': 'neodiapsida',
 'neodontornis': 'pseudodontornis',
 'neodruid': 'neo-druidism',
 'neodruidism': 'neo-druidism',
 'neodvisnost': 'confederation_of_new_trade_unions_of_slovenia',
 'neodym': 'neodymium',
 'neodymium-iron-boron': 'neodymium_magnet',
 'neodyne': 'neodymium',
 'neodynium': 'neodymium',
 'neodypsis': 'dypsis',
 'neoeclectic': 'neo-eclectic_architecture',
 'neoedge': 'neoedge_networks',
 'neoeugenics': 'eugenics',
 'neoevansia': 'peniocereus',
 'neoexpressionism': 'neo-expressionism',
 'neof': 'neofinetia',
 'neofacism': 'neo-fascism',
 'neofacist': 'neo-fascism',
 'neofascism': 'neo-fascism',
 'neofascist': 'neo-fascism',
 'neofascists': 'neo-fascism',
 'neofelid': 'felidae',
 'neofeudalist': 'neofeudalism',
 'neofiber': 'round-tailed_muskrat',
 'neofibrini': 'round-tailed_muskrat',
 'neofigurative': 'neo-figurative',
 'neofite': 'religious_conversion',
 'neoflavone': 'flavonoid',
 'neoflavones': 'flavonoid',
 'neoflavonoid': 'flavonoid',
 'neofloxin': 'ciprofloxacin',
 'neoformalism': 'legal_formalism',
 'neofranciella': 'atractocarpus',
 'neofunctionalist': 'neofunctionalism',
 'neofuturists': 'neo-futurists',
 'neogeny': 'generation_y',
 'neogeo': 'neo_geo',
 'neogeopocket': 'neo_geo_pocket',
 'neogiant': 'neo-giant',
 'neoglacial': 'neoglaciation',
 'neoglucogenesis': 'gluconeogenesis',
 'neoglyphea': 'glypheoidea',
 'neognath': 'neognathae',
 'neognathe': 'neognathae',
 'neognathous': 'neognathae',
 'neognaths': 'neognathae',
 'neognophina': 'charissa',
 'neognostic': 'gnosticism',
 'neogoetzia': 'cleistanthus',
 'neogomesia': 'ariocarpus',
 'neogomezia': 'ariocarpus',
 'neogongylophis': 'gongylophis',
 'neogothic': 'gothic_revival_architecture',
 'neogrammarians': 'neogrammarian',
 'neogramscianism': 'neo-gramscianism',
 'neography': 'constructed_script',
 'neoguillauminia': 'neoguillauminia_cleopatra',
 'neoguri': 'raccoon_dog',
 'neogymnantha': 'rebutia',
 'neohasidic': 'neo-hasidism',
 'neohasidism': 'neo-hasidism',
 'neohegelian': 'absolute_idealism',
 'neohegelianism': 'absolute_idealism',
 'neohegelianismus': 'absolute_idealism',
 'neohellenism': 'hellenism',
 'neohesperidoside': 'neohesperidose',
 'neohesperidosides': 'neohesperidose',
 'neohickenia': 'parodia',
 'neohierax': 'white-rumped_falcon',
 'neohinduism': 'hindu_reform_movements',
 'neohoraki': 'neochoraki',
 'neohorakion': 'neochoraki',
 'neohori': 'neochori',
 'neohorio': 'neochori',
 'neohorion': 'neochori',
 'neohumanism': 'prabhat_ranjan_sarkar',
 'neohydromys': 'pseudohydromys',
 'neohylomys': 'hainan_gymnure',
 'neoimperialism': 'neocolonialism',
 'neoimpressionism': 'neo-impressionism',
 'neoinstitutionalism': 'new_institutionalism',
 'neointuitionism': 'intuitionism',
 'neoisoastilbin': 'astilbin',
 'neoist': 'neoism',
 'neoists': 'neoism',
 'neojatropha': 'mildbraedia',
 'neokantian': 'neo-kantianism',
 'neokantianism': 'neo-kantianism',
 'neokantianismus': 'neo-kantianism',
 'neokeynesianism': 'new_keynesian_economics',
 'neokeynsian': 'neo-keynesian_economics',
 'neokhorio': 'neo_chorio',
 'neokhorion': 'neochori',
 'neolabatia': 'pouteria',
 'neolalage': 'buff-bellied_monarch',
 'neolanidae': 'amphinectidae',
 'neolatin': 'new_latin',
 'neolectaceae': 'neolecta',
 'neolectales': 'neolecta',
 'neolectomycetes': 'neolecta',
 'neolehmannia': 'epidendrum',
 'neolemaireocereus': 'stenocereus',
 'neolestes': 'black-collared_bulbul',
 'neolib': 'neoliberalism',
 'neoliberal': 'neoliberalism',
 'neoliberals': 'neoliberalism',
 'neoligism': 'neologism',
 'neolism': 'neologism',
 'neolissochilus': 'mahseer',
 'neolith': 'neolithic',
 'neolithicum': 'neolithic',
 'neolithisation': 'neolithic_revolution',
 'neolobivia': 'echinopsis',
 'neolocal': 'kinship_terminology',
 'neolocalism': 'neolocal_residence',
 'neolocality': 'neolocal_residence',
 'neolog': 'neolog_judaism',
 'neologismos': 'neologism',
 'neologisms': 'neologism',
 'neologist': 'neologism',
 'neologistic': 'neologism',
 'neologists': 'neologism',
 'neoluddism': 'neo-luddism',
 'neolutheran': 'neo-lutheranism',
 'neolutheranism': 'neo-lutheranism',
 'neomacounia': 'neomacounia_nitida',
 'neomagnet': 'neodymium_magnet',
 'neomammillaria': 'mammillaria',
 'neomanniophyton': 'crotonogyne',
 'neomarxism': 'neo-marxism',
 'neomarxist': 'neo-marxism',
 'neomax': 'dm_ashura',
 'neomedievalism': 'neo-medievalism',
 'neomelanesian': 'tok_pisin',
 'neomenthol': 'menthol',
 'neomercazole': 'carbimazole',
 'neomicrocalamus': 'racemobambos',
 'neomonastic': 'new_monasticism',
 'neomonastical': 'new_monasticism',
 'neomonasticism': 'new_monasticism',
 'neomonastics': 'new_monasticism',
 'neomphalea': 'omphalea',
 'neomphalida': 'neomphalidae',
 'neomugicha': 'neomugicha_incident',
 'neomutationism': 'mutationism',
 'neon:synthesis': 'neon_synthesis',
 'neonatal': 'infant',
 'neonate': 'infant',
 'neonates': 'infant',
 'neonatologist': 'neonatology',
 'neonatus': 'infant',
 'neonazi': 'neo-nazism',
 'neonazis': 'neo-nazism',
 'neonazism': 'neo-nazism',
 'neonicotinoids': 'neonicotinoid',
 'neoninja': 'schools_of_ninjutsu',
 'neonism': 'neologism',
 'neonlicht': 'neon_lights',
 'neonorwegian': 'nynorsk',
 'neonox': 'breathing_gas',
 'neontetra': 'neon_tetra',
 'neooffice/j': 'neooffice',
 'neoorthodoxy': 'neo-orthodoxy',
 'neopacifism': 'pacifism',
 'neopacifist': 'pacifism',
 'neopagan': 'neopaganism',
 'neopagandom': 'neopaganism',
 'neopaganisam': 'neopaganism',
 'neopaganisem': 'neopaganism',
 'neopaganistic': 'neopaganism',
 'neopaganity': 'neopaganism',
 'neopaganry': 'neopaganism',
 'neopagans': 'neopaganism',
 'neopalissya': 'necepsia',
 'neopallium': 'neocortex',
 'neopanax': 'pseudopanax',
 'neopangaea': 'pangaea_ultima',
 'neopatras': 'duchy_of_neopatria',
 'neopatria': 'duchy_of_neopatria',
 'neopedia': 'neopets',
 'neopeltandra': 'meineckia',
 'neopentecostal': 'neo-charismatic_churches',
 'neopentecostalism': 'neo-charismatic_churches',
 'neopentecostalist': 'neo-charismatic_churches',
 'neopentecostalistic': 'neo-charismatic_churches',
 'neopentecostalists': 'neo-charismatic_churches',
 'neopenticostalism': 'neo-charismatic_churches',
 'neopentyl': 'neopentane',
 'neopet': 'neopets',
 'neopetaliidae': 'neopetalia_punctata',
 'neopets.com': 'neopets',
 'neopetz': 'neopets',
 'neophalloplasty': 'phalloplasty',
 'neophascogale': 'speckled_dasyure',
 'neophiliac': 'neophile',
 'neophloga': 'dypsis',
 'neophobe': 'neophobia',
 'neophoberinae': 'acanthacaris',
 'neophobic': 'neophobia',
 'neophoca': 'australian_sea_lion',
 'neophocaena': 'finless_porpoise',
 'neopian': 'neopets',
 'neopipo': 'cinnamon_neopipo',
 'neopir': 'revised_neo_personality_inventory',
 'neoplasia': 'neoplasm',
 'neoplasias': 'neoplasm',
 'neoplasms': 'neoplasm',
 'neoplastic': 'neoplasm',
 'neoplasticism': 'de_stijl',
 'neoplatonic': 'neoplatonism',
 'neoplatonics': 'neoplatonism',
 'neoplatonist': 'neoplatonism',
 'neoplatonists': 'neoplatonism',
 'neoplatymops': 'mato_grosso_dog-faced_bat',
 'neoplinia': 'neopilina',
 'neopoints': 'neopets',
 'neopolis': 'nablus',
 'neopolitan': 'neapolitan',
 'neopomacentrus': 'lyretail_damselfish',
 'neopositivism': 'logical_positivism',
 'neopostage': 'neopost_web-enabled_stamps',
 'neopragmatic': 'neopragmatism',
 'neopragmatical': 'neopragmatism',
 'neopragmatically': 'neopragmatism',
 'neopragmatics': 'neopragmatism',
 'neopragmatisms': 'neopragmatism',
 'neopragmatist': 'neopragmatism',
 'neopragmatistic': 'neopragmatism',
 'neopragmatistically': 'neopragmatism',
 'neopragmatists': 'neopragmatism',
 'neoprog': 'neo-progressive_rock',
 'neoprogressive': 'neo-progressive_rock',
 'neoprotestantism': 'protestantism',
 'neopseustina': 'neopseustidae',
 'neopseustoidea': 'neopseustidae',
 'neopsychedelia': 'neo-psychedelia',
 'neopteryx': 'small-toothed_fruit_bat',
 'neoptile': 'down_feather',
 'neoptolemic': 'neoptolemus',
 'neoptolemos': 'neoptolemus',
 'neopublicism': 'neo-publicism',
 'neopublicist': 'neo-publicism',
 'neopublicists': 'neo-publicism',
 'neopunk': 'pop_punk',
 'neopup': 'neopup_paw-20',
 'neopycnocoma': 'argomuellera',
 'neopythagorean': 'neopythagoreanism',
 'neoquess': 'hyoscyamine',
 'neorage': 'neoragex',
 'neoral': 'ciclosporin',
 'neoranga': 'neo_ranga',
 'neorealist': 'neorealism',
 'neorealistic': 'neorealism',
 'neorecormon': 'epoetin_beta',
 'neorenaissance': 'renaissance_revival_architecture',
 'neorhopias': 'narrow-billed_antwren',
 'neornithes': 'modern_birds',
 'neornithischia': 'cerapoda',
 'neoroepera': 'neoroepera_buxifolia',
 'neoromanesque': 'romanesque_revival_architecture',
 'neoromanticism': 'neo-romanticism',
 'neoryo': 'kuswar',
 'neos': 'near-earth_object',
 'neosapian': 'neosapien',
 'neosapians': 'neosapien',
 'neosar': 'cyclophosphamide',
 'neoscholasticism': 'neo-scholasticism',
 'neoscorpaena': 'neoscorpaena_nielseni',
 'neoshaman': 'neoshamanism',
 'neoshirakia': 'neoshirakia_japonica',
 'neosiluroides': 'cooper_creek_catfish',
 'neositellidae': 'sittella',
 'neositta': 'sittella',
 'neosittidae': 'sittella',
 'neosmitilbin': 'smitilbin',
 'neosocialist': 'neosocialism',
 'neosoul': 'neo_soul',
 'neossat': 'near_earth_object_surveillance_satellite',
 'neossoptile': 'down_feather',
 'neosteam': 'neo_steam:_the_shattered_continent',
 'neostigmatine': 'neostigmine',
 'neostigmin': 'neostigmine',
 'neostoic': 'neostoicism',
 'neostriatum': 'striatum',
 'neostudio': 'neopets',
 'neostygmine': 'neostigmine',
 'neosurrealist': 'neosurrealism',
 'neosyllabary': 'abugida',
 'neosynephrine': 'phenylephrine',
 'neosynerphine': 'phenylephrine',
 'neot': 'saint_neot',
 'neotainiopsis': 'eriodes_barbata',
 'neotanahashia': 'eriosyce',
 'neotango': 'nuevo_tango',
 'neotantrics': 'neotantra',
 'neotany': 'neoteny',
 'neotaoism': 'xuanxue',
 'neotech': 'neo-tech',
 'neotechian': 'frank_r._wallace',
 'neotechnic': 'technics_and_civilization',
 'neotenic': 'neoteny',
 'neotenin': 'juvenile_hormone',
 'neotenous': 'neoteny',
 'neoteroi': 'neoteric',
 'neotetanurae': 'tetanurae',
 'neotethys': 'mediterranean_basin',
 'neotetracus': 'shrew_gymnure',
 'neothelid': 'illithid',
 'neotheoridae': 'neotheora',
 'neotheropod': 'theropoda',
 'neotheropoda': 'theropoda',
 'neotheropods': 'theropoda',
 'neothesin': 'piperocaine',
 'neothomism': 'neo-scholasticism',
 'neothraupis': 'white-banded_tanager',
 'neothyl': 'methoxypropane',
 'neotokyo': 'neo_tokyo',
 'neotoma': 'pack_rat',
 'neotomodon': 'mexican_volcano_mouse',
 'neotomys': 'andean_swamp_rat',
 'neotonous': 'neoteny',
 'neotony': 'neoteny',
 'neotraditionalism': 'new_urbanism',
 'neotrewia': 'neotrewia_cumingii',
 'neotrigonostemon': 'trigonostemon',
 'neotrofin': 'leteprinim',
 'neotropic': 'neotropic_ecozone',
 'neotropical': 'neotropic_ecozone',
 'neotropics': 'neotropic_ecozone',
 'neottia': 'neottia_nidus-avis',
 'neottiophilidae': 'cheese_fly',
 'neotu': 'neotu_gallery',
 'neotype': 'biological_type',
 'neoucom': 'northeastern_ohio_universities_colleges_of_medicine_and_pharmacy',
 'neovagina': 'vaginoplasty',
 'neovaginoplasty': 'vaginoplasty',
 'neovascular': 'neovascularization',
 'neovascularisation': 'neovascularization',
 'neovastat': 'shark_cartilage',
 'neovespicula': 'neovespicula_depressifrons',
 'neovictorian': 'neo-victorian',
 'neovison': 'mink',
 'neovo': 'ag_neovo',
 'neowawraea': 'bushweed',
 'neowilliamsia': 'epidendrum',
 'neowin.net': 'neowin',
 'neowrez': 'nowruz',
 'neox': 'breathing_gas',
 'neoxolmis': 'chocolate-vented_tyrant',
 'neoxythece': 'pouteria',
 'neoytterbium': 'ytterbium',
 'neozho': 'neosho',
 'nepa': 'national_environmental_policy_act',
 'nepal/communications': 'telecommunications_in_nepal',
 'nepal/economy': 'economy_of_nepal',
 'nepal/geography': 'geography_of_nepal',
 'nepal/government': 'politics_of_nepal',
 'nepal/history': 'history_of_nepal',
 'nepal/military': 'military_of_nepal',
 'nepal/people': 'demographics_of_nepal',
 'nepal/transportation': 'transport_in_nepal',
 'nepalese': 'nepali',
 'nepalese-filipino': 'ethnic_groups_in_the_philippines',
 'nepalganj': 'nepalgunj',
 'nepalian': 'nepali',
 'nepalis': 'demographics_of_nepal',
 'nepalm': 'napalm',
 'nepalstock': 'nepal_stock_exchange',
 'nepathya': 'nepathaya',
 'nepaul': 'nepal',
 'nepenthaceae': 'nepenthes',
 'nepenthandra': 'trigonostemon',
 'nepenthebiont': 'nepenthes_infauna',
 'nepenthebionts': 'nepenthes_infauna',
 'nepenthephile': 'nepenthes_infauna',
 'nepenthephiles': 'nepenthes_infauna',
 'nepenthexene': 'nepenthes_infauna',
 'nepenthexenes': 'nepenthes_infauna',
 'nepers': 'neper',
 'nepet': 'nepi',
 'nepete': 'nepi',
 'neph': 'phenylpropanolamine',
 'nephalem': 'nephilim',
 'nephalim': 'nephilim',
 'nephalism': 'teetotalism',
 'nephandi': 'mage:_the_ascension',
 'nephelae': 'the_clouds',
 'nephelai': 'the_clouds',
 'nephelea': 'cyathea',
 'nephelim': 'nephilim',
 'nepheline-syenite': 'nepheline_syenite',
 'nephelinesyenite': 'nepheline_syenite',
 'nephelinites': 'nephelinite',
 'nephelite': 'nepheline',
 'nephelite-syenite': 'nepheline_syenite',
 'nephelococcygia': 'cloud_cuckoo_land',
 'nepheloid': 'nepheloid_layer',
 'nephelokokkygia': 'cloud_cuckoo_land',
 'nephelornis': 'pardusco',
 'nephelos': 'nebula_kingdoms',
 'nephew': 'nephew_and_niece',
 'nephew-in-law': 'nephew_and_niece',
 'nephews': 'nephew_and_niece',
 'nephil': 'nephilim',
 'nephila': 'golden_silk_orb-weaver',
 'nephilem': 'nephilim',
 'nephilinae': 'nephilidae',
 'nephiline': 'nephilidae',
 'nephillim': 'nephilim',
 'nephilum': 'nephilim',
 'nephites': 'nephite',
 'nephomancy': 'aeromancy',
 'nephop': 'nepalese_hiphop',
 'nephoros': 'horus',
 'nephranthera': 'renanthera',
 'nephric': 'kidney',
 'nephridia': 'nephridium',
 'nephridial': 'kidney',
 'nephrocarpus': 'basselinia',
 'nephrolepidaceae': 'nephrolepis',
 'nephrolepsis': 'nephrolepis',
 'nephrolith': 'kidney_stone',
 'nephrolithiase': 'kidney_stone',
 'nephrolithiases': 'kidney_stone',
 'nephrolithiasis': 'kidney_stone',
 'nephrologist': 'nephrology',
 'nephrologists': 'nephrology',
 'nephromere': 'nephrotome',
 'nephronophtisis': 'nephronophthisis',
 'nephrons': 'nephron',
 'nephropidae': 'lobster',
 'nephrosclerosis': 'hypertensive_nephropathy',
 'nephrostylus': 'koilodepas',
 'nephrotoxic': 'nephrotoxicity',
 'nephrotoxin': 'nephrotoxicity',
 'nephrous': 'kidney',
 'nephtali': 'tribe_of_naphtali',
 'nephthalim': 'naphtali',
 'nephtis': 'zone_of_the_enders:_the_2nd_runner',
 'nephtridium': 'nephridium',
 'nepitella': 'calamintha',
 'nepmit': 'abel_salazar_biomedical_sciences_institute',
 'nepobedimi': 'sergey_nepobedimiy',
 'nepobedimiy': 'sergey_nepobedimiy',
 'nepobedimy': 'sergey_nepobedimiy',
 'nepocian': 'nepotian_of_asturias',
 'nepohualtzintzin': 'abacus',
 'nepolian': 'napoleon_i_of_france',
 'nepomniachtchi': 'ian_nepomniachtchi',
 'nepote': 'nepotism',
 'nepotian': 'nepotianus',
 'nepotic': 'nepotism',
 'nepoticide': 'avunculicide',
 'nepotist': 'nepotism',
 'nepotistic': 'nepotism',
 'nepotistical': 'nepotism',
 'nepotists': 'nepotism',
 'nepra': 'national_electric_power_regulatory_authority',
 'nepru': 'namibia_economic_policy_research_unit',
 'neprylisin': 'neprilysin',
 'nepsac': 'new_england_preparatory_school_athletic_council',
 'nepse': 'nepal_stock_exchange',
 'nepstar': 'china_nepstar',
 'nepta': 'renault_nepta',
 'neptazane': 'methazolamide',
 'neptec': 'neptec_design_group',
 'nepththys': 'nephthys',
 'nepthys': 'nephthys',
 'neptuna': 'mv_neptuna',
 'neptunes': 'the_neptunes',
 'neptunian': 'neptune_in_fiction',
 'neptuniavis': 'dasornis',
 'neptunist': 'neptunism',
 'neptunists': 'neptunism',
 'nequddoth': 'niqqud',
 'nera': 'nera_economic_consulting',
 'neralgia': 'neuralgia',
 'nerantziotissa': 'marousi',
 'neraval': 'niraval',
 'nerbudda': 'narmada_river',
 'nercha': 'nercha_river',
 'nerd': 'n.e.r.d',
 'nerdal': 'nurdle',
 'nerdalert': 'hottrix',
 'nerdals': 'nurdle',
 'nerdcaps': 'camelcase',
 'nerdcore': 'nerdcore_hip_hop',
 'nerdie': 'nerdee',
 'nerdiness': 'nerd',
 'nerdle': 'nurdle',
 'nerdlernartoq': 'neerlonakto_island',
 'nerdles': 'nurdle',
 'nerds': 'nerd',
 'nerdshack': 'lavabit',
 'nerdy': 'nerd',
 'nereidae': 'nereididae',
 'nereides': 'nereid',
 'nereids': 'nereid',
 'nerelid': 'nimesulide',
 'neretto': 'croatina',
 'neretvia': 'pagania',
 'neretvians': 'pagania',
 'nerfherder': 'nerf_herder',
 'nerfu': 'new_england_rugby_football_union',
 'nergadan': 'lovastatin',
 'nergal-sharezer': 'neriglissar',
 'nergizli': 'genagra',
 'nerha': 'nerja',
 'neri': 'national_environmental_research_institute_of_denmark',
 'neriad': 'nereid',
 'neriage': 'agateware',
 'nerica': 'new_rice_for_africa',
 'neridronate': 'neridronic_acid',
 'neried': 'fishtales',
 'nerigoma': 'tahini',
 'nerikome': 'agateware',
 'nerillidae': 'mesonerilla',
 'neringa': 'neringa_municipality',
 'nerino': 'sangiovese',
 'nerist': 'north_eastern_regional_institute_of_science_and_technology',
 'nerite': 'neritidae',
 'nerites': 'neritidae',
 'neritic': 'neritic_zone',
 'neritopsina': 'neritimorpha',
 'nerium': 'nerium_oleander',
 'nerivik': 'nerrivik',
 'nerka': 'sockeye_salmon',
 'nerki-karmirakhpyur': 'nerkin_karmiraghbyur',
 'nerkin-zeyva': 'aratashen',
 'nerl': 'newark-elizabeth_rail_link',
 'nermernuh': 'comanche',
 'nernst': 'walther_nernst',
 'nerodigital': 'nero_digital',
 'nerr': 'national_estuarine_research_reserve',
 'nersc': 'national_energy_research_scientific_computing_center',
 'nerseh': 'narses',
 'nert': 'community_emergency_response_team',
 'nerthuz': 'nerthus',
 'nerts': 'nertz',
 'neru': 'sumeru',
 'neruch': 'neruch_river',
 'nerus': 'nereus',
 'neruto': 'naruto',
 'nervanaid-b': 'edta',
 'nerve-cell': 'neuron',
 'nerve-gas': 'nerve_agent',
 'nerveless': 'cowardice',
 'nervelessly': 'cowardice',
 'nervelessness': 'cowardice',
 'nerveroot': 'cypripedium_pubescens',
 'nerves': 'nerve',
 'nervilliinae': 'nervilia',
 'nervistop': 'lorazepam',
 'nervistopl': 'lorazepam',
 'nervo': 'amado_nervo',
 'nervousness': 'anxiety',
 'nervousystem': 'nervous_system',
 'nerwen': 'galadriel',
 'nerwin': 'nr-1_deep_submergence_craft',
 'nerz': 'joachim_nerz',
 'nesa': 'national_eagle_scout_association',
 'nesabim': 'nitzavim',
 'nesacaine': 'chloroprocaine',
 'nesacaine-mpf': 'chloroprocaine',
 'nesanel': 'nethaneel',
 'nesasio': 'fearful_owl',
 'nesayak': 'bayza',
 'nesbat': 'nisbat',
 'nesbryggen': 'nesbrygga',
 'nescac': 'new_england_small_college_athletic_conference',
 'nescience': 'ignorance',
 'nescient': 'ignorance',
 'nescom': 'national_engineering_and_scientific_commission',
 'nescore': 'nintendocore',
 'nescot': 'north_east_surrey_college_of_technology',
 'nesdb': 'national_economic_and_social_development_board',
 'nesea': 'american_solar_energy_society',
 'nesebur': 'nesebar',
 'nesei': 'new_sudan_education_initiative',
 'nesek': 'kosher_wine',
 'nesequehonite': 'magnesium_carbonate',
 'nesfa': 'new_england_science_fiction_association',
 'nesfatin': 'nesfatin-1',
 'neshabur': 'nishapur',
 'neshap': 'national_emissions_standards_for_hazardous_air_pollutants',
 'neshaps': 'national_emissions_standards_for_hazardous_air_pollutants',
 'neshek': 'pat_neshek',
 'neshite': 'hittite_language',
 'neshites': 'hittites',
 'neshnabe': 'anishinaabe',
 'neshoma': 'soul',
 'neshomezoygn': 'kuji-kiri',
 'neshor': 'nesohr',
 'nesian': 'hittite_language',
 'nesians': 'hittites',
 'nesidioblast': 'islet_cell_carcinoma',
 'nesidioblastoma': 'islet_cell_carcinoma',
 'nesikhons': 'neskhons',
 'nesili': 'hittite_language',
 'nesimi': 'imadaddin_nasimi',
 'nesiota': 'saint_helena_olive',
 'nesiotes': 'kritios',
 'nesis': 'northeast_snowfall_impact_scale',
 'nesite': 'hittite_language',
 'nesites': 'hittites',
 'nesivos': 'yaakov_lorberbaum',
 'nesmachnuy': 'andriy_nesmachnyi',
 'nesmeyanov': 'alexander_nesmeyanov',
 'nesn': 'new_england_sports_network',
 'neso': 'nereid',
 'nesocichla': 'tristan_thrush',
 'nesoctites': 'antillean_piculet',
 'nesoctitinae': 'antillean_piculet',
 'nesodoxa': 'arthrophyllum',
 'nesoenas': 'madagascar_turtle-dove',
 'nesofregetta': 'polynesian_storm-petrel',
 'nesomimus': 'mimus',
 'nesopanax': 'schefflera',
 'nesophilaemonidae': 'haemadipsidae',
 'nesophontidae': 'nesophontes',
 'nesopsar': 'jamaican_blackbird',
 'nesoromys': 'ceram_rat',
 'nesoscaptor': 'mogera',
 'nesospingus': 'puerto_rican_tanager',
 'nesotriccus': 'cocos_flycatcher',
 'nespace': 'espace',
 'nespolina': 'vespolina',
 'nespolino': 'vespolina',
 'nespotism': 'nepotism',
 'nesprin-1': 'enaptin',
 'nesqually': 'nisqually',
 'nesquehonite': 'magnesium_carbonate',
 'nesquick': 'nesquik',
 'nessabar': 'nesebar',
 'nessau': 'nieszawa',
 'nessc': 'new_england_sikh_study_circle',
 'nessebar': 'nesebar',
 'nessebur': 'nesebar',
 'nesselrode': 'karl_nesselrode',
 'nessi': 'networked_european_software_and_services_initiative',
 'nessie': 'loch_ness_monster',
 'nesslau': 'nesslau-krummenau',
 'nessmuk': 'george_w._sears',
 'nessology': 'loch_ness_monster',
 'nesson': 'charles_nesson',
 'nessoptile': 'down_feather',
 'nessorhamphidae': 'longneck_eel',
 'nessus-robe': 'shirt_of_nessus',
 'nessy': 'loch_ness_monster',
 'nesta': 'national_endowment_for_science_technology_and_the_arts',
 'nestbox': 'nest_box',
 'neste': 'neste_oil',
 'nestene': 'auton',
 'nestenes': 'auton',
 'nesterovski': 'nesterovsky_district',
 'nesterovskii': 'nesterovsky_district',
 'nesterovskiy': 'nesterovsky_district',
 'nesterovsky': 'nesterovsky_district',
 'nesterow': 'nesterov',
 'nesticidae': 'scaffold_web_spider',
 'nestickle': 'nesticle',
 'nestinari': 'nestinarstvo',
 'nestle-aland': 'novum_testamentum_graece',
 'nestorian': 'nestorianism',
 'nestorians': 'nestorianism',
 'nestoridae': 'new_zealand_parrot',
 'nestorios': 'nestorius',
 'nestos': 'mesta_river',
 'nestroy': 'johann_nestroy',
 'nests': 'nest',
 'neststraw': 'stylocline',
 'nestus': 'mesta_river',
 'nesty': 'anthony_nesty',
 'nestyazhateli': 'non-possessors',
 'net-': 'internet-related_prefixes',
 'net-ball': 'netball',
 'net-centricity': 'net-centric',
 'net-cutter': 'net_cutter',
 'net-metering': 'net_metering',
 'net-mom': 'jean_armour_polly',
 'net-shape': 'near_net_shape',
 'net-worth': 'net_worth',
 'net.ropolis': 'legion_of_net._heroes',
 'net10': 'tracfone_wireless',
 'net2net': 'n2n',
 'net5': 'net_5',
 'netac': 'netac_technology',
 'netacquire': 'acquire',
 'netaddress': 'knowbot_information_service',
 'netadmin': 'internet_relay_chat_admin',
 'netaji': 'subhas_chandra_bose',
 'netanel': 'nethaneel',
 'netaniya': 'netanya',
 'netaniyahu': 'benjamin_netanyahu',
 'netant': 'netants',
 'netart': 'internet_art',
 'netaudio': 'netlabel',
 'netbeui': 'netbios',
 'netbible': 'new_english_translation',
 'netbooey': 'netbios',
 'netbooks': 'netbook',
 'netbt': 'netbios_over_tcp/ip',
 'netbuei': 'netbios',
 'netbui': 'netbios',
 'netburp': 'netsplit',
 'netburst': 'intel_netburst',
 'netcall': 'aanet',
 'netcam': 'webcam',
 'netcarta': 'microsoft_frontpage',
 'netcast': 'podcast',
 'netcaster': 'netscape_communicator',
 'netcasting': 'podcast',
 'netcenter': 'netscape',
 'netcentral': 'internet_central',
 'netcentric': 'net-centric',
 'netcira': 'ethersound',
 'netcool': 'ibm_tivoli_framework',
 'netcu': 'national_extremism_tactical_co-ordination_unit',
 'netdde': 'dynamic_data_exchange',
 'netease.com': 'netease',
 'neteller': 'neovia',
 'netequette': 'netiquette',
 'neter': 'august_natterer',
 'neterhat': 'netarhat_residential_school',
 'neterianism': 'kemetism',
 'netertiti': 'nefertiti',
 'netfilter/iptables': 'netfilter',
 'netfinity': 'ibm_director',
 'netflicks': 'netflix',
 'netfliks': 'netflix',
 'netflix.com': 'netflix',
 'netflixs': 'netflix',
 'netfrack': 'compress_da_audio',
 'netgoth': 'net.goth',
 'netguard': 'national_emergency_technology_guard',
 'nethack-el': 'nethack',
 'nethalide': 'pronethalol',
 'nethanel': 'nethaneel',
 'nethaprin': 'etafedrine',
 'nether-world': 'irkalla',
 'nethercott': 'tackley',
 'netherexe': 'nether_exe',
 'netherhall': 'netherhall_school',
 'netherlander': 'dutch_people',
 'netherlanders': 'dutch_people',
 'netherlandic': 'dutch_language',
 'netherlands/communications': 'communications_in_the_netherlands',
 'netherlands/culture': 'culture_of_the_netherlands',
 'netherlands/economy': 'economy_of_the_netherlands',
 'netherlands/geography': 'geography_of_the_netherlands',
 'netherlands/government': 'politics_of_the_netherlands',
 'netherlands/history': 'history_of_the_netherlands',
 'netherlands/historytalk': 'netherlands',
 'netherlands/military': 'military_of_the_netherlands',
 'netherlands/people': 'demographics_of_the_netherlands',
 'netherlands/politics': 'politics_of_the_netherlands',
 'netherlands/transportation': 'transport_in_the_netherlands',
 'netherlandsish': 'dutch_language',
 'netherlandsland': 'netherlands',
 'netherne': 'netherne-on-the-hill',
 'nethernet': 'the_nethernet',
 'netherpool': 'ellesmere_port',
 'netherseale': 'netherseal',
 'nethinite': 'nathinites',
 'nethinites': 'nathinites',
 'nethope': 'nethope_netreliefkit',
 'nethou': 'aneto',
 'nethravathi': 'netravati_river',
 'nethravathy': 'netravati_river',
 'nethravati': 'netravati_river',
 'nethybridge': 'nethy_bridge',
 'netimmerse': 'gamebryo',
 'netip': 'network_of_indian_professionals',
 'netipot': 'nasal_irrigation',
 'netiq': 'attachmate',
 'netiquete': 'netiquette',
 'netizens': 'netizen',
 'netizenship': 'netizen',
 'netjer': 'egyptian_pantheon',
 'netjeret': 'egyptian_pantheon',
 'netkaster': 'northwestel',
 'netl': 'national_energy_technology_laboratory',
 'netlabels': 'netlabel',
 'netlayer': 'net_laying_ship',
 'netledger': 'netsuite',
 'netlink': 'sega_netlink',
 'netlists': 'netlist',
 'netliteracy': 'net_literacy',
 'netlog.com': 'netlog',
 'netmail': 'fidonet',
 'netmaker': 'net',
 'netmask': 'subnetwork',
 'netmd': 'minidisc',
 'netmech': 'mechwarrior_2:_31st_century_combat',
 'netmeeting': 'microsoft_netmeeting',
 'netminder': 'goalie',
 'netmom': 'jean_armour_polly',
 'netmonitor': 'field_test_mode',
 'netnanny': 'net_nanny',
 'netnews': 'usenet',
 'netnod': 'netnod_internet_exchange_i_sverige',
 'netography': 'online_ethnography',
 'netolitz': 'netolice',
 'netpac': 'network_for_the_promotion_of_asian_cinema',
 'netpliance': 'tippingpoint',
 'netplus': 'neovia',
 'netrakona': 'netrokona_district',
 'netrani': 'netrani_island',
 'netravathi': 'netravati_river',
 'netravati': 'netravati_river',
 'netraverse': 'win4lin',
 'netrebko': 'anna_netrebko',
 'netreliefkit': 'nethope_netreliefkit',
 'netrepreneur': 'internet_entrepreneur',
 'netrexx': 'ibm_netrexx',
 'netriding': 'netsplit',
 'netrikan': 'netri_kann',
 'netrikon': 'notarikon',
 'netrin-1': 'netrin',
 'netrins': 'netrin',
 'netrma': 'north_east_texas_regional_mobility_authority',
 'netro': 'sr_telecom',
 'netrokona': 'netrokona_district',
 'netroot': 'netroots',
 'netrunmon': 'netrun-mon',
 'nets': 'net',
 'netsaint': 'nagios',
 'netsakh': 'netzach',
 'netscape.com': 'netscape',
 'netscreen': 'juniper_networks',
 'netscroll': 'scroll_wheel',
 'netsec': 'information_security',
 'netshell': 'netsh',
 'netshops': 'hayneedle',
 'netsilik': 'netsilik_inuit',
 'netsilingmiut': 'netsilik_inuit',
 'netsol': 'network_solutions',
 'netspeak': 'internet_slang',
 'netspeek': 'leet',
 'netspend': 'netspend_corporation',
 'netsplits': 'netsplit',
 'netsprockets': 'openplay',
 'netstorm': 'netstorm:_islands_at_war',
 'netstring': 'netstrings',
 'netsurfing': 'world_wide_web',
 'nettapterornis': 'anatalavis',
 'nettapus': 'pygmy_goose',
 'nettastomatid': 'nettastomatidae',
 'netteller': 'neovia',
 'netteswell': 'harlow',
 'nettippakarana': 'nettipakarana',
 'nettiquette': 'netiquette',
 'nettiquite': 'netiquette',
 'nettlebridge': 'stratton-on-the-fosse',
 'nettlerash': 'urticaria',
 'nettles': 'nettle',
 'nettlewort': 'urticaceae',
 'nettosuchus': 'mourasuchus',
 'nettradio': 'internet_radio',
 'nettrek': 'netrek',
 'neturei-karta': 'neturei_karta',
 'netview': 'ibm_tivoli_netview',
 'netvista': 'ibm_netvista',
 'netwarcom': 'naval_network_warfare_command',
 'netware': 'novell_netware',
 'netweaver': 'sap_netweaver',
 'netwide': 'netwide_assembler',
 'netwizard': 'attachmate',
 'netwm': 'extended_window_manager_hints',
 'network-manager': 'networkmanager',
 'network-on-a-chip': 'network_on_chip',
 'network-on-chip': 'network_on_chip',
 'network-services': 'network_service',
 'network.com': 'sun_cloud',
 'network18': 'network_18',
 'network2': 'network2.tv',
 'networked': 'computer_software',
 'networking': 'network',
 'networking:turn': 'traversal_using_relay_nat',
 'networkone': 'network_one',
 'networkprivacy': 'network_privacy',
 'networks': 'network',
 'networksolutions': 'network_solutions',
 'networksolutions.com': 'network_solutions',
 'networth': 'net_worth',
 'netwrok': 'network',
 'netzah': 'netzach',
 'netzahualcoyolt': 'nezahualcoyotl',
 'netzahualcoyotl': 'nezahualcoyotl',
 'netzari': 'netzarim',
 'netzavim': 'nitzavim',
 'netze-distrikt': 'netze_district',
 'netzedistrikt': 'netze_district',
 'netzero.net': 'netzero',
 'netziv': 'naftali_zvi_yehuda_berlin',
 'neu-brandenburg': 'neubrandenburg',
 'neu-delhi': 'new_delhi',
 'neu-disco': 'french_house',
 'neu-kamerun': 'neukamerun',
 'neu-lettgallen': 'pytalovo',
 'neu-mohrau': 'nowa_morawa',
 'neu-pommern': 'new_britain',
 'neu-schlesien': 'new_silesia',
 'neu-schwabenland': 'new_swabia',
 'neu-stettin': 'szczecinek',
 'neu-strelitz': 'neustrelitz',
 'neua': 'thai_cuisine',
 'neubad': 'saulkrasti',
 'neubaudampflokomotive': 'neubaulokomotive',
 'neubaulok': 'neubaulokomotive',
 'neubauloks': 'neubaulokomotive',
 'neubotle': 'newbattle',
 'neubraunschweig': 'new_brunswick',
 'neubreisach': 'neuf-brisach',
 'neucleoplasm': 'nucleoplasm',
 'neudorfia': 'nolana',
 'neuenahr': 'bad_neuenahr-ahrweiler',
 'neuengamme-ring': 'neuengamme_concentration_camp',
 'neuenkamp': 'franzburg',
 'neuer': 'manuel_neuer',
 'neuf': 'neuf_cegetel',
 'neufarn': 'vaterstetten',
 'neufundland': 'newfoundland_and_labrador',
 'neugarten': 'nowogard',
 'neugene': 'avi_biopharma',
 'neugier': 'neugier:_umi_to_kaze_no_koudou',
 'neugraben': 'neugraben-fischbek',
 'neugrund': 'neugrund_crater',
 'neuhaldensleben': 'haldensleben',
 'neuhas': 'neuhaus',
 'neuheisel': 'rick_neuheisel',
 'neuhochdeutsch': 'new_high_german',
 'neuhofer-see': 'neuhofer_see',
 'neuhofersee': 'neuhofer_see',
 'neuilly-on-the-marne': 'neuilly-sur-marne',
 'neuilly-on-the-seine': 'neuilly-sur-seine',
 'neuily-sur-seine': 'neuilly-sur-seine',
 'neujmin': 'grigory_neujmin',
 'neukantianismus': 'neo-kantianism',
 'neukloster-see': 'neuklostersee',
 'neulasta': 'pegfilgrastim',
 'neulion': 'neulion_inc',
 'neuman': 'alfred_e._neuman',
 'neumatic': 'neume',
 'neumecklenburg': 'new_ireland',
 'neumeier': 'john_neumeier',
 'neumes': 'neume',
 'neumohrau': 'nowa_morawa',
 'neumonia': 'pneumonia',
 'neumonic': 'mnemonic',
 'neumont': 'neumont_university',
 'neunburg': 'neunburg_vorm_wald',
 'neungeomgyeong': 'shurangama_sutra',
 'neupogen': 'filgrastim',
 'neupro': 'rotigotine',
 'neuquensis': 'alsodes_gargola',
 'neural': 'nervous_system',
 'neuralemmal': 'neurolemma',
 'neuralger': 'minor_discworld_concepts',
 'neuralgy': 'neuralgia',
 'neuralnet': 'neural_network',
 'neuralnets': 'neural_network',
 'neuraminadase': 'neuraminidase',
 'neuraminic': 'neuraminic_acid',
 'neurastenia': 'neurasthenia',
 'neurasthenic': 'neurasthenia',
 'neurasthenics': 'neurasthenia',
 'neurbotics': 'neurology',
 'neuregeneration': 'neuroregeneration',
 'neuregulin-1': 'neuregulin_1',
 'neuregulin1': 'neuregulin_1',
 'neuregulins': 'neuregulin',
 'neuremburg': 'nuremberg',
 'neurenberg': 'nuremberg',
 'neurexins': 'neurexin',
 'neuric': 'nervous_system',
 'neuridine': 'spermine',
 'neurilema': 'neurolemma',
 'neurilemal': 'neurolemma',
 'neurilemma': 'neurolemma',
 'neurilemmona': 'neuroma',
 'neurilemoma': 'neurilemmoma',
 'neuriloma': 'neurofibroma',
 'neurinoma': 'neurilemmoma',
 'neurites': 'neurite',
 'neuro-cardio-facial-cutaneous-syndromes': 'neuro-cardio-facial-cutaneous_syndromes',
 'neuro-diversity': 'neurodiversity',
 'neuro-economics': 'neuroeconomics',
 'neuro-feedback': 'neurofeedback',
 'neuro-hormonal': 'neurohormone',
 'neuro-imaging': 'neuroimaging',
 'neuro-informatics': 'neuroinformatics',
 'neuro-linguistic-programming': 'neuro-linguistic_programming',
 'neuro-ophthalmologist': 'neuro-ophthalmology',
 'neuro-security': 'neurosecurity',
 'neuro-surgery': 'neurosurgery',
 'neuro-toxin': 'neurotoxin',
 'neuro-toxins': 'neurotoxin',
 'neuro-vitrification': 'neurovitrification',
 'neuroaesthetics': 'neuroesthetics',
 'neuroaid': 'danqi_jiaonang',
 'neuroanatomical': 'neuroanatomy',
 'neuroanatomist': 'neuroanatomy',
 'neuroaxis': 'neuraxis',
 'neurobiological': 'neuroscience',
 'neurobiologist': 'neuroscientist',
 'neurobiologists': 'neuroscientist',
 'neurobiology': 'neuroscience',
 'neuroblasts': 'neuroblast',
 'neuroblocker': 'neuromuscular-blocking_drug',
 'neurochemically': 'neurochemistry',
 'neurochemicals': 'neurochemical',
 'neurocirrus': 'parapodium',
 'neurocognition': 'neurocognitive',
 'neurocomputation': 'wetware_computer',
 'neurocomputing': 'computational_neuroscience',
 'neurocranum': 'dura_mater',
 'neurocybernetics': 'neuro_cybernetics',
 'neurocysticercosis': 'cysticercosis',
 'neurocyte': 'neuron',
 'neurocytes': 'neuron',
 'neurode': 'nowa_ruda',
 'neurodegenerative': 'neurodegenerative_disease',
 'neurodermitis': 'neurodermatitis',
 'neurodermititis': 'neurodermatitis',
 'neurodevelopment': 'neural_development',
 'neurodevelopmental': 'neural_development',
 'neurodisc': 'neurodisc_records',
 'neurodivergent': 'neurodiversity',
 'neurodiverse': 'neurodiversity',
 'neuroeconomy': 'neuroeconomics',
 'neuroeffector': 'neuroeffector_junction',
 'neuroelectronics': 'neurochip',
 'neuroembryology': 'embryology',
 'neuroendocrinehyperplasia': 'neuroendocrine_hyperplasia',
 'neuroendocrinologist': 'neuroendocrinology',
 'neuroengineering': 'neural_engineering',
 'neuroepitheliomatous': 'neuroepithelial_cell',
 'neuroepithelium': 'epithelium',
 'neurofascin': 'l1_family',
 'neurofen': 'nurofen',
 'neuroferritinopathy': 'adult-onset_basal_ganglia_disease',
 'neurofibramatosis': 'neurofibromatosis',
 'neurofibrils': 'neurofilament',
 'neurofibromas': 'neurofibroma',
 'neurofibromatoses': 'neurofibromatosis',
 'neurofilaments': 'neurofilament',
 'neurofinance': 'neuroeconomics',
 'neurofuzzy': 'neuro-fuzzy',
 'neurogenetic': 'neurogenetics',
 'neurogenic': 'nervous_system',
 'neurogenin': 'neurogenins',
 'neurogenomics': 'neurogenetics',
 'neuroglia': 'glial_cell',
 'neuroglial': 'glial_cell',
 'neuroglycopenic': 'neuroglycopenia',
 'neurography': 'magnetic_resonance_neurography',
 'neurohormones': 'neurohormone',
 'neurohypophyseal': 'posterior_pituitary',
 'neurohypophysis': 'posterior_pituitary',
 'neuroi': 'strike_witches',
 'neuroimmunomodulation': 'neuroimmunology',
 'neurointerventionalist': 'interventional_neuroradiology',
 'neurointerventionalists': 'interventional_neuroradiology',
 'neuroinvasive': 'neurotropic_virus',
 'neurokeratin': 'keratin',
 'neurokinin': 'tachykinin_peptides',
 'neurolaboratory': 'neuro_laboratory',
 'neurolathyrism': 'lathyrism',
 'neurolema': 'neurolemma',
 'neurolemmocyte': 'schwann_cell',
 'neurolemmocytes': 'schwann_cell',
 'neuroleptic': 'antipsychotic',
 'neuroleptica': 'antipsychotic',
 'neuroleptics': 'antipsychotic',
 'neurolinguist': 'neurolinguistics',
 'neurolinguistic': 'neurolinguistics',
 'neurolinguists': 'neurolinguistics',
 'neurologic': 'neurology',
 'neurological': 'neurology',
 'neurologist': 'neurology',
 'neurologists': 'neurology',
 'neurolymph': 'cerebrospinal_fluid',
 'neurolysis': 'cordotomy',
 'neurolytic': 'cordotomy',
 'neuromas': 'neuroma',
 'neuromelanin': 'melanin',
 'neuromeres': 'neuromere',
 'neuromodulator': 'neuromodulation',
 'neuromodulators': 'neuromodulation',
 'neuromodulin': 'gap-43_protein',
 'neuromolecule': 'neurochemical',
 'neuromorphics': 'neuromorphic',
 'neuromuscular': 'neuromuscular_junction',
 'neuromyopathy': 'pelvic_myoneuropathy',
 'neuron': 'dassault_neuron',
 'neuronal': 'neuron',
 'neurone': 'neuron',
 'neurones': 'neuron',
 'neurons': 'neuron',
 'neurontin': 'gabapentin',
 'neurooccupation': 'neuro-occupation',
 'neuroophthalmologist': 'neuro-ophthalmology',
 'neuroophthalmology': 'neuro-ophthalmology',
 'neuroparalyzer': 'neuromuscular-blocking_drug',
 'neuropathic': 'neuropathy',
 'neuropathies': 'neuropathy',
 'neuropathologist': 'neuropathology',
 'neuropathway': 'neural_pathway',
 'neuropeptides': 'neuropeptide',
 'neurophone': 'patrick_flanagan',
 'neurophysin': 'neurophysins',
 'neurophysiologic': 'neurophysiology',
 'neurophysiological': 'neurophysiology',
 'neurophysiologist': 'neurophysiology',
 'neuropilin-1': 'neuropilin',
 'neuropilin-2': 'neuropilin',
 'neuropilins': 'neuropilin',
 'neuroplastic': 'neuroplasticity',
 'neuropraxia': 'neurapraxia',
 'neuroprostheses': 'neuroprosthetics',
 'neuroprosthesis': 'neuroprosthetics',
 'neuroprosthetic': 'neuroprosthetics',
 'neuroprotectant': 'neuroprotection',
 'neuroprotective': 'neuroprotection',
 'neuroprothesis': 'neuroprosthetics',
 'neuropsin': 'opn5',
 'neuropsychiatric': 'neuropsychiatry',
 'neuropsychiatrist': 'neuropsychiatry',
 'neuropsychoanalysis': 'neuro-psychoanalysis',
 'neuropsychological': 'neuropsychology',
 'neuropsychologist': 'neuropsychology',
 'neuropteran': 'neuroptera',
 'neuropteroidea': 'neuroptera',
 'neuroradiography': 'neuroimaging',
 'neuroreceptor': 'neurotransmitter_receptor',
 'neuroretinoangiomatosis': 'sturge-weber_syndrome',
 'neurorthidae': 'nevrorthidae',
 'neuros': 'neuros_technology',
 'neurosarcoid': 'neurosarcoidosis',
 'neuroschistosomiasis': 'schistosomiasis',
 'neurosciences': 'neuroscience',
 'neuroscince': 'neuroscience',
 'neurosecretary': 'neuroendocrine',
 'neurosedyn': 'thalidomide',
 'neuroses': 'neurosis',
 'neuroseta': 'parapodium',
 'neurospheres': 'neurosphere',
 'neurosteroid': 'neuroactive_steroid',
 'neurosteroids': 'neuroactive_steroid',
 'neurosurgeon': 'neurosurgery',
 'neurosurgeons': 'neurosurgery',
 'neurosurgical': 'neurosurgery',
 'neurosuspension': 'neuropreservation',
 'neurosyndrom': 'aqme',
 'neurosystem': 'nervous_system',
 'neurot': 'neurot_recordings',
 'neurotech': 'neurotechnology',
 'neurotechnica': 'kiev_laboratory_for_artificial_intelligence',
 'neurotechnologies': 'neurotechnology',
 'neurotherapists': 'neurofeedback',
 'neurotherapy': 'neurofeedback',
 'neurotic': 'neurosis',
 'neurotin': 'gabapentin',
 'neurotome': 'neuromere',
 'neurotoxic': 'neurotoxicity',
 'neurotoxicologist': 'neurotoxin',
 'neurotoxicology': 'neurotoxin',
 'neurotoxins': 'neurotoxin',
 'neurotransmitters': 'neurotransmitter',
 'neurotrasmitter': 'neurotransmitter',
 'neurotrauma': 'brain_injury',
 'neurotrophic': 'neurotrophin',
 'neurotrophin-1': 'neurotrophin',
 'neurotrophin-4': 'neurotrophin',
 'neurotrophins': 'neurotrophin',
 'neurotrophy': 'neurotrophin',
 'neurotropic': 'neurotropic_virus',
 'neurotropism': 'neurotropic_virus',
 'neurotypicalism': 'neurotypical',
 'neurotypicality': 'neurotypical',
 'neurovirulence': 'neurotropic_virus',
 'neurovirulent': 'neurotropic_virus',
 'neurowheel': 'wartenberg_wheel',
 'neurtron': 'neutron',
 'neuschlesien': 'new_silesia',
 'neuschwabenland': 'new_swabia',
 'neuschwannstein': 'neuschwanstein_castle',
 'neuschwanstein': 'neuschwanstein_castle',
 'neuschwanstien': 'neuschwanstein_castle',
 'neuserra': 'nyuserre_ini',
 'neuserre': 'nyuserre_ini',
 'neusiedl': 'neusiedl_am_see',
 'neusiedl/see': 'neusiedl_am_see',
 'neusiedlersee': 'lake_neusiedl',
 'neusis': 'neusis_construction',
 'neusoft': 'neusoft_group',
 'neussargues': 'neussargues-moissac',
 'neust': 'nueva_ecija_university_of_science_and_technology',
 'neustadt-schirwindt': 'kudirkos_naumiestis',
 'neustadt/dosse': 'neustadt_an_der_dosse',
 'neustettin': 'szczecinek',
 'neusticosaurus': 'neuticosaurus',
 'neustonic': 'neuston',
 'neustrien': 'west_francia',
 'neuswanstein': 'neuschwanstein_castle',
 'neusynagoge': 'new_synagogue',
 'neut': 'neutron_source',
 'neutelings': 'neutelings_riedijk_architects',
 'neutercane': 'subtropical_cyclone',
 'neutercanes': 'subtropical_cyclone',
 'neutered': 'neutering',
 'neuticle': 'neuticles',
 'neutraceuticals': 'nutraceutical',
 'neutralisation': 'neutralization',
 'neutrality': 'neutral',
 'neutralize': 'neutralization',
 'neutralized': 'ground_and_neutral',
 'neutralmonism': 'neutral_monism',
 'neutrals': 'neutral_nation',
 'neutraphos': 'neutra_phos',
 'neutrazin': 'breathsavers',
 'neutrinos': 'neutrino',
 'neutrium': 'neutronium',
 'neutrofiele': 'neutrophil_granulocyte',
 'neutrofil': 'neutrophil_granulocyte',
 'neutrofile': 'neutrophil_granulocyte',
 'neutrolino': 'neutralino',
 'neutronics': 'neutron_transport',
 'neutrons': 'neutron',
 'neutropaenia': 'neutropenia',
 'neutropenic': 'neutropenia',
 'neutrophil': 'neutrophil_granulocyte',
 'neutrophilic': 'neutrophil_granulocyte',
 'neutrophill': 'neutrophil_granulocyte',
 'neutrophils': 'neutrophil_granulocyte',
 'neutrophyl': 'neutrophil_granulocyte',
 'neutrophyle': 'neutrophil_granulocyte',
 'neutropils': 'neutrophil_granulocyte',
 'neutrosophic': 'florentin_smarandache',
 'neutrosophy': 'florentin_smarandache',
 'neutsky': 'erwin_neutzsky-wulff',
 'neutzsky': 'erwin_neutzsky-wulff',
 'neutzsky-wulff': 'erwin_neutzsky-wulff',
 'neuve': 'novi_ligure',
 'neuve-chappelle': 'neuve-chapelle',
 'neuveville': 'la_neuveville',
 'neuville-st.-vaast': 'neuville-saint-vaast',
 'neuvosto-karjala': 'karjalan_sanomat',
 'neuwarp': 'nowe_warpno',
 'neuwedell': 'drawno',
 'neuymin': 'grigory_neujmin',
 'neuzen': 'terneuzen',
 'neva': 'neva_river',
 'nevada-chan': 'sasebo_slashing',
 'nevada-class': 'nevada_class_battleship',
 'nevada-tan': 'sasebo_slashing',
 'nevadan': 'nevada',
 'nevadian': 'nevada',
 'nevanac': 'nepafenac',
 'nevanas': 'nevanas_affair',
 'nevanlinnaprize': 'nevanlinna_prize',
 'neveldine': 'mark_neveldine',
 'nevelski': 'nevelsky_district',
 'nevelskii': 'nevelsky_district',
 'nevelskiy': 'nevelsky_district',
 'nevelsky': 'nevelsky_district',
 'neven': 'nevan',
 'nevenoiou': 'nominoe',
 'never-break': 'choricarpia_leptopetala',
 'neverbite': 'bar_jack',
 'neverendingyouline': 'the_neverendingyouline',
 'neverevernosanity': 'santy',
 'neverhood': 'the_neverhood',
 'nevermo': 'ex-mormon',
 'neverneverland': 'neverland',
 'neverputt': 'neverball',
 'nevershoutnever': 'never_shout_never',
 'neverwatchicarly.com': 'icarly',
 'neveska': 'nymfaio',
 'nevesteasca': 'podenii_noi',
 'nevezhin': 'vladimir_nevezhin',
 'nevi': 'nevus',
 'nevimycin': 'chloramphenicol',
 'nevinbumbaau': 'nevinbimbaau',
 'nevirnum': 'nevers',
 'nevorthiformia': 'nevrorthidae',
 'nevozvrawency': 'nevozvrashchentsy',
 'nevpt': 'n-electron_valence_state_perturbation_theory',
 'nevrax': 'ryzom',
 'nevrin': 'clomethiazole',
 'nevskoye': 'nevsky',
 'nevuchadnetsar': 'nebuchadnezzar_ii',
 'nevuchadnetzar': 'nebuchadnezzar_ii',
 'nevuchadnezar': 'nebuchadnezzar_ii',
 'nevukhadnetsar': 'nebuchadnezzar_ii',
 'nevukhadnetzar': 'nebuchadnezzar_ii',
 'nevukhadnezar': 'nebuchadnezzar_ii',
 'nevukhadnezzar': 'nebuchadnezzar_ii',
 'nevz': 'novocherkassk_electric_locomotive_plant',
 'nevzlin': 'leonid_nevzlin',
 'nevzorov': 'alexander_nevzorov',
 'new-age': 'new_age',
 'new-brunswick': 'new_brunswick',
 'new-caledonia': 'new_caledonia',
 'new-christian': 'new_christian',
 'new-chwang': 'yingkou',
 'new-confucian': 'new_confucianism',
 'new-delhi': 'new_delhi',
 'new-found-land': 'dirty_linen_and_new-found-land',
 'new-line': 'newline',
 'new-martyr': 'new_martyr',
 'new-mown': 'mower',
 'new-rave': 'new_rave',
 'new-spain': 'viceroyalty_of_new_spain',
 'new-type': 'newtype',
 'new-wave': 'new_wave_music',
 'new-year': 'new_year',
 'new-york': 'new_york',
 'new2day': 'news2day',
 'new7wonders': 'new_seven_wonders_of_the_world',
 'newadventuresofqueenvictoria': 'new_adventures_of_queen_victoria',
 'newage': 'new_age',
 'newah': 'newa_people',
 'newar': 'newa_people',
 'newark-liberty': 'newark_liberty_international_airport',
 'newark-upon-trent': 'newark-on-trent',
 'newars': 'newa_people',
 'newave': 'coaltar_of_the_deepers',
 'newb': 'newbie',
 'newbalance': 'new_balance',
 'newbeats': 'the_newbeats',
 'newbey': 'kenneth_newbey',
 'newbies': 'newbie',
 'newbigin': 'lesslie_newbigin',
 'newbold-on-stour': 'newbold_on_stour',
 'newborn': 'infant',
 'newborns': 'infant',
 'newbrain': 'grundy_newbrain',
 'newbs': 'newbie',
 'newbuilding': 'shipbuilding',
 'newburn-upon-tyne': 'newburn',
 'newcap': 'newcap_broadcasting',
 'newcard': 'expresscard',
 'newcastle-on-tyne': 'newcastle_upon_tyne',
 'newcastle-under-lime': 'newcastle-under-lyme',
 'newcastle-under-lyne': 'newcastle-under-lyme',
 'newcastle-upon-tyne': 'newcastle_upon_tyne',
 'newcastlewest': 'newcastle_west',
 'newchurch-in-pendle': 'newchurch_in_pendle',
 'newchwang': 'yingkou',
 'newchwangchen': 'yingkou',
 'newcoke': 'new_coke',
 'newcomball': 'newcomb_ball',
 'newcombball': 'newcomb_ball',
 'newcombeball': 'newcomb_ball',
 'newcomers': 'newcomer',
 'newconservatives': 'neoconservatism',
 'newcore': 'newcore_outlet',
 'newdelhi': 'new_delhi',
 'newdos': 'newdos/80',
 'newdotnet': 'new.net',
 'newdow': 'michael_newdow',
 'newegg.com': 'newegg',
 'newels': 'newel',
 'newenglish': 'nuenglish',
 'newey': 'adrian_newey',
 'newf': 'newfie',
 'newfies': 'newfie',
 'newfinese': 'newfoundland_english',
 'newfm': 'new_fm',
 'newfoundglory': 'new_found_glory',
 'newfoundlander': 'newfoundland_and_labrador',
 'newfoundlanders': 'newfoundland_and_labrador',
 'newfy': 'newfie',
 'newgaze': 'nu_gaze',
 'newgen': 'new_generation_pictures',
 'newgrass': 'progressive_bluegrass',
 'newground': 'newgrounds',
 'newgrounds.com': 'newgrounds',
 'newgroup': 'control_message',
 'newhalf': 'futanari',
 'newham': 'london_borough_of_newham',
 'newhampshire': 'new_hampshire',
 'newhoo': 'open_directory_project',
 'newjersey': 'new_jersey',
 'newlincs': 'newlincs_efw_facility',
 'newlog': 'zim_integrated_shipping_services',
 'newman-haas': 'newman/haas/lanigan_racing',
 'newman/haas': 'newman/haas/lanigan_racing',
 'newman/haas/lanigan': 'newman/haas/lanigan_racing',
 'newmario': 'new_super_mario_bros.',
 'newmemorabilia': 'newmemorabilia_records',
 'newmont': 'newmont_mining_corporation',
 'newmown': 'mower',
 'newness': 'age',
 'newnham-cum-badby': 'badby',
 'newotani': 'new_otani',
 'newpage': 'newpage_corporation',
 'newpark': 'newpark_comprehensive_school',
 'newpax': 'newpax_records',
 'newpedia': 'nupedia',
 'newport-on-usk': 'newport',
 'newport-upon-usk': 'newport',
 'newratings.com': 'newratings',
 'newroj': 'nowruz',
 'newroo': 'fox_interactive_media',
 'newrouz': 'nowruz',
 'newroz': 'nowruz',
 'newruz': 'nowruz',
 'news-advocate': 'sun_advocate',
 'news-argus': 'the_goldsboro_news-argus',
 'news-conference': 'news_conference',
 'news-crammed': 'news',
 'news-herald': 'the_news_herald',
 'news-journal': 'longview_news-journal',
 'news-magazine': 'newsmagazine',
 'news-miner': 'fairbanks_daily_news-miner',
 'news-review': 'the_news-review',
 'news-sentinel': 'the_news-sentinel',
 'news-sheet': 'newspaper',
 'news-star': 'lerner_newspapers',
 'news-talk': 'talk_radio',
 'news-tribune': 'the_news_tribune',
 'news-week': 'newsweek',
 'news.admin.net-abuse.e-mail': 'news.admin.net-abuse.email',
 'news.bbc.co.uk': 'bbc_news_online',
 'news.com': 'cnet_networks',
 'news.com.au': 'news_limited',
 'news.google.com': 'google_news',
 'news.sky.com': 'sky_news',
 'news/talk': 'talk_radio',
 'news10': 'kxtv',
 'news1130': 'ckwx',
 'news365.com.cn': 'wenhui-xinmin_united_press_group',
 'news4arab.org': 'al_neda',
 'news8austin': 'news_8_austin',
 'news:': 'network_news_transfer_protocol',
 'news://': 'usenet_newsgroup',
 'newsagents': 'newsagent',
 'newsarama.com': 'newsarama',
 'newsbank.com': 'newsbank',
 'newsblog': 'citizen_journalism',
 'newsbreak': 'news_broadcasting',
 'newsbusters': 'media_research_center',
 'newsbusters.org': 'media_research_center',
 'newscast': 'news_broadcasting',
 'newscaster': 'news_presenter',
 'newscasters': 'news_presenter',
 'newscasting': 'news_broadcasting',
 'newscastle': 'newcastle_upon_tyne',
 'newscasts': 'news_broadcasting',
 'newscenter23': 'kveo-tv',
 'newschannel5': 'newschannel_5',
 'newschool': 'the_new_school',
 'newschoolers': 'the_new_school',
 'newschwabenland': 'new_swabia',
 'newscientist': 'new_scientist',
 'newscientist.com': 'new_scientist',
 'newscore': 'news_corporation',
 'newscorp': 'news_corporation',
 'newsfeed': 'aggregator',
 'newsfield': 'newsfield_publications',
 'newsfix': 'itv_mobile',
 'newsflash': 'news_broadcasting',
 'newsforkids': 'news4kids',
 'newsfuture': 'newsfutures',
 'newsgator': 'newsgator_technologies',
 'newsgrounds': 'newgrounds',
 'newsgroup': 'usenet_newsgroup',
 'newsgroups': 'usenet_newsgroup',
 'newshour': 'news_hour',
 'newsie': 'newsboy',
 'newsknight': 'news_knight_with_sir_trevor_mcdonald',
 'newsletters': 'newsletter',
 'newsmagazines': 'newsmagazine',
 'newsman': 'journalist',
 'newsmax': 'newsmax_media',
 'newsmax.com': 'newsmax_media',
 'newsminer': 'fairbanks_daily_news-miner',
 'newsmonger': 'journalist',
 'newsnet5': 'wews-tv',
 'newsnight': 'newsnight_with_aaron_brown',
 'newsok.com': 'the_oklahoman',
 'newsone': 'abc_news',
 'newspaperarchive': 'newspaperarchive.com',
 'newspaperman': 'journalist',
 'newspapermen': 'journalist',
 'newspapers': 'newspaper',
 'newspaperwoman': 'journalist',
 'newspaperwomen': 'journalist',
 'newspice': 'allspice',
 'newsquiz': 'the_news_quiz',
 'newsreaders': 'newsreader',
 'newsreels': 'newsreel',
 'newsroom': 'cnn_newsroom',
 'newsru': 'newsru.com',
 'newsserver': 'news_server',
 'newsstand': 'newsagent',
 'newsstands': 'newsagent',
 'newstalkzb': 'newstalk_zb',
 'newswatch': 'news_watch',
 'newsweb': 'newsweb_corporation',
 'newsweekly': 'newsmagazine',
 'newswipe': 'newswipe_with_charlie_brooker',
 'newswire': 'news_agency',
 'newsworld': 'cbc_newsworld',
 'newswriter': 'journalist',
 'newteevee': 'gigaom',
 'newtestament': 'new_testament',
 'newtgingrich': 'newt_gingrich',
 'newtoft': 'toft_newton',
 'newton-in-makerfield': 'newton-le-willows',
 'newton-meter': 'newton_metre',
 'newton-metre': 'newton_metre',
 'newton-on-the-moor': 'newton_on_the_moor',
 'newton-stormer-verlet': 'semi-implicit_euler_method',
 'newtonabbot': 'newton_abbot',
 'newtonium': 'coronium',
 'newtonmeter': 'newton_metre',
 'newtonos': 'newton_os',
 'newtown-stewart': 'newton_stewart',
 'newtownbarry': 'bunclody',
 'newtownfc': 'newtown_fc',
 'newtownstewert': 'newtownstewart',
 'newtowrking': 'network',
 'newtronics': 'mitsumi',
 'newts': 'newt',
 'newtsuit': 'atmospheric_diving_suit',
 'newtypes': 'newtype',
 'newuniversal:shockfront': 'newuniversal',
 'newvic': 'newham_sixth_form_college',
 'newvr': 'ckvr-tv',
 'neww': 'new_england_webcomics_weekend',
 'newwave': 'hp_newwave',
 'newworld': 'new_world_rom',
 'newyork': 'new_york',
 'newyorkcountrylawyer': 'ray_beckerman',
 'newyorkers': 'new_york',
 'newyorkgiants': 'new_york_giants',
 'newyorkrangers': 'new_york_rangers',
 'newyorktimes': 'the_new_york_times',
 'newyorktimes.com': 'the_new_york_times',
 'newzealand': 'new_zealand',
 'newzild': 'new_zealand_english',
 'newzxxx': 'newzbin',
 'nexa': 'nexia_holdings',
 'nexafs': 'near_edge_x-ray_absorption_fine_structure',
 'nexavar': 'sorafenib',
 'nexede': 'naghadeh',
 'nexenta': 'nexenta_os',
 'nexentaos': 'nexenta_os',
 'nexi': 'nexus',
 'nexis': 'lexisnexis',
 'nexis.com': 'lexisnexis',
 'nexislexis': 'lexisnexis',
 'nexito': 'escitalopram',
 'nexium': 'esomeprazole',
 'nexon': 'nexon_corporation',
 'nexp': 'nexptime',
 'nexperion': 'nexperia',
 'nexpspace': 'expspace',
 'nexstar': 'nexstar_broadcasting_group',
 'next': 'near_end_crosstalk',
 'next-day': 'express_mail',
 'next-gen': 'next_generation',
 'next-gen.biz': 'next_generation_magazine',
 'next-generation': 'next_generation',
 'next-of-kin': 'next_of_kin',
 'nextbank': 'nextcard',
 'nextbox': 'xbox_360',
 'nextech': 'nex_entertainment',
 'nextel': 'nextel_communications',
 'nextg': 'next_g',
 'nextgen': 'next_generation',
 'nextgen9-1-1': 'next_generation_9-1-1',
 'nextgen911': 'next_generation_9-1-1',
 'nextgeneration911': 'next_generation_9-1-1',
 'nextgenerationiniative': 'the_next_generation_initiative',
 'nextmap': 'intermap_technologies',
 'nextmedia': 'nextmedia_group',
 'nextmen': 'the_nextmen',
 'nextsat': 'orbital_express',
 'nextwave': 'nextwave_wireless',
 'nexua': 'circle',
 'nexus-of-contracts': 'nexus_of_contracts',
 'nexustk': 'nexus:_the_kingdom_of_the_winds',
 'neyba': 'neiba',
 'neydavood': 'morteza_neydavoud',
 'neydavoud': 'morteza_neydavoud',
 'neym': 'new_england_yearly_meeting',
 'neyman': 'jerzy_neyman',
 'neymar': 'neymar_da_silva',
 'neyo': 'ne-yo',
 'neyrfor': 'smith_international',
 'neyrizi': 'al-nayrizi',
 'neyrouz': 'nayrouz',
 'neyshabour': 'nishapur',
 'neyshabur': 'nishapur',
 'neyshapur': 'nishapur',
 'neyts': 'annemie_neyts-uyttebroeck',
 'neyva': 'neyva_river',
 'neyyi': 'ghee',
 'nezahualcoyotzin': 'nezahualcoyotl',
 'nezahualpiltzintli': 'nezahualpilli',
 'nezame': 'yoru_no_nezame',
 'nezami': 'nezami_ganjavi',
 'nezarim': 'netzarim',
 'nezarr': 'nezarr_the_calculator',
 'nezbah': 'clara_sherman',
 'nezhin': 'nizhyn',
 'nezhmetdinov': 'rashid_nezhmetdinov',
 'nezib': 'nusaybin',
 'neziqin': 'nezikin',
 'neznayka': 'neznaika',
 'nezpique': 'bayou_nezpique',
 'nezrvan': 'ghazaravan',
 'nezsider': 'neusiedl_am_see',
 'nezwa': 'nizwa'}
        