
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_nf = {'nf-1': 'neurofibromatosis_type_i',
 'nf-104': 'lockheed_nf-104a',
 'nf-104a': 'lockheed_nf-104a',
 'nf-2': 'neurofibromatosis_type_ii',
 'nf-5a': 'northrop_f-5',
 'nf-at': 'nfat',
 'nf-board': 'nf_board',
 'nf-browser': 'netfront',
 'nf-il6': 'cebpb',
 'nf110': 'gmd_nf110',
 'nf200': 'neurofilament',
 'nfa34': 'national_firearms_act',
 'nfaeb': 'national_interagency_fire_center',
 'nfai': 'national_film_archive_of_india',
 'nfak': 'nusrat_fateh_ali_khan',
 'nfas': 'non-facility_associated_signalling',
 'nfat1': 'nfatc2',
 'nfatc': 'nfatc1',
 'nfcb': 'national_federation_of_community_broadcasters',
 'nfcc': 'pakistan_national_football_challenge_cup',
 'nfcis': 'nuclear_fuel_cycle_information_system',
 'nfcu': 'navy_federal_credit_union',
 'nfdrs': 'national_fire_danger_rating_system',
 'nfer': 'national_foundation_for_educational_research',
 'nffc': 'nottingham_forest_f.c.',
 'nffn': 'nadi_international_airport',
 'nffnsnc': 'epitaph',
 'nffo': 'non-fossil_fuel_obligation',
 'nffty': 'national_film_festival_for_talented_youth',
 'nfgs': 'newport_free_grammar_school',
 'nfhs': 'national_federation_of_state_high_school_associations',
 'nfi.un': 'new_flyer_industries',
 'nfic': 'national_fire_information_council',
 'nfip': 'national_flood_insurance_program',
 'nfire': 'near_field_infrared_experiment',
 'nfirs': 'national_fire_incident_reporting_system',
 'nfisd': 'north_forest_independent_school_district',
 'nfiw': 'national_federation_of_indian_women',
 'nfkbikb': 'ikk2',
 'nfl.com': 'national_football_league',
 'nfl2k': 'nfl_2k',
 'nfla': 'national_liberation_front_of_angola',
 'nfld': 'newfoundland',
 'nfle': 'nfl_europa',
 'nflmc': 'national_football_league_management_council',
 'nfln': 'nfl_network',
 'nflpa': 'national_football_league_players_association',
 'nfls': 'nanjing_foreign_language_school',
 'nflser': 'nanjing_foreign_language_school',
 'nflsers': 'nanjing_foreign_language_school',
 'nflst': 'nfl_sunday_ticket',
 'nflsvn': 'viet_cong',
 'nflt': 'no_free_lunch_in_search_and_optimization',
 'nflta': 'nfl_total_access',
 'nflx': 'netflix',
 'nfma': 'national_forest_management_act_of_1976',
 'nfns': 'the_next_food_network_star',
 'nforce5': 'nforce_500',
 'nforce500': 'nforce_500',
 'nforce600': 'nforce_600',
 'nfpa-70': 'national_electrical_code',
 'nfrc': 'national_fenestration_rating_council',
 'nfro': 'national_first_responders_organization',
 'nfrs': 'national_fancy_rat_society',
 'nfs11': 'need_for_speed:_prostreet',
 'nfs2': 'need_for_speed_ii',
 'nfs5': 'need_for_speed:_porsche_unleashed',
 'nfs:c': 'need_for_speed:_carbon',
 'nfs:hs': 'need_for_speed:_high_stakes',
 'nfs:mw': 'need_for_speed:_most_wanted',
 'nfs:ps': 'need_for_speed:_prostreet',
 'nfs:u': 'need_for_speed:_underground',
 'nfs:u2': 'need_for_speed:_underground_2',
 'nfs:wo': 'need_for_speed:_world_online',
 'nfsa': 'national_film_and_sound_archive',
 'nfsat': 'national_foundation_of_science_and_advanced_technologies',
 'nfsc': 'need_for_speed:_carbon',
 'nfscd': 'and_now_for_something_completely_different',
 'nfshp2': 'need_for_speed:_hot_pursuit_2',
 'nfsmw': 'need_for_speed:_most_wanted',
 'nfsn': 'nearlyfreespeech.net',
 'nfsp': 'national_federation_of_subpostmasters',
 'nfsps': 'need_for_speed:_prostreet',
 'nfspu': 'need_for__speed:_porsche_unleashed',
 'nfsr': 'nfwo',
 'nfss': 'need_for_speed:_shift',
 'nfsu2': 'need_for_speed:_underground_2',
 'nfsuc': 'need_for_speed:_undercover',
 'nfswo': 'need_for_speed:_world_online',
 'nfsxi': 'need_for_speed:_prostreet',
 'nfta': 'niagara_frontier_transportation_authority',
 'nfte': 'national_foundation_for_teaching_entrepreneurship',
 'nfts': 'national_film_and_television_school',
 'nftu': 'notes_from_the_underbelly',
 'nfty': 'north_american_federation_of_temple_youth',
 'nfty-mar': 'north_american_federation_of_temple_youth',
 'nfty-mi': 'north_american_federation_of_temple_youth',
 'nfty-ne': 'north_american_federation_of_temple_youth',
 'nfty-nel': 'north_american_federation_of_temple_youth',
 'nfty-par': 'north_american_federation_of_temple_youth',
 'nfty-sar': 'north_american_federation_of_temple_youth',
 'nfty/par': 'north_american_federation_of_temple_youth',
 'nfum': 'nfu_mutual',
 'nfwa': 'united_farm_workers',
 'nfwf': 'national_fish_and_wildlife_foundation',
 'nfyif': 'new_flyer_industries'}
        