
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_ng = {'ng-ab': 'abia_state',
 'ng-ad': 'adamawa_state',
 'ng-ak': 'akwa_ibom_state',
 'ng-an': 'anambra_state',
 'ng-ba': 'bauchi_state',
 'ng-be': 'benue_state',
 'ng-bo': 'borno_state',
 'ng-by': 'bayelsa_state',
 'ng-cr': 'cross_river_state',
 'ng-de': 'delta_state',
 'ng-eb': 'ebonyi_state',
 'ng-ed': 'edo_state',
 'ng-ek': 'ekiti_state',
 'ng-en': 'enugu_state',
 'ng-go': 'gombe_state',
 'ng-im': 'imo_state',
 'ng-ji': 'jigawa_state',
 'ng-kb': 'kebbi_state',
 'ng-kd': 'kaduna_state',
 'ng-kn': 'kano_state',
 'ng-ko': 'kogi_state',
 'ng-kt': 'katsina_state',
 'ng-kw': 'kwara_state',
 'ng-la': 'lagos_state',
 'ng-map': 'generalized_map',
 'ng-monomethyl-l-arginine': 'methylarginine',
 'ng-na': 'nasarawa_state',
 'ng-ni': 'niger',
 'ng-nitro-l-arginine': 'nitroarginine',
 'ng-og': 'ogun_state',
 'ng-on': 'ondo_state',
 'ng-os': 'osun_state',
 'ng-oy': 'oyo_state',
 'ng-pl': 'plateau_state',
 'ng-ri': 'rivers_state',
 'ng-so': 'sokoto_state',
 'ng-ta': 'taraba_state',
 'ng-yo': 'yobe_state',
 'ng-za': 'zamfara_state',
 'ng004': 'lauda_air_flight_004',
 'ng9-1-1': 'next_generation_9-1-1',
 'ng911': 'next_generation_9-1-1',
 'nga-fagin': 'nga',
 'ngaanyatjarraku': 'shire_of_ngaanyatjarraku',
 'ngab': 'the_next_great_american_band',
 'ngabou': 'kaabu',
 'ngabri': 'ngamberri',
 'ngadal': 'balungan',
 'ngadha': 'ngadha_language',
 'ngage': 'n-gage',
 'ngagmas': 'ngagpa',
 'ngagpas': 'ngagpa',
 'ngaire': 'nyree',
 'ngakpa': 'ngagpa',
 'ngalong': 'ngalop',
 'ngalopkha': 'dzongkha_language',
 'ngamba-namae': 'emela-ntouka',
 'ngami': 'lake_ngami',
 'ngamiland': 'north-west_district',
 'ngamring': 'ngamring_county',
 'ngan-hui': 'anhui',
 'ngan-hwei': 'anhui',
 'nganasans': 'nganasan_people',
 'ngandong': 'homo_erectus_soloensis',
 'nganhui': 'anhui',
 'ngapali': 'thandwe',
 'ngardu': 'marsilea',
 'ngari': 'ngari_prefecture',
 'ngarrabullgin': 'ngarrabullgan',
 'ngarrkic': 'ngarrkic_languages',
 'ngasargamu': 'ngazargamu',
 'ngasidja': 'grande_comore',
 'ngasobil': 'ngazobil',
 'ngat': 'next_generation_air_transportation_system',
 'ngauruhoe': 'mount_ngauruhoe',
 'ngazidja': 'grande_comore',
 'ngbe': 'egbo',
 'ngbroi': 'insanity_defense',
 'ngc-1128': 'ngc_1128',
 'ngc-246': 'ngc_246',
 'ngc1': 'ngc_1',
 'ngc103': 'ngc_103',
 'ngc1032': 'ngc_1032',
 'ngc1039': 'messier_34',
 'ngc1042': 'ngc_1042',
 'ngc1049': 'ngc_1049',
 'ngc1055': 'ngc_1055',
 'ngc1068': 'messier_77',
 'ngc1073': 'ngc_1073',
 'ngc1087': 'ngc_1087',
 'ngc1090': 'ngc_1090',
 'ngc1097': 'ngc_1097',
 'ngc1128': 'ngc_1128',
 'ngc1156': 'ngc_1156',
 'ngc1232': 'ngc_1232',
 'ngc1234': 'ngc_1234',
 'ngc1275': 'ngc_1275',
 'ngc1300': 'ngc_1300',
 'ngc1309': 'ngc_1309',
 'ngc1316': 'ngc_1316',
 'ngc1333': 'ngc_1333',
 'ngc1365': 'ngc_1365',
 'ngc1409': 'ngc_1409',
 'ngc1410': 'ngc_1410',
 'ngc1427': 'ngc_1427',
 'ngc1427a': 'ngc_1427a',
 'ngc1435': 'ngc_1435',
 'ngc147': 'ngc_147',
 'ngc1499': 'california_nebula',
 'ngc1502': 'ngc_1502',
 'ngc1512': 'ngc_1512',
 'ngc1514': 'ngc_1514',
 'ngc1531': 'ngc_1531',
 'ngc1532': 'ngc_1532',
 'ngc1559': 'ngc_1559',
 'ngc1566': 'ngc_1566',
 'ngc1569': 'ngc_1569',
 'ngc1637': 'ngc_1637',
 'ngc1672': 'ngc_1672',
 'ngc17': 'ngc_17',
 'ngc1705': 'ngc_1705',
 'ngc1788': 'ngc_1788',
 'ngc1808': 'ngc_1808',
 'ngc1818': 'ngc_1818',
 'ngc185': 'ngc_185',
 'ngc1850': 'ngc_1850',
 'ngc1872': 'ngc_1872',
 'ngc188': 'ngc_188',
 'ngc1904': 'messier_79',
 'ngc1912': 'messier_38',
 'ngc1952': 'crab_nebula',
 'ngc1960': 'messier_36',
 'ngc1976': 'orion_nebula',
 'ngc1982': 'messier_43',
 'ngc1999': 'ngc_1999',
 'ngc2': 'ngc_2',
 'ngc2022': 'ngc_2022',
 'ngc2023': 'ngc_2023',
 'ngc2024': 'flame_nebula',
 'ngc205': 'messier_110',
 'ngc206': 'ngc_206',
 'ngc2068': 'messier_78',
 'ngc2070': 'tarantula_nebula',
 'ngc2080': 'ngc_2080',
 'ngc2099': 'messier_37',
 'ngc2158': 'ngc_2158',
 'ngc2168': 'messier_35',
 'ngc2169': 'ngc_2169',
 'ngc2174': 'ngc_2174',
 'ngc2175': 'ngc_2175',
 'ngc2204': 'ngc_2204',
 'ngc2207': 'ngc_2207_and_ic_2163',
 'ngc221': 'messier_32',
 'ngc2237': 'rosette_nebula',
 'ngc224': 'andromeda_galaxy',
 'ngc2244': 'ngc_2244',
 'ngc225': 'ngc_225',
 'ngc2261': 'ngc_2261',
 'ngc2264': 'ngc_2264',
 'ngc2287': 'messier_41',
 'ngc2323': 'messier_50',
 'ngc2346': 'ngc_2346',
 'ngc2349': 'ngc_2349',
 'ngc2360': 'ngc_2360',
 'ngc2362': 'ngc_2362',
 'ngc2363': 'ngc_2363',
 'ngc2366': 'ngc_2366',
 'ngc2371': 'ngc_2371-2',
 'ngc2372': 'ngc_2371-2',
 'ngc2392': 'eskimo_nebula',
 'ngc2403': 'ngc_2403',
 'ngc2419': 'ngc_2419',
 'ngc2422': 'messier_47',
 'ngc2437': 'messier_46',
 'ngc2438': 'ngc_2438',
 'ngc2440': 'ngc_2440',
 'ngc2442': 'ngc_2442',
 'ngc2447': 'messier_93',
 'ngc2451': 'ngc_2451',
 'ngc246': 'ngc_246',
 'ngc247': 'ngc_247',
 'ngc2477': 'ngc_2477',
 'ngc250': 'ngc_250',
 'ngc2500': 'ngc_2500',
 'ngc2516': 'ngc_2516',
 'ngc253': 'sculptor_galaxy',
 'ngc2535': 'ngc_2535',
 'ngc2536': 'ngc_2536',
 'ngc2537': 'ngc_2537',
 'ngc2541': 'ngc_2541',
 'ngc2546': 'ngc_2546',
 'ngc2547': 'ngc_2547',
 'ngc2548': 'messier_48',
 'ngc2632': 'beehive_cluster',
 'ngc265': 'ngc_265',
 'ngc2682': 'messier_67',
 'ngc2683': 'ngc_2683',
 'ngc2715': 'ngc_2715',
 'ngc2736': 'ngc_2736',
 'ngc278': 'ngc_278',
 'ngc2787': 'ngc_2787',
 'ngc2808': 'ngc_2808',
 'ngc281': 'ngc_281',
 'ngc2812': 'ngc_2812',
 'ngc2841': 'ngc_2841',
 'ngc2859': 'ngc_2859',
 'ngc2867': 'ngc_2867',
 'ngc288': 'ngc_288',
 'ngc290': 'ngc_290',
 'ngc2903': 'ngc_2903',
 'ngc2915': 'ngc_2915',
 'ngc292': 'small_magellanic_cloud',
 'ngc2976': 'ngc_2976',
 'ngc2997': 'ngc_2997',
 'ngc3': 'ngc_3',
 'ngc300': 'ngc_300',
 'ngc3031': 'messier_81',
 'ngc3034': 'messier_82',
 'ngc3054': 'ngc_3054',
 'ngc3077': 'ngc_3077',
 'ngc3079': 'ngc_3079',
 'ngc3109': 'ngc_3109',
 'ngc3115': 'ngc_3115',
 'ngc3132': 'ngc_3132',
 'ngc3180': 'ngc_3184',
 'ngc3181': 'ngc_3184',
 'ngc3184': 'ngc_3184',
 'ngc3195': 'ngc_3195',
 'ngc3201': 'ngc_3201',
 'ngc3226': 'ngc_3226',
 'ngc3227': 'ngc_3227',
 'ngc3242': 'ngc_3242',
 'ngc3310': 'ngc_3310',
 'ngc3314': 'ngc_3314',
 'ngc3344': 'ngc_3344',
 'ngc3351': 'messier_95',
 'ngc3372': 'carina_nebula',
 'ngc4594': 'sombrero_galaxy',
 'ngc4676': 'mice_galaxies',
 'ngc5128': 'centaurus_a',
 'ngc5139': 'omega_centauri',
 'ngc5257': 'ngc_5257',
 'ngc5258': 'ngc_5258',
 'ngc5866': 'ngc_5866',
 'ngc602': 'ngc_602',
 'ngc6820': 'ngc_6820_and_ngc_6823',
 'ngc6823': 'ngc_6820_and_ngc_6823',
 'ngc7000': 'north_america_nebula',
 'ngc7027': 'ngc_7027',
 'ngc7293': 'helix_nebula',
 'ngca': 'national_golf_coaches_association',
 'ngcc': 'combined_cycle',
 'ngdc': 'national_geophysical_data_center',
 'ngds': 'ninja_gaiden_dragon_sword',
 'nge2': 'shinseiki_evangelion_2:_evangelions',
 'ngege': 'singidia_tilapia',
 'ngeremlengui': 'ngaremlengui',
 'ngesture': 'gesture_table',
 'ngf1-b': 'nerve_growth_factor_ib',
 'ngfb': 'nerve_growth_factor',
 'ngfc': 'nuneaton_griff_f.c.',
 'ngfib': 'nerve_growth_factor_ib',
 'ngfl': 'national_grid_for_learning',
 'ngfr': 'low-affinity_nerve_growth_factor_receptor',
 'nggantung': 'balungan',
 'nggatokae': 'nggatokae_island',
 'nggct': 'germ_cell_tumor',
 'nggela': 'nggela_islands',
 'nggella': 'nggela_islands',
 'nggyu': 'never_gonna_give_you_up',
 'ngia': 'national_geospatial-intelligence_agency',
 'ngic': 'national_ground_intelligence_center',
 'ngiemboon': 'ngiemboon_language',
 'ngingrich': 'newt_gingrich',
 'ngio': 'infiniband',
 'ngiti': 'ngiti_language',
 'ngiva': 'ondjiva',
 'ngiyambaa': 'ngiyambaa_language',
 'ngizim': 'ngizim_people',
 'ngkwarle': 'australian_aboriginal_sweet_foods',
 'ngla': 'nordic_green_left_alliance',
 'ngltf': 'national_gay_and_lesbian_task_force',
 'nglycosylation': 'glycosylation',
 'ngng': 'national_gay_newspaper_guild',
 'ngnn': 'northrop_grumman_shipbuilding_newport_news',
 'ngnp': 'next_generation_nuclear_plant',
 'ngns': 'non-geographical_telephone_numbers_in_the_united_kingdom',
 'ngogoro': 'ngorongoro_conservation_area',
 'ngoida': 'ngoila',
 'ngoketunjia': 'ngo-ketunjia',
 'ngoli': 'ngoli_onyeka_okafor',
 'ngoloko': 'nandi_bear',
 'ngoluanpi': 'cape_eluanbi',
 'ngomas': 'ngoma_drums',
 'ngombe': 'william_ii_of_bimbia',
 'ngonde': 'nyakyusa',
 'ngonie': 'ngonidzashe_kambarami',
 'ngopost': 'ngo_post',
 'ngorogoro': 'ngorongoro_conservation_area',
 'ngorongoro': 'ngorongoro_conservation_area',
 'ngos': 'non-governmental_organization',
 'ngotak': 'noongar_classification',
 'ngoyla': 'ngoila',
 'ngpd': 'nonequilibrium_gas_and_plasma_dynamics_group',
 'ngps': 'natural_growth_promoters',
 'ngpv': 'kedah_class_opv',
 'ngram': 'n-gram',
 'ngranek': 'oriab',
 'ngri': 'national_geophysical_research_institute',
 'ngrip': 'north_greenland_ice_core_project',
 'ngrm': 'narrow_gauge_railway_museum',
 'ngsb': 'northrop_grumman_shipbuilding',
 'ngsb-nn': 'northrop_grumman_shipbuilding_newport_news',
 'ngscb': 'next-generation_secure_computing_base',
 'ngsd': 'new_guinea_singing_dog',
 'ngsimages': 'national_geographic_image_collection',
 'ngst': 'james_webb_space_telescope',
 'ngsu': 'nationwide_group_staff_union',
 'ngtb': 'abemama_atoll_airport',
 'ngtr': 'arorae_island_airport',
 'ngtu': 'butaritari_atoll_airport',
 'nguage': 'n-gage',
 'nguichee': 'coixtlahuaca',
 'nguite': 'guite',
 'ngulngule': 'ngulgule',
 'ngultrum': 'bhutanese_ngultrum',
 'ngunawal': 'ngunnawal',
 'ngungundlovu': 'umgungundlovu',
 'ngungunhane': 'gungunhana',
 'ngungunhlovu': 'umgungundlovu',
 'ngurai': 'qurai',
 'ngurdoto': 'ngurdoto_crater',
 'ngurelban': 'kulin',
 'ngurvilu': 'nguruvilu',
 'ngvd29': 'sea_level_datum_of_1929',
 'ngvr': 'new_guinea_volunteer_rifles',
 'ngvs': 'natural_gas_vehicle',
 'ngwa': 'national_ground_water_association',
 'ngwato': 'bamangwato',
 'ngwayir': 'western_ringtail_possum',
 'ngwee': 'zambian_kwacha',
 'ngwele': 'kwere',
 'ngyeme': 'njem'}
        