
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_nh = {'nh-90': 'nhindustries_nh90',
 'nh2ch2cooh': 'glycine',
 'nh2cl': 'chloramine',
 'nh2cooh': 'carbamic_acid',
 'nh2f': 'fluoroamine',
 'nh2oh': 'hydroxylamine',
 'nh3o': 'hydroxylamine',
 'nh4br': 'ammonium_bromide',
 'nh4c2h3o2': 'ammonium_acetate',
 'nh4cl': 'ammonium_chloride',
 'nh4clo3': 'ammonium_chlorate',
 'nh4clo4': 'ammonium_perchlorate',
 'nh4f': 'ammonium_fluoride',
 'nh4hco3': 'ammonium_bicarbonate',
 'nh4i': 'ammonium_iodide',
 'nh4i3': 'ammonium_triiodide',
 'nh4no2': 'ammonium_nitrite',
 'nh4no3': 'ammonium_nitrate',
 'nh4oh': 'ammonium_hydroxide',
 'nh4sh': 'ammonium_hydrosulfide',
 'nh4vo3': 'ammonium_metavanadate',
 'nh58': 'all_nippon_airways_flight_58',
 'nh90': 'nhindustries_nh90',
 'nhai': 'national_highways_authority_of_india',
 'nhal': 'laming',
 'nhanes': 'national_health_and_nutrition_examination_survey',
 'nhanhu': 'otomi_people',
 'nhatrang': 'nha_trang',
 'nhava': 'nhava_sheva',
 'nhbc': 'national_house_building_council',
 'nhbrc': 'national_house_building_council',
 'nhcc': 'lone_star_college_system',
 'nhcl': 'national_historic_chemical_landmarks',
 'nhclu': 'american_civil_liberties_union',
 'nhctc': 'community_college_system_of_new_hampshire',
 'nhdc': 'neohesperidin_dihydrochalcone',
 'nhdot': 'new_hampshire_department_of_transportation',
 'nhdp': 'national_highways_development_project',
 'nhe3': 'sodium-hydrogen_antiporter_3',
 'nhej': 'non-homologous_end_joining',
 'nhej1': 'xlf',
 'nhengatu': 'nheengatu',
 'nherf': 'sodium-hydrogen_antiporter_3_regulator_1',
 'nherf-1': 'sodium-hydrogen_antiporter_3_regulator_1',
 'nherf-2': 'sodium-hydrogen_exchange_regulatory_cofactor_2',
 'nherf1': 'sodium-hydrogen_antiporter_3_regulator_1',
 'nherf2': 'sodium-hydrogen_exchange_regulatory_cofactor_2',
 'nhgis': 'national_historical_geographic_information_system',
 'nhgri': 'national_human_genome_research_institute',
 'nhgs': 'north_halifax_grammar_school',
 'nhiaa': 'new_hampshire_interscholastic_athletic_association',
 'nhis': 'new_hampshire_motor_speedway',
 'nhiv': 'new_horizons_in_violence',
 'nhk-bs2': 'nhk',
 'nhk-fm': 'nhk',
 'nhk-trophy': 'nhk_trophy',
 'nhl.com': 'national_hockey_league',
 'nhl05': 'nhl_2005',
 'nhl06': 'nhl_06',
 'nhl07': 'nhl_series',
 'nhl08': 'nhl_08',
 'nhl09': 'nhl_09',
 'nhl10': 'nhl_10',
 'nhl2003': 'nhl_2003',
 'nhl2004': 'nhl_2004',
 'nhl2005': 'nhl_2005',
 'nhla': 'new_hampshire_liberty_alliance',
 'nhld': 'national_historic_landmark',
 'nhlf': 'new_hampshire_liberty_forum',
 'nhmccd': 'lone_star_college_system',
 'nhmfl': 'national_high_magnetic_field_laboratory',
 'nhmrc': 'national_health_and_medical_research_council',
 'nhmw': 'naturhistorisches_museum',
 'nhnc': 'new_hampshire_northcoast_corporation',
 'nhnz': 'natural_history_new_zealand',
 'nhoc': 'new_hampshire_outing_club',
 'nhol': 'laming',
 'nhpa': 'national_historic_preservation_act_of_1966',
 'nhpc': 'national_hydroelectric_power_corporation',
 'nhpr': 'new_hampshire_public_radio',
 'nhpt': 'new_hampshire_public_television',
 'nhptv': 'new_hampshire_public_television',
 'nhra': 'national_hot_rod_association',
 'nhrc': 'national_human_rights_commission_of_india',
 'nhrf': 'national_heart_research_fund',
 'nhrhs': 'northern_highlands_regional_high_school',
 'nhrr': 'new_hope_and_ivyland_railroad',
 'nhsdirect': 'nhs_direct',
 'nhsdrama': 'north_high_drama',
 'nhsia': 'nhs_information_authority',
 'nhsil': 'nhs_innovations_london',
 'nhsl': 'norristown_high_speed_line',
 'nhsmun': 'model_united_nations',
 'nhspa': 'newtown_high_school_of_the_performing_arts',
 'nhsra': 'national_high_school_rodeo_association',
 'nhsscotland': 'nhs_scotland',
 'nhst': 'null_hypothesis',
 'nhtcu': 'national_hi-tech_crime_unit',
 'nhti': 'new_hampshire_technical_institute',
 'nhtsa': 'national_highway_traffic_safety_administration',
 'nhtsb': 'national_highway_traffic_safety_administration',
 'nhutscelle': 'nursling',
 'nhwf': 'new_hampshire_wildlife_federation'}
        