
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_nj = {'nj-109': 'new_jersey_route_109',
 'nj-10n': 'new_jersey_route_5',
 'nj-11n': 'new_jersey_route_7',
 'nj-120': 'new_jersey_route_120',
 'nj-122': 'new_jersey_route_122',
 'nj-124': 'new_jersey_route_124',
 'nj-129': 'new_jersey_route_129',
 'nj-133': 'new_jersey_route_133',
 'nj-138': 'new_jersey_route_138',
 'nj-139': 'new_jersey_route_139',
 'nj-13e': 'new_jersey_route_13',
 'nj-140': 'new_jersey_route_140',
 'nj-143': 'new_jersey_route_143',
 'nj-147': 'new_jersey_route_147',
 'nj-151': 'new_jersey_route_151',
 'nj-152': 'new_jersey_route_152',
 'nj-153': 'new_jersey_route_3',
 'nj-154': 'new_jersey_route_154',
 'nj-155': 'new_jersey_route_155',
 'nj-156': 'new_jersey_route_156',
 'nj-157': 'new_jersey_route_157',
 'nj-158': 'new_jersey_route_158',
 'nj-159': 'new_jersey_route_159',
 'nj-160': 'u.s._route_206',
 'nj-161': 'new_jersey_route_161',
 'nj-162': 'new_jersey_route_162',
 'nj-163': 'new_jersey_route_163',
 'nj-164': 'new_jersey_route_81',
 'nj-165': 'new_jersey_route_29',
 'nj-166': 'new_jersey_route_166',
 'nj-167': 'new_jersey_route_167',
 'nj-168': 'new_jersey_route_168',
 'nj-169': 'new_jersey_route_440',
 'nj-17': 'new_jersey_route_17',
 'nj-170': 'u.s._route_206',
 'nj-171': 'new_jersey_route_171',
 'nj-172': 'new_jersey_route_172',
 'nj-173': 'new_jersey_route_173',
 'nj-174': 'u.s._route_1_in_new_jersey',
 'nj-175': 'new_jersey_route_175',
 'nj-177': 'u.s._route_206',
 'nj-178': 'new_jersey_route_53',
 'nj-179': 'new_jersey_route_179',
 'nj-18': 'new_jersey_route_18',
 'nj-180': 'new_jersey_route_72',
 'nj-181': 'new_jersey_route_181',
 'nj-182': 'new_jersey_route_182',
 'nj-183': 'new_jersey_route_183',
 'nj-184': 'new_jersey_route_184',
 'nj-185': 'new_jersey_route_185',
 'nj-187': 'new_jersey_route_187',
 'nj-18n': 'new_jersey_route_18n',
 'nj-19': 'new_jersey_route_19',
 'nj-20': 'new_jersey_route_20',
 'nj-200': 'county_routes_in_new_jersey',
 'nj-201': 'county_routes_in_new_jersey',
 'nj-203': 'county_routes_in_new_jersey',
 'nj-208': 'new_jersey_route_208',
 'nj-21': 'new_jersey_route_21',
 'nj-21a': 'new_jersey_route_21',
 'nj-22': 'new_jersey_route_59',
 'nj-23': 'new_jersey_route_23',
 'nj-24': 'new_jersey_route_24',
 'nj-24n': 'new_jersey_route_24',
 'nj-25': 'new_jersey_route_25',
 'nj-25ad': 'new_jersey_route_158',
 'nj-25b': 'new_jersey_route_65',
 'nj-25m': 'new_jersey_route_171',
 'nj-25t': 'u.s._route_1/9_truck',
 'nj-26': 'new_jersey_route_26',
 'nj-26a': 'new_jersey_route_91',
 'nj-27': 'new_jersey_route_27',
 'nj-28': 'new_jersey_route_28',
 'nj-284': 'new_jersey_route_284',
 'nj-29': 'new_jersey_route_29',
 'nj-29a': 'new_jersey_route_29',
 'nj-29b': 'new_jersey_route_29',
 'nj-2n': 'new_jersey_route_17',
 'nj-30': 'new_jersey_route_31',
 'nj-303': 'new_jersey_route_303',
 'nj-31': 'new_jersey_route_31',
 'nj-31a': 'new_jersey_route_64',
 'nj-32': 'new_jersey_route_32',
 'nj-324': 'new_jersey_route_324',
 'nj-33': 'new_jersey_route_33',
 'nj-34': 'new_jersey_route_34',
 'nj-347': 'new_jersey_route_347',
 'nj-35': 'new_jersey_route_35',
 'nj-36': 'new_jersey_route_36',
 'nj-37': 'new_jersey_route_37',
 'nj-38': 'new_jersey_route_38',
 'nj-39': 'new_jersey_route_39',
 'nj-40': 'new_jersey_route_70',
 'nj-41': 'new_jersey_route_41',
 'nj-413': 'new_jersey_route_413',
 'nj-42': 'new_jersey_route_42',
 'nj-43': 'u.s._route_30_in_new_jersey',
 'nj-439': 'new_jersey_route_439',
 'nj-44': 'new_jersey_route_44',
 'nj-440': 'new_jersey_route_440',
 'nj-444': 'garden_state_parkway',
 'nj-444r': 'garden_state_parkway',
 'nj-444s': 'garden_state_parkway',
 'nj-445': 'palisades_interstate_parkway',
 'nj-445s': 'palisades_interstate_parkway',
 'nj-446': 'atlantic_city_expressway',
 'nj-44t': 'new_jersey_route_44',
 'nj-45': 'new_jersey_route_45',
 'nj-46': 'new_jersey_route_77',
 'nj-47': 'new_jersey_route_47',
 'nj-48': 'new_jersey_route_48',
 'nj-49': 'new_jersey_route_49',
 'nj-495': 'new_jersey_route_495',
 'nj-4a': 'new_jersey_route_79',
 'nj-4n': 'new_jersey_route_71',
 'nj-50': 'new_jersey_route_50',
 'nj-51': 'u.s._route_322_in_new_jersey',
 'nj-52': 'new_jersey_route_52',
 'nj-53': 'new_jersey_route_53',
 'nj-54': 'new_jersey_route_54',
 'nj-55': 'new_jersey_route_55',
 'nj-56': 'new_jersey_route_56',
 'nj-57': 'new_jersey_route_57',
 'nj-59': 'new_jersey_route_59',
 'nj-5n': 'new_jersey_route_53',
 'nj-60': 'new_jersey_route_60',
 'nj-62': 'new_jersey_route_62',
 'nj-63': 'new_jersey_route_63',
 'nj-64': 'new_jersey_route_64',
 'nj-65': 'new_jersey_route_65',
 'nj-66': 'new_jersey_route_66',
 'nj-67': 'new_jersey_route_67',
 'nj-68': 'new_jersey_route_68',
 'nj-69': 'new_jersey_route_31',
 'nj-6a': 'new_jersey_route_15',
 'nj-6m': 'new_jersey_route_159',
 'nj-70': 'new_jersey_route_70',
 'nj-700': 'new_jersey_turnpike',
 'nj-700n': 'new_jersey_turnpike',
 'nj-700p': 'new_jersey_turnpike',
 'nj-71': 'new_jersey_route_71',
 'nj-72': 'new_jersey_route_72',
 'nj-73': 'new_jersey_route_73',
 'nj-74': 'new_jersey_route_74',
 'nj-75': 'new_jersey_route_75',
 'nj-76': 'new_jersey_route_81',
 'nj-77': 'new_jersey_route_77',
 'nj-79': 'new_jersey_route_79',
 'nj-81': 'new_jersey_route_81',
 'nj-82': 'new_jersey_route_82',
 'nj-83': 'new_jersey_route_83',
 'nj-84': 'new_jersey_route_284',
 'nj-85': 'new_jersey_route_85',
 'nj-87': 'new_jersey_route_87',
 'nj-88': 'new_jersey_route_88',
 'nj-8n': 'new_jersey_route_284',
 'nj-90': 'new_jersey_route_90',
 'nj-91': 'new_jersey_route_91',
 'nj-92': 'new_jersey_route_92',
 'nj-93': 'new_jersey_route_93',
 'nj-94': 'new_jersey_route_94',
 'nj-95m': 'interstate_95_in_new_jersey',
 'nj-95w': 'interstate_95_in_new_jersey',
 'nj-s1': 'new_jersey_route_63',
 'nj-s100': 'new_jersey_route_81',
 'nj-s1a': 'new_jersey_route_67',
 'nj-s24': 'new_jersey_route_24',
 'nj-s25': 'new_jersey_route_413',
 'nj-s26': 'new_jersey_route_26',
 'nj-s28': 'new_jersey_route_18',
 'nj-s29': 'new_jersey_route_179',
 'nj-s3': 'new_jersey_route_3',
 'nj-s31': 'u.s._route_206',
 'nj-s33': 'new_jersey_route_66',
 'nj-s39': 'new_jersey_route_68',
 'nj-s4': 'new_jersey_route_4',
 'nj-s40': 'new_jersey_route_72',
 'nj-s41': 'new_jersey_route_73',
 'nj-s41a': 'new_jersey_route_73',
 'nj-s41n': 'new_jersey_route_155',
 'nj-s43': 'u.s._route_30_in_new_jersey',
 'nj-s44': 'new_jersey_route_44',
 'nj-s44a': 'new_jersey_route_44',
 'nj-s49': 'new_jersey_route_47',
 'nj-s4a': 'new_jersey_route_87',
 'nj-s4b': 'new_jersey_route_208',
 'nj-s4c': 'new_jersey_route_162',
 'nj-s4d': 'new_jersey_route_303',
 'nj-s5': 'new_jersey_route_93',
 'nj-s56': 'new_jersey_route_87',
 'nj-s6': 'new_jersey_route_62',
 'njabl': 'not_just_another_bogus_list',
 'njago-gunda': 'emela-ntouka',
 'njais': 'new_jersey_association_of_independent_schools',
 'njallani': 'cardamom',
 'njamf': 'national_japanese_american_memorial_to_patriotism_during_world_war_ii',
 'njanappana': 'jnanappana',
 'njarakkal': 'njarackal',
 'njarrbullgan': 'ngarrabullgan',
 'njas': 'neil_sloane',
 'njask': 'new_jersey_assessment_of_skills_and_knowledge',
 'njatc': 'national_joint_apprenticeship_and_training_committee',
 'njazidja': 'grande_comore',
 'njbia': 'new_jersey_business_and_industry_association',
 'njcaa': 'national_junior_college_athletic_association',
 'njcl': 'national_junior_classical_league',
 'njcrac': 'jewish_council_for_public_affairs',
 'njcu': 'new_jersey_city_university',
 'njdep': 'new_jersey_department_of_environmental_protection',
 'njdevils': 'new_jersey_devils',
 'njdoc': 'new_jersey_department_of_corrections',
 'njdoe': 'new_jersey_department_of_education',
 'njdot': 'new_jersey_department_of_transportation',
 'njdsc': 'new_jersey_democratic_state_committee',
 'njekkad': 'villayil_raman_gopala_pillai',
 'njengu': 'jengu',
 'njera': 'injera',
 'njeswacidlo': 'neschwitz',
 'njfp': 'not_just_for_profit',
 'njgc': 'national_junior_golf_club',
 'njha': 'greater_metro_junior_a_hockey_league',
 'njiaa': 'new_jersey_interscholastic_athletic_association',
 'njic': 'joint_industrial_council',
 'njinga': 'nzinga_of_ndongo_and_matamba',
 'njinksy': 'vaslav_nijinsky',
 'njinski': 'vaslav_nijinsky',
 'njinsky': 'vaslav_nijinsky',
 'njis': 'north_jakarta_international_school',
 'njit': 'new_jersey_institute_of_technology',
 'njlottery': 'new_jersey_lottery',
 'njmea': 'national_association_for_music_education',
 'njms': 'new_jersey_medical_school',
 'njmvc': 'new_jersey_motor_vehicle_commission',
 'njnets': 'new_jersey_nets',
 'njnu': 'nanjing_normal_university',
 'njod': 'nights:_journey_of_dreams',
 'njol-njol': 'nyulnyul',
 'njolnjol': 'nyulnyul',
 'njop': 'national_jewish_outreach_program',
 'njpac': 'new_jersey_performing_arts_center',
 'njpsv': 'jps_tanakh',
 'njpw': 'new_japan_pro_wrestling',
 'njrc': 'national_junior_robotics_competition',
 'njrr': 'united_new_jersey_railroad_and_canal_company',
 'njsc': 'joint_stock_company',
 'njsea': 'new_jersey_sports_and_exposition_authority',
 'njsiaa': 'new_jersey_state_interscholastic_athletic_association',
 'njso': 'new_jersey_symphony_orchestra',
 'njsp': 'new_jersey_state_police',
 'njsr': 'state_highways_in_new_jersey',
 'njta': 'new_jersey_turnpike',
 'njtc': 'new_jersey_transit',
 'njtp': 'new_jersey_turnpike',
 'njtpd': 'new_jersey_transit_police_department',
 'njtr': 'new_jersey_transit',
 'njtransit': 'new_jersey_transit',
 'njtro': 'new_jersey_transit_rail_operations',
 'njudl': 'urban_debate_league',
 'njugumawe': 'bambara_groundnut',
 'njuka': 'ndyuka',
 'njul-njul': 'nyulnyul',
 'njulnjul': 'nyulnyul',
 'njupt': 'nanjing_university',
 'njut': 'nanjing_university_of_technology',
 'njweedman': 'edward_forchion'}
        