
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_no = {'no-ball': 'no_ball',
 'no-carb': 'no-carbohydrate_diet',
 'no-contest': 'no_contest',
 'no-dachi': 'nodachi',
 'no-dong': 'rodong-1',
 'no-doz': 'nodoz',
 'no-first-use': 'no_first_use',
 'no-fly-list': 'no_fly_list',
 'no-frill': 'no_frills',
 'no-frills': 'no_frills',
 'no-frost': 'auto-defrost',
 'no-girl': 'martha_johansson',
 'no-go': 'no_go',
 'no-heller': 'primitive_baptist_universalist',
 'no-hellers': 'primitive_baptist_universalist',
 'no-hit': 'no-hitter',
 'no-hitters': 'no-hitter',
 'no-holds-barred': 'no_holds_barred',
 'no-kill': 'no-kill_shelter',
 'no-knock': 'knock-and-announce',
 'no-knock-raid': 'no_knock_warrant',
 'no-means-no': 'nomeansno',
 'no-nit': 'school_head_lice_policy',
 'no-no': 'no-hitter',
 'no-nsaid': 'cox-inhibiting_nitric_oxide_donator',
 'no-op': 'nop',
 'no-pomo': 'post-postmodernism',
 'no-rooz': 'nowruz',
 'no-ruz': 'nowruz',
 'no-see-em': 'ceratopogonidae',
 'no-see-um': 'ceratopogonidae',
 'no-see-ums': 'ceratopogonidae',
 'no-self': 'anatta',
 'no-show': 'no-show_job',
 'no-smoking': 'smoking_ban',
 'no-three-in-a-line-problem': 'no-three-in-line_problem',
 'no-till': 'no-till_farming',
 'no-wave': 'no_wave',
 'no-xplode': 'nitric_oxide',
 'no.wikipedia.org': 'norwegian_wikipedia',
 'no/go': 'no_go',
 'no1sott': 'no._1_school_of_technical_training',
 'no2-': 'nitrite',
 'no3-': 'nitrate',
 'no3rb': 'rubidium_nitrate',
 'noaa': 'national_oceanic_and_atmospheric_administration',
 'noaas': 'norwegian_army_air_service',
 'noab': 'oxford_annotated_bible',
 'noachianism': 'noahidism',
 'noachianist': 'noahidism',
 'noachianists': 'noahidism',
 'noachians': 'noahidism',
 'noachide': 'noahidism',
 'noachides': 'noahidism',
 'noad': 'new_oxford_american_dictionary',
 'noad2': 'new_oxford_american_dictionary',
 'noadiah': 'book_of_nehemiah',
 'noael': 'no_observable_adverse_effect_level',
 'noaff': 'norway_american_football_federation',
 'noahianism': 'noahidism',
 'noahianist': 'noahidism',
 'noahianists': 'noahidism',
 'noahians': 'noahidism',
 'noahide': 'noahidism',
 'noahides': 'noahidism',
 'noahism': 'noahidism',
 'noahite': 'noahidism',
 'noahites': 'noahidism',
 'noahitism': 'noahidism',
 'noaide': 'noaidi',
 'noajdde': 'noaidi',
 'noakhali': 'noakhali_district',
 'noal': 'hanoar_haoved_vehalomed',
 'noamlakee': 'nomlaki',
 'noantula': 'nonantola_abbey',
 'noao': 'national_optical_astronomy_observatory',
 'noarootsi': 'noarootsi_parish',
 'noasaur': 'noasauridae',
 'noasaurid': 'noasauridae',
 'noauto': 'fstab',
 'noaydde': 'noaidi',
 'nob.tanaka': 'nobuyuki_tanaka',
 'nobadia': 'nobatia',
 'nobakov': 'nabokov',
 'nobari': 'ali_reza_nobari',
 'nobatae': 'nobatia',
 'nobawc': 'network_of_bay_area_worker_cooperatives',
 'nobbut': 'earth_moving',
 'nobe': 'national_organization_for_business_and_engineering',
 'nobebosco': 'scouting_in_new_jersey',
 'nobedorm': 'methaqualone',
 'nobel-prize': 'nobel_prize',
 'nobelissimos': 'nobilissimus',
 'nobelist': 'nobel_prize',
 'nobelprisen': 'nobel_prize',
 'nobelpriset': 'nobel_prize',
 'nobelprize': 'nobel_prize',
 'nobelprize.org': 'nobel_prize',
 'nobelprize/chemistry': 'nobel_prize_in_chemistry',
 'nobelprize/economicsciences': 'nobel_memorial_prize_in_economic_sciences',
 'nobelprize/literature': 'nobel_prize_in_literature',
 'nobelprize/peace': 'nobel_peace_prize',
 'nobelprize/physics': 'nobel_prize_in_physics',
 'nobf4': 'nitrosyl_tetrafluoroborate',
 'nobiin': 'nobiin_language',
 'nobiling': 'karl_nobiling',
 'nobilitate': 'knight',
 'nobilitation': 'ennoblement',
 'nobilitie': 'nobility',
 'nobis': 'tommy_nobis',
 'noble-lazarus': 'reuben_noble-lazarus',
 'nobleium': 'nobelium',
 'nobleman': 'nobility',
 'noblemen': 'nobility',
 'nobler': 'noble',
 'nobles': 'nobility',
 'noblest': 'noble',
 'noblewoman': 'nobility',
 'noblewomen': 'nobility',
 'nobleza': 'nobility',
 'nobly': 'noble',
 'nobr': 'html_element',
 'nobrandcon': 'no_brand_con',
 'nobrow': 'from_lowbrow_to_nobrow',
 'nobu': 'nobu_matsuhisa',
 'nobuchikaeri.rx03': 'nobuchikaeri.rx_vinyls',
 'nobunaga': 'oda_nobunaga',
 'nobuta': 'nobuta_wo_produce',
 'nocardiasis': 'nocardiosis',
 'nocardicin': 'nocardicin_a',
 'nocc': 'spacecraft_tracking_and_data_acquisition_network',
 'nocca': 'new_orleans_center_for_creative_arts',
 'noceboic': 'nocebo',
 'noceria': 'nocera_inferiore',
 'nocerino': 'antonio_nocerino',
 'nocgv': 'ship_prefix',
 'noche': 'northeast_ohio_council_on_higher_education',
 'nochea': 'nochiya',
 'nochex.com': 'nochex',
 'nocheyaya': 'nochiya_tribe',
 'nochia': 'nochiya',
 'nochiyaya': 'nochiya_tribe',
 'nochiyaye': 'nochiya_tribe',
 'nochiyayeh': 'nochiya_tribe',
 'nochpeem': 'wappani',
 'nochri': 'gentile',
 'nocicept': 'nociception',
 'nociceptive': 'nociception',
 'nociceptors': 'nociceptor',
 'nocillo': 'nocino',
 'nociluciphyceae': 'noctilucales',
 'nocioception': 'nociception',
 'nocirc': 'national_organization_of_circumcision_information_resource_centers',
 'nocireceptor': 'nociceptor',
 'nocireceptors': 'nociceptor',
 'nocker': 'changeling:_the_dreaming',
 'nocl': 'nitrosyl_chloride',
 'noclip': 'noclip_mode',
 'noclobber': 'clobbering',
 'noco': 'noco_energy_corporation',
 'noctambulation': 'sleepwalking',
 'noctambulism': 'sleepwalking',
 'noctambulist': 'sleepwalking',
 'noctambulists': 'sleepwalking',
 'noctamid': 'lormetazepam',
 'noctec': 'chloral_hydrate',
 'noctilene': 'methaqualone',
 'noctilio': 'bulldog_bat',
 'noctilionidae': 'bulldog_bat',
 'noctiluca': 'noctilucales',
 'noctilucent': 'noctilucent_cloud',
 'noctilux': 'leica_camera',
 'noctiphobia': 'fear_of_the_dark',
 'noctuid': 'noctuidae',
 'noctule': 'nyctalus',
 'nocturn': 'nocturns',
 'nocturnal': 'nocturnality',
 'nocu': 'no_child_left_unplugged',
 'nod32': 'eset_nod32',
 'nodaddy': 'go_daddy',
 'nodak': 'north_dakota',
 'nodalisation': 'node',
 'nodalisations': 'node',
 'nodalise': 'node',
 'nodalised': 'node',
 'nodalises': 'node',
 'nodalising': 'node',
 'nodalization': 'node',
 'nodalizations': 'node',
 'nodalize': 'node',
 'nodalized': 'node',
 'nodalizes': 'node',
 'nodalizing': 'node',
 'nodally': 'node',
 'nodame': 'nodame_cantabile',
 'nodance': 'nodance_film_festival',
 'nodation': 'knot',
 'nodc': 'national_oceanographic_data_center',
 'noddist': 'masquerade_lore',
 'noddle': 'head',
 'noddles': 'head',
 'node': 'oxford_dictionary_of_english',
 'node-b': 'node_b',
 'noded': 'node',
 'nodedot': 'jewish_settlement_police',
 'nodena': 'nodena_site',
 'noder': 'everything2',
 'noders': 'everything2',
 'nodes': 'node',
 'nodet': 'national_organization_for_development_of_exceptional_talents',
 'noding': 'everything2',
 'nodoc': 'transfer_rna',
 'nodocephalosaur': 'nodocephalosaurus',
 'nodong': 'rodong-1',
 'nodong-1': 'rodong-1',
 'nodong-2': 'rodong-2',
 'nodons': 'nodens',
 'nodosaur': 'nodosauridae',
 'nodosaurid': 'nodosauridae',
 'nodose': 'inferior_ganglion_of_vagus_nerve',
 'nodular': 'nodule',
 'nodulate': 'root_nodule',
 'nodules': 'nodule',
 'noe-pentecostalists': 'neo-charismatic_churches',
 'noe-rooz': 'nowruz',
 'noec': 'measures_of_pollutant_concentration',
 'noeker': 'vassal',
 'noel': 'measures_of_pollutant_concentration',
 'noelrock': 'britpop',
 'noemberyan': 'noyemberyan',
 'noemfoer': 'noemfoor',
 'noemi': 'naomi',
 'noeodunum': 'jublains',
 'noepinephrine': 'norepinephrine',
 'noerr-pennington': 'noerr-pennington_doctrine',
 'noes': 'internet_slang',
 'noesy': 'correlation_spectroscopy',
 'noeteborg': 'shlisselburg',
 'noetic': 'noetic_consciousness',
 'noetical': 'noetic_theory',
 'noetics': 'noetic_theory',
 'nofa': 'national_outstanding_farmer_association',
 'nofear': 'no_fear',
 'nofech': 'nofekh',
 'noffof': 'the_norwegian_society_for_photobiology_and_photomedicine',
 'noflamol': 'polychlorinated_biphenyl',
 'noforn': 'classified_information',
 'nofp': 'nmfp',
 'nofretete': 'nefertiti',
 'noftsker': 'russell_noftsker',
 'nogaevo': 'nagayevo',
 'nogaisk': 'prymorsk',
 'nogaiski': 'nogaysky_district',
 'nogaiskii': 'nogaysky_district',
 'nogaiskiy': 'nogaysky_district',
 'nogaisky': 'nogaysky_district',
 'nogaps': 'numerical_weather_prediction',
 'nogay': 'nogai',
 'nogays': 'nogais',
 'nogaysk': 'prymorsk',
 'nogayskaya': 'nogaysky_district',
 'nogayski': 'nogaysky_district',
 'nogayskii': 'nogaysky_district',
 'nogayskiy': 'nogaysky_district',
 'nogayskoye': 'nogaysky_district',
 'nogaysky': 'nogaysky_district',
 'nogc': 'new_orleans_and_gulf_coast_railway',
 'nogepa': 'netherlands_oil_and_gas_exploration_and_production_association',
 'nogeun-ri': 'no_gun_ri',
 'nogeyama': 'nogeyama_zoo',
 'nogger': 'gb_glace',
 'nogging': 'dwang',
 'noggle': 'kelpie',
 'noghai': 'nogais',
 'noghais': 'nogais',
 'nogi': 'nogi_maresuke',
 'nogo': 'no_go',
 'nogob': 'fiq_zone',
 'nogonyuk': 'noongar_classification',
 'nogqawuse': 'nongqawuse',
 'nogs': 'eggnog',
 'nogtsard': 'sagopshi',
 'nogun': 'no_gun_ri',
 'nogun-ri': 'no_gun_ri',
 'nohala': 'bereavement_in_judaism',
 'nohant': 'nohant-vic',
 'nohari': 'johari_window',
 'nohbdy': 'odysseus',
 'nohbudy': 'cyclops',
 'nohejbal': 'football_tennis',
 'nohlga': 'national_organization_of_life_and_health_insurance_guaranty_associations',
 'nohochacyum': 'maya_mythology',
 'nohohon': 'nohohon_zoku',
 'nohohon-zoku': 'nohohon_zoku',
 'nohohon-zuko': 'nohohon_zoku',
 'nohomers': 'nohomers.net',
 'nohscp': 'national_oil_and_hazardous_substances_contingency_plan',
 'nohso4': 'nitrosylsulfuric_acid',
 'nohur': 'nokhur',
 'nohwar': 'nauhwar',
 'noiaw': 'national_organization_of_italian_american_women',
 'noica': 'constantin_noica',
 'noids': 'cool_world',
 'noigiallach': 'niall_of_the_nine_hostages',
 'noils': 'noil',
 'noin-ula': 'noin-ula_kurgans',
 'noinclude': 'inclusion',
 'noip': 'no-ip',
 'noir-dur': 'cabernet_franc',
 'noir-ish': 'noir',
 'noire': 'noir',
 'noirette': 'black_hair',
 'noirien': 'pinot_noir',
 'noirish': 'noir',
 'noirmont': 'le_noirmont',
 'noise-cancelling': 'active_noise_control',
 'noise-floor': 'noise_floor',
 'noise-rock': 'noise_rock',
 'noisebox': 'noisebox_records',
 'noisefilter': 'helicon_filter',
 'noisegrind': 'grindcore',
 'noiselets': 'noiselet',
 'noisemakers': 'noisemaker',
 'noiseman': 'noiseman_sound_insect',
 'noisepop': 'noise_pop',
 'noisepunk': 'noise_rock',
 'noises': 'noise',
 'noisetrekker': 'renoise',
 'noisett': 'noisettes',
 'noisuf-x': 'x-fusion',
 'noiz2sa': 'aba_games',
 'noize': 'noizemag',
 'nojals': 'nojals-et-clotte',
 'nojeh': 'nojeh_coup',
 'nojha': 'northern_ontario_junior_hockey_association',
 'nojhl': 'northern_ontario_junior_hockey_league',
 'nojo': 'neufeld-occhipinti_jazz_orchestra',
 'nokaf': 'negros_occidental_karatedo_federation',
 'nokair': 'nok_air',
 'nokas': 'norsk_kontantservice',
 'nokaze': 'japanese_destroyer_nokaze',
 'nokdong': 'ssangchungsa',
 'nokdujeon': 'bindaetteok',
 'nokdumook': 'nokdumuk',
 'noker': 'vassal',
 'nokhchi': 'chechen_people',
 'nokhchiin': 'chechnya',
 'nokhchiyn': 'chechnya',
 'nokhurlar': 'nohurlar',
 'nokialand': 'nokia',
 'nokialaptop': 'nokia',
 'nokian95': 'nokia_n95',
 'nokio': 'nokio_the_n-tity',
 'nokis': 'nukus',
 'nokl': 'northwestern_oklahoma_railroad',
 'noko': 'norman_fisher-jones',
 'nokota': 'nokota_horse',
 'nokr': 'mark_cerney',
 'nokrek': 'nokrek_national_park',
 'nokring': 'ring_tone_transfer_language',
 'noksapyeong': 'noksapyeong_station',
 'noktumook': 'nokdumuk',
 'noktumuk': 'nokdumuk',
 'nola': 'new_orleans',
 'nolalu': 'whitefish_river_valley',
 'nolans': 'the_nolans',
 'nolc1': 'nucleolar_phosphoprotein_p130',
 'noldo': 'noldor',
 'noldoli': 'noldor',
 'noldorin': 'noldor',
 'nolhga': 'national_organization_of_life_and_health_insurance_guaranty_associations',
 'nolia': 'magnolia_projects',
 'nolichucky': 'nolichucky_river',
 'nolife': 'get_a_life',
 'noliko': 'noliko_maaseik',
 'nolinaceae': 'ruscaceae',
 'nolinor': 'nolinor_aviation',
 'nollen': 'maike_nollen',
 'nollieflip': 'kickflip',
 'nollning': 'orientation_week',
 'nollywood': 'cinema_of_nigeria',
 'nolok': 'nolok_babu',
 'nolotil': 'metamizole',
 'noltia': 'diospyros',
 'noludar': 'methyprylon',
 'nolvadex': 'tamoxifen',
 'nolwenn': 'nolwenn_leroy',
 'nom-de-guerre': 'pseudonym',
 'nom-de-plume': 'pen_name',
 'nom.illeg.': 'nomen_illegitimum',
 'nomachine': 'nx_technology',
 'nomadconnection': 'chameleo',
 'nomadic': 'nomad',
 'nomadically': 'nomad',
 'nomadini': 'nomada',
 'nomadism': 'nomad',
 'nomads': 'nomad',
 'nomani': 'shibli_nomani',
 'nomar': 'nomar_garciaparra',
 'nomarchs': 'nomarch',
 'nomarski': 'nomarski_prism',
 'nomastay': 'namaste',
 'nombl': 'north_olmsted_municipal_bus_line',
 'nomega-nitro-l-arginine': 'nitroarginine',
 'nomeid': 'driftfish',
 'nomeidae': 'driftfish',
 'nomeklatura': 'nomenklatura',
 'nomenoe': 'nominoe',
 'nomentum': 'mentana',
 'nomes': 'nome',
 'nomeus': 'man-of-war_fish',
 'nomian': 'torah',
 'nomid': 'neonatal_onset_multisystem_inflammatory_disease',
 'nomiko': 'nomico',
 'nomina': 'roman_naming_conventions',
 'nominaliism': 'nominalism',
 'nominalisation': 'nominalization',
 'nominalist': 'nominalism',
 'nominalists': 'nominalism',
 'nominalize': 'nominalization',
 'nominalizer': 'nominalization',
 'nominally': 'nominal',
 'nominate': 'candidate',
 'nominated': 'candidate',
 'nomination': 'centralnic',
 'nominations': 'nomination',
 'nominative': 'nominative_case',
 'nominee': 'candidate',
 'nominees': 'nomination',
 'nominet': 'nominet_uk',
 'nomios': 'agreus',
 'nomismata': 'nomisma',
 'nomismia': 'rhynchosia',
 'nomius': 'apollo',
 'nomocanons': 'nomocanon',
 'nomograms': 'nomogram',
 'nomograph': 'nomogram',
 'nomographic': 'nomogram',
 'nomography': 'nomogram',
 'nomoi': 'nomos',
 'nomon': 'gnomon',
 'nomonyx': 'masked_duck',
 'nomothesis': 'nomothetic',
 'nompac': 'negros_occidental_multi-purpose_activity_center',
 'noms': 'national_offender_management_service',
 'non-24': 'non-24-hour_sleep-wake_syndrome',
 'non-abiding': 'non-abidance',
 'non-absolutism': 'anekantavada',
 'non-accredited': 'unaccredited_institutions_of_higher_learning',
 'non-achromatic': 'non-achromatic_objective',
 'non-alignment': 'non-aligned',
 'non-allergenic': 'allergen',
 'non-analytic': 'analytic',
 'non-apology': 'non-apology_apology',
 'non-aqueous': 'aqueous_solution',
 'non-attached': 'non-inscrits',
 'non-attachment': 'detachment',
 'non-bank': 'non-banking_financial_company',
 'non-believer': 'infidel',
 'non-believers': 'infidel',
 'non-belligerant': 'non-belligerent',
 'non-belligerence': 'non-belligerent',
 'non-benzodiazepine': 'nonbenzodiazepine',
 'non-binding': 'non-binding_resolution',
 'non-biodegradable': 'biodegradable_waste',
 'non-breaking': 'non-breaking_space',
 'non-building': 'nonbuilding_structure',
 'non-canonical': 'new_testament_apocrypha',
 'non-catholic': 'anti-catholicism',
 'non-catholicism': 'anti-catholicism',
 'non-catholics': 'anti-catholicism',
 'non-cellular': 'non-cellular_life',
 'non-chalcedonianism': 'non-chalcedonian',
 'non-chalcedonians': 'non-chalcedonian',
 'non-cme': 'continuing_medical_education',
 'non-com': 'non-commissioned_officer',
 'non-combatants': 'non-combatant',
 'non-commutative': 'commutativity',
 'non-commutativity': 'commutativity',
 'non-compete': 'non-compete_clause',
 'non-coms': 'non-commissioned_officer',
 'non-confidence': 'motion_of_no_confidence',
 'non-conformism': 'nonconformism',
 'non-conformist': 'nonconformism',
 'non-conformists': 'nonconformism',
 'non-conformity': 'nonconformism',
 'non-consequentialism': 'deontological_ethics',
 'non-constructive': 'constructive_proof',
 'non-contradiction': 'principle_of_contradiction',
 'non-covalent': 'noncovalent_bonding',
 'non-credal': 'creed',
 'non-creedal': 'creed',
 'non-crime': 'victimless_crime',
 'non-degenerate': 'degenerate_form',
 'non-denominational': 'non-denominational_christianity',
 'non-denumerable': 'uncountable_set',
 'non-determinism': 'nondeterminism',
 'non-deterministic': 'nondeterminism',
 'non-diagetic': 'diegesis',
 'non-diegetic': 'diegesis',
 'non-dimensional': 'dimensionless_quantity',
 'non-dimensionalisation': 'nondimensionalization',
 'non-dimensionalising': 'nondimensionalization',
 'non-dimensionalizing': 'nondimensionalization',
 'non-disclosure': 'non-disclosure_agreement',
 'non-discriminate': 'discrimination',
 'non-discriminating': 'discrimination',
 'non-discrimination': 'discrimination',
 'non-discriminatory': 'discrimination',
 'non-disjunction': 'nondisjunction',
 'non-disjunctions': 'nondisjunction',
 'non-dual': 'nondualism',
 'non-dualism': 'nondualism',
 'non-duality': 'nondualism',
 'non-empty': 'empty_set',
 'non-english': 'english_language',
 'non-euclidean': 'non-euclidean_geometry',
 'non-excludability': 'excludability',
 'non-excludable': 'excludability',
 'non-exec': 'non-executive_director',
 'non-existence': 'existence',
 'non-experimental': 'observational_study',
 'non-falsifiable': 'falsifiability',
 'non-feasance': 'malfeasance',
 'non-ferroelectric': 'ferroelectricity',
 'non-ferrous': 'ferrous',
 'non-ficion': 'non-fiction',
 'non-fictional': 'non-fiction',
 'non-figurative': 'abstract_art',
 'non-financial': 'finance',
 'non-finite': 'non-finite_verb',
 'non-flammable': 'flammability',
 'non-food': 'food',
 'non-fossil': 'fossil_fuel',
 'non-freeware': 'business_software',
 'non-generator': 'frattini_subgroup',
 'non-governmental': 'non-governmental_organization',
 'non-granulomatous': 'uveitis',
 'non-hausdorff': 'non-hausdorff_manifold',
 'non-heterosexuals': 'non-heterosexual',
 'non-historic': 'christ_myth_theory',
 'non-historical': 'christ_myth_theory',
 'non-historically': 'christ_myth_theory',
 'non-historicity': 'christ_myth_theory',
 'non-hostile': 'friendly_fire',
 'non-human': 'human',
 'non-increasing': 'non-increasing_sequence',
 'non-inscrit': 'non-inscrits',
 'non-interactive': 'interactivity',
 'non-interlaced': 'progressive_scan',
 'non-interventionist': 'non-interventionism',
 'non-invasive': 'invasiveness_of_surgical_procedures',
 'non-ionizing': 'non-ionizing_radiation',
 'non-ironic': 'irony',
 'non-ironical': 'irony',
 'non-ironically': 'irony',
 'non-jewish': 'gentile',
 'non-jews': 'gentile',
 'non-joke': 'anti-humor',
 'non-jurors': 'nonjuring_schism',
 'non-killing': 'nonkilling',
 'non-league': 'non-league_football',
 'non-lethal': 'less-lethal_weapon',
 'non-lieu': 'alexander_arotin',
 'non-line-of-sight': 'non-line-of-sight_propagation',
 'non-linear': 'nonlinear_system',
 'non-linearity': 'nonlinear_system',
 'non-loadbearing': 'load-bearing_wall',
 'non-local': 'nonlocality',
 'non-locality': 'nonlocality',
 'non-magnetic': 'magnetism',
 'non-mainstream': 'subculture',
 'non-malleability': 'ductility',
 'non-material': 'immaterialism',
 'non-measurable': 'non-measurable_set',
 'non-mehram': 'mahram',
 'non-metal': 'nonmetal',
 'non-metals': 'nonmetal',
 'non-migratory': 'bird_migration',
 'non-monogamous': 'non-monogamy',
 'non-muslim': 'kafir',
 'non-national': 'anti-nationalism',
 'non-nationalism': 'anti-nationalism',
 'non-nationalist': 'anti-nationalism',
 'non-nationalistic': 'anti-nationalism',
 'non-nationalistically': 'anti-nationalism',
 'non-nationalists': 'anti-nationalism',
 'non-nationally': 'anti-nationalism',
 'non-native': 'native',
 'non-negative': 'negative_and_non-negative_numbers',
 'non-nude': 'non-nude_pornography',
 'non-objective': 'abstract_art',
 'non-objectives': 'abstract_art',
 'non-objectivism': 'abstract_art',
 'non-objectivist': 'abstract_art',
 'non-objectivistic': 'abstract_art',
 'non-objectivistically': 'abstract_art',
 'non-objectivists': 'abstract_art',
 'non-obvious': 'inventive_step_and_non-obviousness',
 'non-obviousness': 'inventive_step_and_non-obviousness',
 'non-orientable': 'orientability',
 'non-parametric': 'non-parametric_statistics',
 'non-parametrics': 'non-parametric_statistics',
 'non-pareil': 'nonpareils',
 'non-pareils': 'nonpareils',
 'non-pariel': 'nonpareils',
 'non-pariels': 'nonpareils',
 'non-partisan': 'nonpartisan',
 'non-past': 'present_tense',
 'non-paternity': 'non-paternity_event',
 'non-peer-reviewed': 'peer_review',
 'non-periodic': 'periodic_function',
 'non-person': 'nonperson',
 'non-polar': 'chemical_polarity',
 'non-political': 'non-politics',
 'non-positive': 'negative_and_non-negative_numbers',
 'non-prime': 'subprime_lending',
 'non-productive': 'non-productive_activity',
 'non-profit': 'non-profit_organization',
 'non-profits': 'non-profit_organization',
 'non-progressive': 'progressive_illness',
 'non-proliferation': 'nuclear_proliferation',
 'non-proteinogenic': 'proteinogenic_amino_acid',
 'non-rebreather': 'non-rebreather_mask',
 'non-reciprocal': 'reciprocity',
 'non-recursive': 'recursive_function',
 'non-redundancy': 'redundancy',
 'non-redundant': 'redundancy',
 'non-religion': 'irreligion',
 'non-religious': 'irreligion',
 'non-rem': 'non-rapid_eye_movement_sleep',
 'non-renewable': 'non-renewable_resource',
 'non-renormalizable': 'renormalization',
 'non-resistance': 'nonresistance',
 'non-revenue': 'nonrev',
 'non-rhotic': 'rhotic_and_non-rhotic_accents',
 'non-rotic': 'rhotic_and_non-rhotic_accents',
 'non-routable': 'private_network',
 'non-scene': 'straight-acting',
 'non-sectarian': 'nonsectarian',
 'non-selfhood': 'anatta',
 'non-selves': 'anatta',
 'non-sense': 'nonsense',
 'non-sensical': 'nonsense',
 'non-sequitar': 'non_sequitur',
 'non-sequiter': 'non_sequitur',
 'non-sequitir': 'non_sequitur',
 'non-sequitor': 'non_sequitur',
 'non-sequitur': 'non_sequitur',
 'non-sequiturs': 'non_sequitur',
 'non-sexual': 'asexuality',
 'non-singular': 'singular_point_of_an_algebraic_variety',
 'non-singularity': 'singular_point_of_an_algebraic_variety',
 'non-sinusoidal': 'non-sinusoidal_waveform',
 'non-smoker': 'smoking',
 'non-smoking': 'smoking_ban',
 'non-spuriousness': 'spurious_relationship',
 'non-standard': 'standardization',
 'non-state': 'non-state_actor',
 'non-stationarity': 'stationary',
 'non-stationary': 'stationary_process',
 'non-steroid': 'non-steroidal_anti-inflammatory_drug',
 'non-steroids': 'non-steroidal_anti-inflammatory_drug',
 'non-stick': 'non-stick_surface',
 'non-stock': 'non-stock_corporation',
 'non-stoichiometric': 'non-stoichiometric_compound',
 'non-strict': 'strict_function',
 'non-sustainable': 'sustainability',
 'non-syntenic': 'synteny',
 'non-synteny': 'synteny',
 'non-systenic': 'synteny',
 'non-theism': 'nontheism',
 'non-theist': 'nontheism',
 'non-theistic': 'nontheism',
 'non-theists': 'nontheism',
 'non-toxic': 'toxicity',
 'non-trans': 'cisgender',
 'non-transsexual': 'cisgender',
 'non-trinitarian': 'nontrinitarianism',
 'non-trinitarianism': 'nontrinitarianism',
 'non-u': 'u_and_non-u_english',
 'non-union': 'nonunion',
 'non-verbal': 'nonverbal_communication',
 'non-vertibrate': 'invertebrate',
 'non-vintage': 'vintage',
 'non-violence': 'nonviolence',
 'non-violent': 'nonviolence',
 'non-violently': 'nonviolence',
 'non-volant': 'flightless_bird',
 'non-volatile': 'non-volatile_memory',
 'non-volatility': 'non-volatile_memory',
 'non-white': 'person_of_color',
 'non-woven': 'nonwoven_fabric',
 'non-wovens': 'nonwoven_fabric',
 'non-zero-sum': 'zero-sum',
 'nona-': 'numerical_prefix',
 'nonabelian': 'non-abelian',
 'nonacentennial': 'anniversary',
 'nonacontane': 'alkane',
 'nonacquiescence': 'acquiescence',
 'nonadecagon': 'enneadecagon',
 'nonadecane': 'higher_alkanes',
 'nonagenarian': 'ageing',
 'nonagenarians': 'ageing',
 'nonagintillion': 'names_of_large_numbers',
 'nonagression': 'non-aggression_pact',
 'nonaheptacontane': 'alkane',
 'nonahexacontane': 'alkane',
 'nonahydridorhenate': 'potassium_nonahydridorhenate',
 'nonal': 'nonary',
 'nonaldehyde': 'nonanal',
 'nonaligned': 'non-aligned',
 'nonalignment': 'non-aligned',
 'noname': 'no_name',
 'nonanaldehyde': 'nonanal',
 'nonanoate': 'nonanoic_acid',
 'nonanonacontane': 'alkane',
 'nonantula': 'nonantola',
 'nonaoctacontane': 'alkane',
 'nonapentacontane': 'alkane',
 'nonapeptide': 'peptide',
 'nonaploid': 'polyploidy',
 'nonaploidy': 'polyploidy',
 'nonapology': 'non-apology_apology',
 'nonaqueous': 'aqueous_solution',
 'nonargument': 'fallacy',
 'nonassociative': 'associativity',
 'nonatetracontane': 'alkane',
 'nonatriacontane': 'alkane',
 'nonbeliever': 'skepticism',
 'nonbelievers': 'skepticism',
 'nonbelligerence': 'non-belligerent',
 'nonbenzo': 'nonbenzodiazepine',
 'nonbenzodiazepines': 'nonbenzodiazepine',
 'nonbiodegradable': 'biodegradable_waste',
 'nonblocking': 'non-blocking',
 'nonbps': 'borderline_personality_disorder',
 'nonbuilding': 'nonbuilding_structure',
 'nonbusiness': 'business',
 'noncanonized': 'canonization',
 'noncatholic': 'anti-catholicism',
 'noncatholicism': 'anti-catholicism',
 'noncatholics': 'anti-catholicism',
 'nonce-word': 'nonce_word',
 'nonces': 'nonce',
 'noncessationist': 'continuationism',
 'nonchromogenic': 'chromogenic',
 'noncircularity': 'ovality',
 'noncoding': 'noncoding_dna',
 'noncognitivism': 'non-cognitivism',
 'noncom': 'non-commissioned_officer',
 'noncombatant': 'non-combatant',
 'noncomformity': 'unconformity',
 'noncommutative': 'commutativity',
 'noncommutativity': 'commutativity',
 'noncompact': 'compact_space',
 'noncompete': 'non-compete_clause',
 'noncoms': 'non-commissioned_officer',
 'nonconformist': 'nonconformism',
 'nonconformists': 'nonconformism',
 'nonconsequentialism': 'deontological_ethics',
 'nonconservation': 'conservation_law',
 'nonconstructive': 'constructive_proof',
 'noncontradiction': 'principle_of_contradiction',
 'nonconvex': 'complex_polygon',
 'noncoordinating': 'non-coordinating_anion',
 'noncovalent': 'noncovalent_bonding',
 'noncyclopedia': 'uncyclopedia',
 'nondegeneracy': 'degenerate_form',
 'nondegenerate': 'degeneracy',
 'nondemocracy': 'democracy',
 'nondemocratic': 'democracy',
 'nondenominational': 'non-denominational_christianity',
 'nondenumerable': 'uncountable_set',
 'nondeterministic': 'nondeterminism',
 'nondiagetic': 'diegesis',
 'nondiegetic': 'diegesis',
 'nondimensionalisation': 'nondimensionalization',
 'nondiscriminate': 'discrimination',
 'nondiscriminating': 'discrimination',
 'nondiscrimination': 'discrimination',
 'nondiscriminatory': 'discrimination',
 'nondisjunctions': 'nondisjunction',
 'nondual': 'nondualism',
 'nondualist': 'nondualism',
 'nonduality': 'nondualism',
 'none': 'nothing',
 'nonelectrolyte': 'electrolyte',
 'nonempty': 'empty_set',
 'nonenveloped': 'viral_envelope',
 'nonequilibrium': 'non-equilibrium_thermodynamics',
 'nonesense': 'nonsense',
 'nonetheless': 'nevertheless',
 'nonexistant': 'existence',
 'nonexistence': 'existence',
 'nonexistent': 'existence',
 'nonexplosive': 'nonexplosive_stop',
 'nonexplosives': 'nonexplosive_stop',
 'nonfat': 'diet_food',
 'nonfeasance': 'malfeasance',
 'nonfemet': 'shenzhen_zhongjin_lingnan_nonfemet_company',
 'nonferrous': 'ferrous',
 'nonfiction': 'non-fiction',
 'nonfictional': 'non-fiction',
 'nonfinancial': 'finance',
 'nonflammable': 'flammability',
 'nong-ak': 'pungmul',
 'nong-ju': 'makgeolli',
 'nongae': 'non_gae',
 'nongak': 'pungmul',
 'nongan': 'kenong',
 'nongatl': 'eel_river_athapaskans',
 'nongendered': 'androgyny',
 'nongenerator': 'frattini_subgroup',
 'nonghyeop': 'nonghyup',
 'nongju': 'makgeolli',
 'nongjung-jo': 'nongjungjo',
 'nongkhai': 'nong_khai_province',
 'nongkhay': 'nong_khai_province',
 'nongoloza': 'umkosi_wezintaba',
 'nongoniel': 'nangoniel',
 'nongovernmental': 'non-governmental_organization',
 'nongqause': 'nongqawuse',
 'nongshim': 'nong_shim',
 'nonharmonic': 'nonchord_tone',
 'nonheterosexual': 'non-heterosexual',
 'nonhistoric': 'christ_myth_theory',
 'nonhistorical': 'christ_myth_theory',
 'nonhistorically': 'christ_myth_theory',
 'nonhistoricity': 'christ_myth_theory',
 'nonholonomic': 'nonholonomic_system',
 'nonhostile': 'friendly_fire',
 'nonhuman': 'animal',
 'nonhygroscopic': 'hygroscopy',
 'nonillion': 'names_of_large_numbers',
 'nonillionaire': 'millionaire',
 'nonimitation': 'imitation',
 'noninflammable': 'flammability',
 'noninteractive': 'interactivity',
 'noninterference': 'non-interference',
 'nonintervention': 'non-interventionism',
 'noninterventionism': 'non-interventionism',
 'noninvasive': 'invasiveness_of_surgical_procedures',
 'nonionic': 'ion',
 'nonionizing': 'non-ionizing_radiation',
 'nonironic': 'irony',
 'nonironical': 'irony',
 'nonironically': 'irony',
 'nonjoinder': 'nonjoinder_of_party',
 'nonjuring': 'nonjuring_schism',
 'nonjuror': 'non-juror',
 'nonjurors': 'non-juror',
 'nonko': 'noriko_hidaka',
 'nonlethal': 'less-lethal_weapon',
 'nonlinear': 'nonlinear_system',
 'nonlinearity': 'nonlinear_system',
 'nonlinearly': 'nonlinear_system',
 'nonlips': 'the_flaming_lips',
 'nonliteracy': 'literacy',
 'nonliterate': 'literacy',
 'nonlocal': 'nonlocality',
 'nonmagnetic': 'magnetism',
 'nonmaleficence': 'primum_non_nocere',
 'nonmeager': 'meagre_set',
 'nonmeasurable': 'non-measurable_set',
 'nonmetals': 'nonmetal',
 'nonmonogamy': 'non-monogamy',
 'nonna': 'nonna_of_nazianzus',
 'nonnarcotic': 'narcotic',
 'nonnational': 'anti-nationalism',
 'nonnationalism': 'anti-nationalism',
 'nonnationalist': 'anti-nationalism',
 'nonnationalistic': 'anti-nationalism',
 'nonnationalistically': 'anti-nationalism',
 'nonnationalists': 'anti-nationalism',
 'nonnationally': 'anti-nationalism',
 'nonnative': 'native',
 'nonnegative': 'negative_and_non-negative_numbers',
 'nonnen-see': 'nonnensee',
 'nonnengeige': 'tromba_marina',
 'nonnotte': 'claude-adrien_nonnotte',
 'nonnude': 'non-nude_pornography',
 'nonny': 'nonny_hogrogian',
 'nonobjective': 'abstract_art',
 'nonobjectives': 'abstract_art',
 'nonobjectivism': 'abstract_art',
 'nonobjectivist': 'abstract_art',
 'nonobjectivistic': 'abstract_art',
 'nonobjectivistically': 'abstract_art',
 'nonobjectivists': 'abstract_art',
 'nonobvious': 'inventive_step_and_non-obviousness',
 'nonobviousness': 'inventive_step_and_non-obviousness',
 'nonogon': 'nonagon',
 'nonograms': 'nonogram',
 'nonoise': 'sonic_studio',
 'nonomino': 'polyomino',
 'nonopinion': 'summary_order',
 'nonosabasut': 'nonosbawsut',
 'nonoxyl-9': 'nonoxynol-9',
 'nonoxynol': 'nonoxynols',
 'nonparametric': 'non-parametric_statistics',
 'nonparametrics': 'non-parametric_statistics',
 'nonpariel': 'nonpareils',
 'nonpariels': 'nonpareils',
 'nonpartisanship': 'nonpartisan',
 'nonpattern': 'isogram',
 'nonpermissive': 'permissive_temperature',
 'nonphixion': 'non_phixion',
 'nonplus': 'konstruktivits',
 'nonpluses': 'mental_confusion',
 'nonplusing': 'mental_confusion',
 'nonplussed': 'mental_confusion',
 'nonpolarity': 'chemical_polarity',
 'nonporous': 'porosity',
 'nonpositive': 'negative_and_non-negative_numbers',
 'nonprofit': 'non-profit_organization',
 'nonproliferation': 'nuclear_proliferation',
 'nonprophets': 'non-prophets',
 'nonproteinogenic': 'proteinogenic_amino_acid',
 'nonpyogenic': 'pyogenic',
 'nonrebreather': 'non-rebreather_mask',
 'nonredundancy': 'redundancy',
 'nonredundant': 'redundancy',
 'nonrelativistic': 'theory_of_relativity',
 'nonreligion': 'irreligion',
 'nonreligious': 'irreligion',
 'nonrenormalizable': 'renormalization',
 'nonrepudiation': 'non-repudiation',
 'nonresponse': 'response_rate',
 'nonrhotic': 'rhotic_and_non-rhotic_accents',
 'nonroad': 'road',
 'nonrotic': 'rhotic_and_non-rhotic_accents',
 'nonsectarianism': 'sectarianism',
 'nonselective': 'functional_selectivity',
 'nonself': 'non-self',
 'nonselfhood': 'anatta',
 'nonselves': 'anatta',
 'nonseminoma': 'germ_cell_tumor',
 'nonsence': 'nonsense',
 'nonsensal': 'nonsense',
 'nonsense-poetry': 'nonsense_verse',
 'nonsenses': 'nonsense',
 'nonsensical': 'nonsense',
 'nonsensically': 'nonsense',
 'nonsents': 'nonsense',
 'nonsequitur': 'non_sequitur',
 'nonsexual': 'asexuality',
 'nonsingular': 'invertible_matrix',
 'nonsmoker': 'smoking',
 'nonsolid': 'non-solid',
 'nonspuriousness': 'spurious_relationship',
 'nonstandard': 'standardization',
 'nonsteroidal': 'non-steroidal_anti-inflammatory_drug',
 'nonstick': 'non-stick_surface',
 'nonsuit': 'non-suit',
 'nonsynchronous': 'synchronization',
 'nonte-fonte': 'nonte_phonte',
 'nonte-phonte': 'nonte_phonte',
 'nontechnological': 'technology',
 'nontechnologically': 'technology',
 'nonteratogenic': 'teratology',
 'nonterminal': 'terminal_and_nonterminal_symbols',
 'nontheist': 'nontheism',
 'nontheistic': 'nontheism',
 'nontheists': 'nontheism',
 'nontoxic': 'toxicity',
 'nontransitive': 'intransitivity',
 'nontreponemal': 'nontreponemal_tests_for_syphilis',
 'nontrinitarian': 'nontrinitarianism',
 'nontrinitarians': 'nontrinitarianism',
 'nontronneau': 'lussas-et-nontronneau',
 'nonude': 'non-nude_pornography',
 'nonuniformity': 'uniformity',
 'nonunions': 'nonunion',
 'nonuplet': 'multiple_birth',
 'nonuplets': 'multiple_birth',
 'nonverbal': 'nonverbal_communication',
 'nonviable': 'viability',
 'nonviolent': 'nonviolence',
 'nonviolently': 'nonviolence',
 'nonvolatile': 'volatility',
 'nonwandering': 'wandering_set',
 'nonwhite': 'lists_of_u.s._cities_with_non-white_majority_populations',
 'nonword': 'pseudoword',
 'nonwoven': 'nonwoven_fabric',
 'nonwovens': 'nonwoven_fabric',
 'nonya': 'peranakan',
 'nonylene': 'nonene',
 'nonzero': 'nonzero:_the_logic_of_human_destiny',
 'nooaitch': 'nooaitch_first_nation',
 'noob': 'newbie',
 'noobdom': 'newbie',
 'noobelf': 'newbie',
 'noobie': 'newbie',
 'noobish': 'newbie',
 'nooblet': 'newbie',
 'nooblie': 'newbie',
 'noobo': 'newbie',
 'noobs': 'newbie',
 'noobspeak': 'leet',
 'noobstain': 'newbie',
 'noobtard': 'newbie',
 'nooc': 'new_order_of_cincinnatus',
 'nood': 'national_offshore_one_design',
 'noodlefish': 'salangidae',
 'noodles': 'noodle',
 'noodlin': 'noodling',
 'nooesphere': 'noosphere',
 'nooetic': 'noetic_consciousness',
 'noog': 'guizotia_abyssinica',
 'nooh': 'noah',
 'noohra': 'noor',
 'nooj': 'characters_of_final_fantasy_x_and_x-2',
 'nookanbah': 'noonkanbah_station',
 'nookatone': 'nootkatone',
 'nookbay': 'animal_crossing:_wild_world',
 'nooks': 'nook',
 'nooksak': 'nooksack',
 'nooky': 'nookie',
 'noolbenger': 'honey_possum',
 'noolputtu': 'idiyappam',
 'noomi': 'naomi',
 'noon-tide': 'noon',
 'noongabuyu': 'nunggubuyu',
 'noongars': 'noongar',
 'noonkanbah': 'noonkanbah_station',
 'noonmark': 'noonmark_mountain',
 'noons': 'karl_james_noons',
 'noonsa': 'slayers',
 'noontide': 'noon',
 'noop': 'nop',
 'noor-deen': 'noor_al-deen',
 'noor-eesti': 'young_estonia',
 'noor-el-din': 'nur_ad-din',
 'noorah': 'noor',
 'nooranad': 'noornad',
 'noorbakshi': 'nurbakhshi',
 'noord-brabant': 'north_brabant',
 'noord-holland': 'north_holland',
 'noordam': 'ms_noordam',
 'noordbergum': 'noardburgum',
 'noordersoft': 'noordersoft_waterways_database',
 'noordholland': 'north_holland',
 'noordwijk-binnen': 'noordwijk',
 'noordzeekanaal': 'north_sea_canal',
 'nooremseersant': 'junior_sergeant',
 'noorestan': 'nuristan_province',
 'nooristan': 'nuristan_province',
 'nooriyya': 'ahamed_mohiyudheen_noorishah_jeelani',
 'noorjahan': 'noor_jehan',
 'noorjehan': 'nur_jahan',
 'nooruz': 'nowruz',
 'noorwegen': 'norway',
 'noory': 'george_noory',
 'noosa': 'shire_of_noosa',
 'nooses': 'noose',
 'noosl': 'oslo',
 'nootcatane': 'nootkatone',
 'nootkas': 'nuu-chah-nulth',
 'nootropes': 'nootropic',
 'nootropics': 'nootropic',
 'nootropil': 'piracetam',
 'nootsack': 'nooksack',
 'nootsu': 'type-moon',
 'noottikriisi': 'note_crisis',
 'nopalbeat': 'nopal_beat_records',
 'nopalea': 'opuntia',
 'nopales': 'nopal',
 'nopalitos': 'nopalito',
 'nopalxochia': 'disocactus',
 'nopass': 'nintendo_ds_homebrew',
 'nopaste': 'pastebin',
 'nopb': 'new_orleans_public_belt_railroad',
 'nopd': 'new_orleans_police_department',
 'nope': 'no',
 'noped': 'moped',
 'nopheros': 'horus',
 'nopiche': 'ctenosaura_clarki',
 'nopinene': 'beta-pinene',
 'nopl': 'new_orleans_public_library',
 'nopo': 'anadenanthera_peregrina',
 'noppa': 'internet_relay_chat_bot',
 'nopriken': 'pefloxacin',
 'noprize': 'no-prize',
 'nopron': 'niaprazine',
 'nops': 'new_orleans_public_schools',
 'nopsa': 'national_offshore_petroleum_safety_authority',
 'nopsi': 'new_orleans_public_service_incorporated',
 'nopslide': 'nop_slide',
 'nopsscea': 'negros_occidental_private_schools_sports_cultural_educational_association',
 'noqrat': 'vyatka_river',
 'nor-1': 'neuron-derived_orphan_receptor_1',
 'nor-achin': 'nor_hachn',
 'nor-bajaset': 'gavar',
 'nor-bataniya': 'nor_butaniya',
 'nor-kokhb': 'nor_kokhp',
 'nor-nork': 'nor_nork',
 'nor-norka': 'nor_nork',
 'nor-qd': 'oral_contraceptive_formulations',
 'nor-yedisia': 'nor_yedesia',
 'nor1': 'neuron-derived_orphan_receptor_1',
 'noraberd': 'noraber',
 'norac': 'northeast_operating_rules_advisory_committee',
 'norad': 'north_american_aerospace_defense_command',
 'noradrenalin': 'norepinephrine',
 'noradrenaline': 'norepinephrine',
 'noradrenaline/norepinephrine': 'norepinephrine',
 'noradrenergic': 'norepinephrine',
 'noraduz': 'noratus',
 'noraebang': 'karaoke_box',
 'noragiough': 'noragyugh',
 'noragug': 'noragyugh',
 'noragyukh': 'noragyugh',
 'norah': 'nora',
 'norak': 'nurak',
 'norakuro-kun': 'norakuro',
 'norambreinolide': 'sclareolide',
 'norandafalconbridge': 'falconbridge_ltd.',
 'norashen-uliya': 'ulya_norashen',
 'noratlas': 'nord_noratlas',
 'norba': 'national_off-road_bicycle_association',
 'norbac': 'regenesis',
 'norbekov': 'mirzakarim_norbekov',
 'norberg-hodge': 'helena_norberg-hodge',
 'norbert': 'norbert_of_xanten',
 'norbertine': 'premonstratensian',
 'norbertines': 'premonstratensian',
 'norbixin': 'bixin',
 'norbornyl': 'norbornane',
 'norbornylene': 'norbornene',
 'norbothnia': 'norrbotten_county',
 'norbottenspets': 'norrbottenspets',
 'norbottenspetz': 'norrbottenspets',
 'norbourg': 'norbourg_scandal',
 'norburg': 'nordborg',
 'norcal': 'northern_california',
 'norcamphene': 'norbornene',
 'norcamphor': 'camphor',
 'norcoclaurine': 'higenamine',
 'norcuron': 'vecuronium',
 'nord-10/s': 'nord-10',
 'nord-aukra': 'aukra',
 'nord-est': 'northeast',
 'nord-kivu': 'north_kivu',
 'nord-noreg': 'northern_norway',
 'nord-norge': 'northern_norway',
 'nord-ostsee-kanal': 'kiel_canal',
 'nord-ouest': 'northwest',
 'nord-pl': 'nord_programming_language',
 'nord-sud-strecke': 'north-south_railway',
 'nord-sued-strecke': 'north-south_railway',
 'nord-ubangi': 'nord-ubangi_province',
 'nord-undal': 'nord-audnedal',
 'nordalbingien': 'nordalbingia',
 'nordanstig': 'nordanstig_municipality',
 'nordau': 'max_nordau',
 'nordautobahn': 'autobahns_of_austria',
 'nordbahnof': 'wien_praterstern_railway_station',
 'nordbanken': 'nordea',
 'nordbio': 'nordic_industrial_fund',
 'norddeutschland': 'northern_germany',
 'nordefrin': 'levonordefrin',
 'nordeifel': 'north_eifel',
 'norden': 'nordic_countries',
 'nordeney': 'norderney',
 'nordenfelt': 'nordenfelt_gun',
 'nordenstadt': 'wiesbaden-nordenstadt',
 'nordenstamia': 'aequatorium',
 'norderhoug': 'norderhov',
 'nordette': 'oral_contraceptive_formulations',
 'nordfeldt': 'bror_julius_olsson_nordfeldt',
 'nordfood': 'nordic_industrial_fund',
 'nordgronland': 'avannaa',
 'nordhausen-dora': 'mittelbau-dora',
 'nordheimsund': 'norheimsund',
 'nordiazepam': 'nordazepam',
 'nordic-iranian': 'iranid_race',
 'nordic-skating': 'tour_skating',
 'nordicism': 'nordic_race',
 'nordicware': 'nordic_ware',
 'nordid': 'nordic_race',
 'nording': 'northern_norway',
 'nordiques': 'quebec_nordiques',
 'nordish': 'nordic_race',
 'nordism': 'scandinavism',
 'nordita': 'nordic_institute_for_theoretical_physics',
 'nordiya': 'nordia',
 'nordjylland': 'north_jutland_county',
 'nordkalotten': 'cap_of_the_north',
 'nordkalotten365': 'nordkalotten_365',
 'nordkalottflyg': 'barents_airlink',
 'nordkapptunnelen': 'north_cape_tunnel',
 'nordkinn': 'cape_nordkinn',
 'nordkraft': 'narvik_energi',
 'nordkyn': 'cape_nordkinn',
 'nordlandsbanen': 'nordland_line',
 'nordlandshest': 'nordlandshest/lyngshest',
 'nordlandshester': 'nordlandshest/lyngshest',
 'nordlb': 'nord/lb',
 'nordlending': 'northern_norway',
 'nordlicht': 'operation_nordlicht',
 'nordliudi': 'nordalbingia',
 'nordm.': 'alexander_von_nordmann',
 'nordmarkt': 'northern_march',
 'nordmenn': 'norwegian_people',
 'nordnesparken': 'nordnes_park',
 'nordoid': 'nordic_race',
 'nordonia': 'nordonia_hills_city_school_district',
 'nordostbahn': 'swiss_northeastern_railway',
 'nordpap': 'nordic_industrial_fund',
 'nordquist': 'oscar_frithiof_nordquist',
 'nordraak': 'rikard_nordraak',
 'nordrand': 'northern_skirts',
 'nordreyjar': 'northern_isles',
 'nordrhein-westfalen': 'north_rhine-westphalia',
 'nordrheinwestfalen': 'north_rhine-westphalia',
 'nords': 'norway',
 'nordschleswig': 'south_jutland_county',
 'nordskog': 'nordskog_records',
 'nordslesvig': 'south_jutland_county',
 'nordstream': 'nord_stream',
 'nordstroms': 'nordstrom',
 'nordsvensk': 'north_swedish_horse',
 'nordungen': 'artgemeinschaft',
 'nordwand': 'eiger',
 'nordwestbahn': 'austrian_northwestern_railway',
 'nordwestschweiz': 'northwestern_switzerland',
 'nordwig': 'wolfgang_nordwig',
 'nordyeast': 'nordic_industrial_fund',
 'nore': 'n.o.r.e.',
 'noreaga': 'n.o.r.e.',
 'norebang': 'karaoke_box',
 'norebox': 'reboxetine',
 'noreena': 'thereus',
 'noreg': 'norway',
 'noreg.no': 'norge.no',
 'norega': 'n.o.r.e.',
 'noregur': 'norway',
 'noreleagnine': 'tryptoline',
 'norem': 'earl_norem',
 'norens': 'noren',
 'norenses': 'noritani',
 'norephedrine': 'phenylpropanolamine',
 'noreppa-bou': 'mujina',
 'norethin': 'oral_contraceptive_formulations',
 'norethindrone': 'norethisterone',
 'norf': 'zoombinis',
 'norfed': 'liberty_dollar',
 'norflex': 'orphenadrine',
 'norflocin': 'norfloxacin',
 'norflohexal': 'norfloxacin',
 'norfolkhawker': 'norfolk_hawker',
 'norfolkshire': 'norfolk',
 'norfuk': 'norfuk_language',
 'norgay': 'tenzing_norgay',
 'norgesmesterskap': 'norwegian_football_cup',
 'norgesmesterskapet': 'norwegian_football_cup',
 'norgespatriotene': 'norwegian_patriots',
 'norgoma': 'ms_norgoma',
 'norgyukh': 'noragyugh',
 'norharman': 'harmala_alkaloid',
 'norican': 'noricum',
 'norici': 'taurisci',
 'norilsklag': 'norillag',
 'norilstroi': 'norillag',
 'norilstroy': 'norillag',
 'norimaro': 'marvel_super_heroes_vs._street_fighter',
 'norinyl': 'oral_contraceptive_formulations',
 'noriq': 'noriq_records',
 'noris': 'norris',
 'norisius': 'henry_noris',
 'norisle': 'ss_norisle',
 'norisoprenoids': 'terpene',
 'norit': 'activated_carbon',
 'norito': 'shinto',
 'norium': 'hafnium',
 'norizalpinin': 'galangin',
 'norjak': 'd._b._cooper',
 'nork': 'new_orleans_rhythm_kings',
 'norlink': 'sas_commuter',
 'normac': 'ms_normac',
 'normal-butanol': 'n-butanol',
 'normal-gamma': 'normal-gamma_distribution',
 'normal-mapping': 'normal_mapping',
 'normal-order': 'normal_order',
 'normal-school': 'normal_school',
 'normaldistribution': 'normal_distribution',
 'normalisable': 'normalisable_wave_function',
 'normalisation': 'normalization',
 'normalise': 'normalization',
 'normalised': 'normalization',
 'normaliser': 'centralizer_and_normalizer',
 'normalising': 'normalization',
 'normalities': 'normality',
 'normalize': 'normalization',
 'normalized': 'normalization',
 'normalizer': 'centralizer_and_normalizer',
 'normalizing': 'normalization',
 'normally-aspirated': 'naturally-aspirated_engine',
 'normalnull': 'normaal_amsterdams_peil',
 'normalspur': 'standard_gauge',
 'norman-238': 'dude',
 'norman-french': 'normans',
 'normanbokea': 'turbinicarpus',
 'normandia-nemen': 'normandie-niemen',
 'normanichthyid': 'normanichthys_crockeri',
 'normanichthyidae': 'normanichthys_crockeri',
 'normanichthyiodei': 'normanichthys_crockeri',
 'normanichthys': 'normanichthys_crockeri',
 'normanization': 'norman_conquest_of_england',
 'normanton-le-health': 'normanton_le_heath',
 'normanton-on-soar': 'normanton_on_soar',
 'normanton-on-trent': 'normanton_on_trent',
 'normatively': 'norm',
 'normativeness': 'norm',
 'normativity': 'norm',
 'normblog': 'norman_geras',
 'normeperidine': 'pethidine',
 'normethandrone': 'methylestrenolone',
 'normi-nox': 'methaqualone',
 'normiflo': 'ardeparin_sodium',
 'normison': 'temazepam',
 'norml': 'national_organization_for_the_reform_of_marijuana_laws',
 'normoblasts': 'normoblast',
 'normocarbia': 'normocapnia',
 'normochromic': 'normochromic_anemia',
 'normocytic': 'normocytic_anemia',
 'normodyne': 'labetalol',
 'normothermia': 'normal_human_body_temperature',
 'normoxic': 'trimix',
 'norms': 'norm',
 'normud': 'zimelidine',
 'normurat': 'benzbromarone',
 'norn': 'norns',
 'nornas': 'norns',
 'nornir': 'norns',
 'noroceni': 'ghetlova',
 'norodom': 'norodom_of_cambodia',
 'noroflu': 'norovirus',
 'norok': 'noroc',
 'noronic': 'ss_noronic',
 'norooz': 'nowruz',
 'norouz': 'nowruz',
 'norovbanzad': 'namjilyn_norovbanzad',
 'noroviruses': 'norovirus',
 'noroxin': 'norfloxacin',
 'norpac': 'northern_pacific_hockey_league',
 'norpace': 'disopyramide',
 'norphytane': 'pristane',
 'norppa': 'saimaa_ringed_seal',
 'norpramin': 'desipramine',
 'norpregnanes': 'pregnanes',
 'norpregnenes': 'pregnanes',
 'norpseudoephedrine': 'cathine',
 'norragh': 'barony_of_norragh',
 'norrath': 'everquest',
 'norrbaerke': 'dalarna',
 'norrbarke': 'dalarna',
 'norrbottenspartiet': 'norrbotten_party',
 'norrejylland': 'northern_jutland',
 'norrey-en-bessin': 'saint-manvieu-norrey',
 'norris-whitney': 'norris-whitney_communications',
 'norristhorpe': 'liversedge',
 'norrmark': 'noormarkku',
 'norrskensflamman': 'flamman',
 'norrslandsflyg': 'norrlandsflyg',
 'nors': 'national_organization_of_russian_scouts',
 'norscore': 'black_metal',
 'norse-gael': 'norse-gaels',
 'norse-gaelic': 'norse-gaels',
 'norsecore': 'black__metal',
 'norselands': 'nordic_countries',
 'norseman': 'norsemen',
 'norsen': 'norshen',
 'norset': 'mirtazapine',
 'norshindi': 'narsingdi_district',
 'norshingdi': 'narsingdi_district',
 'norsk': 'norwegian',
 'norska': 'norwegian_language',
 'norske': 'norwegian',
 'norskecanada': 'catalyst_paper',
 'norskehavet': 'norwegian_sea',
 'norskerenna': 'norwegian_trench',
 'norstar': 'meridian_norstar',
 'norstein': 'yuriy_norshteyn',
 'norsteroids': 'norsteroid',
 'norsu': 'negros_oriental_state_university',
 'nort': 'norts',
 'norta': 'new_orleans_regional_transit_authority',
 'norteamericano': 'names_for_u.s._citizens',
 'norteiro': 'norteiro_people',
 'nortenho': 'portuguese_language',
 'nortestosterone': 'nandrolone',
 'north-african': 'north_africa',
 'north-america': 'north_america',
 'north-american': 'north_america',
 'north-brabant': 'north_brabant',
 'north-by-northwest': 'north_by_northwest',
 'north-east': 'northeast',
 'north-frisia': 'north_frisia',
 'north-holland': 'north_holland',
 'north-humbria': 'northumbria',
 'north-korea': 'north_korea',
 'north-northeast': 'boxing_the_compass',
 'north-northwest': 'boxing_the_compass',
 'north-rhine-westphalia': 'north_rhine-westphalia',
 'north-rhine-westphalian': 'north_rhine-westphalia',
 'north-sea': 'north_sea',
 'north-side': 'northside',
 'north-tyneside': 'north_tyneside',
 'north-walean': 'north_wales',
 'north-west': 'northwest',
 'northalnd': 'northland',
 'northamerica': 'north_america',
 'northampshire': 'northamptonshire',
 'northants': 'northamptonshire',
 'northcallaway': 'north_callaway_high_school',
 'northcoast': 'north_coast',
 'northcom': 'united_states_northern_command',
 'northd': 'northumberland',
 'northea': 'northia',
 'northeast-10': 'northeast_ten_conference',
 'northeastboating': 'northeast_boating_magazine',
 'northeastern': 'northeast',
 'northern-california': 'northern_california',
 'northernadoption': 'jari-veikko_kauppinen',
 'northernblot': 'northern_blot',
 'northernblotting': 'northern_blot',
 'northernblues': 'northernblues_music',
 'northerners': 'northerner',
 'northernvoice': 'northern_voice',
 'northesk': 'north_esk',
 'northford': 'northford_center_historic_district',
 'northgalis': 'north_wales',
 'northgrip': 'north_greenland_ice_core_project',
 'northhampton': 'northampton',
 'northhumbria': 'northumbria',
 'northing': 'easting_and_northing',
 'northings': 'easting_and_northing',
 'northlandz': 'bruce_williams_zaccagnino',
 'northlight': 'filmlight',
 'northlink': 'northlink_ferries',
 'northmen': 'norsemen',
 'northmont': 'northmont_city_school_district',
 'northpark': 'northpark_center',
 'northpole': 'north_pole',
 'northrhine-westfalia': 'north_rhine-westphalia',
 'northrhine-westphalia': 'north_rhine-westphalia',
 'northriver': 'northriver_yacht_club',
 'northrop-grumman': 'northrop_grumman',
 'northrup': 'northrop',
 'northshield': 'society_for_creative_anachronism',
 'northshore': 'north_shore',
 'northsouth': 'northsouth_productions',
 'northstate': 'upstate_california',
 'northstone': 'northstone_country_club',
 'northtech': 'northtec',
 'northtown': 'north_las_vegas_airport',
 'northug': 'petter_northug',
 'northumbrian': 'northumbria',
 'northumbrians': 'northumbria',
 'northumbriastudent': 'northumbria_student',
 'northvegr': 'northvegr_foundation',
 'northvegr.org': 'northvegr_foundation',
 'northward': 'north',
 'northwest-orient': 'northwest_airlines',
 'northwestairlines': 'northwest_airlines',
 'northwestairlink': 'delta_connection',
 'northwesterner': 'northwest',
 'northwestside': 'northwestside_records',
 'northwind': 'canada_national_australian_rules_football_team',
 'northwoods': 'operation_northwoods',
 'northwoodsidaho': 'northwoods_idaho',
 'norton-in-the-moors': 'norton_le_moors',
 'norton-juxta-twycross': 'twycross',
 'norton-knight': 'sam_norton-knight',
 'norton-radstock': 'norton_radstock',
 'norton-villiers-triumph': 'norton_villiers_triumph',
 'nortongreen': 'norton_green',
 'nortoninternetsecurity': 'norton_internet_security',
 'nortonz': 'norton',
 'nortorf-land': 'nortorfer_land',
 'norumbegue': 'norumbega',
 'norut': 'norut_gruppen',
 'noruz': 'nowruz',
 'norv': 'norv_turner',
 'norva': 'norva_theatre',
 'norvasc': 'amlodipine',
 'norvege': 'norway',
 'norvig': 'peter_norvig',
 'norvir': 'ritonavir',
 'norvovirus': 'norovirus',
 'norway-sweden': 'union_between_sweden_and_norway',
 'norway/communications': 'telecommunications_in_norway',
 'norway/economy': 'economy_of_norway',
 'norway/geography': 'geography_of_norway',
 'norway/government': 'politics_of_norway',
 'norway/literature': 'norwegian_literature',
 'norway/military': 'norwegian_armed_forces',
 'norway/people': 'demographics_of_norway',
 'norway/transportation': 'transport_in_norway',
 'norwayland': 'norway',
 'norwayne': 'norwayne_middle_school',
 'norwegain': 'norwegian',
 'norwegains': 'norwegian_people',
 'norwegen': 'norway',
 'norwegia': 'norway',
 'norwegian-american': 'norwegian_american',
 'norwegian-americans': 'norwegian_american',
 'norwegian-canadian': 'canadians_of_norwegian_descent',
 'norwegian-pakistani': 'pakistani_norwegians',
 'norwegian.no': 'norwegian_air_shuttle',
 'norwegians': 'norwegian_people',
 'norwegium': 'hafnium',
 'norweigan': 'norwegian',
 'norweyan': 'norwegian',
 'norwichfc': 'norwich_city_f.c.',
 'norwick-skaw': 'skaw',
 'norwid': 'cyprian_norwid',
 'norwin': 'norwin_school_district',
 'norzi': 'jedidiah_norzi',
 'nos-4-a2': 'buzz_lightyear_of_star_command',
 'nos2a': 'nitric_oxide_synthase_2a',
 'nos3': 'endothelial_nos',
 'nosari': 'navsari_district',
 'nosawa': 'kazushige_nosawa',
 'nosb': 'national_ocean_sciences_bowl',
 'nosbush': 'nosbusch',
 'nose-flute': 'nose_flute',
 'nose-jewels': 'nose-jewel',
 'nose-ring': 'nose_piercing',
 'noseart': 'nose_art',
 'nosebleed': 'epistaxis',
 'nosebleeding': 'epistaxis',
 'noseblood': 'epistaxis',
 'noseburn': 'tragia',
 'nosecone': 'nose_cone',
 'noseden': 'nose_electric_railway',
 'nosedive': 'headlong',
 'noseeem': 'trombiculidae',
 'noseeum': 'ceratopogonidae',
 'noseferatu': 'nosferatu',
 'nosegays': 'nosegay',
 'nosegrind': 'grindcore',
 'noseguard': 'nose_guard',
 'nosehair': 'nasal_hair',
 'nosehairs': 'nasal_hair',
 'nosehole': 'nostril',
 'noseholes': 'nostril',
 'nosejob': 'rhinoplasty',
 'noselite': 'nosean',
 'nosepick': 'nose-picking',
 'nosepicking': 'nose-picking',
 'noser': 'the_middleman',
 'noseride': 'nose_ride',
 'noseriding': 'nose_ride',
 'noserus': 'nosoderma',
 'noses': 'nose',
 'nosforatu': 'nosferatu',
 'nosgoth': 'legacy_of_kain',
 'nosh': 'number_of_shares',
 'noshahr': 'nowshahr',
 'noshak': 'noshaq',
 'nosheb': 'north_of_scotland_hydro-electric_board',
 'nosher': 'nigel_short',
 'noshki': 'nushki',
 'nosi': 'nonprofit_open_source_initiative',
 'nosiception': 'nociception',
 'nosig': 'metar',
 'nosism': 'majestic_plural',
 'noskapin': 'antitussive',
 'noske': 'gustav_noske',
 'noskowski': 'zygmunt_noskowski',
 'nosl': 'naval_ordnance_station_louisville',
 'nosm': 'northern_ontario_school_of_medicine',
 'nosocomial': 'nosocomial_infection',
 'nosode': 'homeopathy',
 'nosodes': 'homeopathy',
 'nosogenic': 'pathogen',
 'nosological': 'nosology',
 'nosophilia': 'paraphilia',
 'nosovka': 'nosivka',
 'nosowska': 'kasia_nosowska',
 'nospam': 'e-mail_spam',
 'noss': 'naval_ocean_surveillance_system',
 'nossa': 'national_organization_of_short_statured_adults',
 'nossi-be': 'nosy_be',
 'nostadamus': 'nostradamus',
 'nostagmus': 'nystagmus',
 'nostalgias': 'palumbos',
 'nostalgic': 'nostalgia',
 'nostalgy': 'nostalgia',
 'nosti': 'nostoi',
 'nostic': 'gnosticism',
 'nosticism': 'gnosticism',
 'nostradame': 'nostradamus',
 'nostradamos': 'nostradamus',
 'nostradamous': 'nostradamus',
 'nostradmus': 'nostradamus',
 'nostradomus': 'nostradamus',
 'nostrand': 'nostrand_avenue',
 'nostratic': 'nostratic_languages',
 'nostraticism': 'nostratic_languages',
 'nostraticist': 'nostratic_languages',
 'nostratics': 'nostratic_languages',
 'nostravinci': 'milo_rambaldi',
 'nostredame': 'nostradamus',
 'nostridomius': 'nostradamus',
 'nostridomous': 'nostradamus',
 'nostrils': 'nostril',
 'nostro': 'nostro_and_vostro_accounts',
 'nostrodamus': 'nostradamus',
 'nostrums': 'patent_medicine',
 'nosu': 'national_organization_of_scouts_of_ukraine',
 'nosy-be': 'nosy_be',
 'nosy-varika': 'nosy_varika',
 'nosylate': 'tosyl',
 'not-a-number': 'nan',
 'not-for-profit': 'non-profit_organization',
 'not-for-profits': 'non-profit_organization',
 'not-in-place': 'in-place_algorithm',
 'not-made-from-wheat-made-from-oat-instead-abix': 'oatibix',
 'not-self': 'anatta',
 'not-shuttle-c': 'shuttle-derived_heavy_lift_launch_vehicle',
 'nota': 'network_on_terminal_architecture',
 'notabene': 'nota_bene',
 'notable': 'assembly_of_notables',
 'notables': 'assembly_of_notables',
 'notacanthid': 'notacanthidae',
 'notaire': 'civil_law_notary',
 'notameohmesehese': 'cheyenne',
 'notanga': 'natangians',
 'notangi': 'natangians',
 'notangians': 'natangians',
 'notaphilist': 'notaphily',
 'notapussy': 'notapusy',
 'notarapper': 'bomani_armah',
 'notaras': 'notara',
 'notaricon': 'notarikon',
 'notaries': 'notary_public',
 'notariqon': 'notarikon',
 'notariusz': 'lawyers_in_poland',
 'notarize': 'notary',
 'notarized': 'notary',
 'notatin': 'glucose_oxidase',
 'notator': 'logic_pro',
 'notch-1': 'notch1',
 'notch-weed': 'chenopodium_vulvaria',
 'notch3': 'notch_3',
 'notchweed': 'chenopodium_vulvaria',
 'note-book': 'notebook',
 'note-books': 'notebook',
 'note-octave': 'scientific_pitch_notation',
 'note-pad': 'notebook',
 'note-taking': 'notetaking',
 'noteborg': 'shlisselburg',
 'notechis': 'tiger_snake',
 'notemigonus': 'golden_shiner',
 'notenglish': 'wikipedia:pages_needing_translation_into_english',
 'notenkopfkeramik': 'linear_pottery_culture',
 'notepad': 'notebook',
 'notepads': 'notebook',
 'noter': 'notrim',
 'notes': 'natural_orifice_translumenal_endoscopic_surgery',
 'notezine': 'diethylcarbamazine',
 'notger': 'notker',
 'nothactidae': 'notharctidae',
 'nothactinae': 'notharctinae',
 'notharctine': 'notharctinae',
 'notharctines': 'notharctinae',
 'nothaw': 'notow',
 'nothbeorht': 'northbertus',
 'nothelm': 'nothhelm',
 'nother': 'emmy_noether',
 'notherian': 'noetherian',
 'nothin': 'nothing',
 'nothingism': 'nadaism',
 'nothingisms': 'nadaism',
 'nothingist': 'nadaism',
 'nothingists': 'nadaism',
 'nothingness': 'nothing',
 'nothingtohide.co.nz': 'air_new_zealand',
 'nothink': 'nothing',
 'nothnagel': 'carl_nothnagel',
 'nothobranchidae': 'nothobranchiidae',
 'nothochampsa': 'notochampsa',
 'nothocrax': 'nocturnal_curassow',
 'nothofagaceae': 'nothofagus',
 'nothogeneric': 'hybrid_name',
 'nothomyrmecia': 'nothomyrmecia_macrops',
 'nothomyrmeciinae': 'nothomyrmecia_macrops',
 'nothopanax': 'polyscias',
 'nothophryne': 'nothophryne_broadleyi',
 'nothoruellia': 'ruellia',
 'nothosauria': 'nothosaur',
 'nothosauroidea': 'nothosaur',
 'nothosauroids': 'nothosaur',
 'nothotylenchus': 'ditylenchus',
 'nothow': 'notow',
 'noticeboard': 'bulletin_board',
 'notices': 'notice',
 'notification': 'notification_system',
 'notiomystidae': 'stitchbird',
 'notiomystis': 'stitchbird',
 'notions': 'notion',
 'notiothauma': 'eomeropidae',
 'notis-wp': 'nd-notis',
 'notjustmoreidlechatter': 'paul_lansky',
 'notkin': 'richard_notkin',
 'notl': 'niagara-on-the-lake',
 'notld': 'night_of_the_living_dead',
 'notlob': 'dead_parrot',
 'notnagel': 'carl_nothnagel',
 'noto-hanto': 'noto_peninsula',
 'notobrachiops': 'notobrachyops',
 'notobranchaea': 'notobranchaeidae',
 'notobuxus': 'buxaceae',
 'notocactus': 'parodia',
 'notocarpia': 'cyathea',
 'notocirrus': 'parapodium',
 'notocord': 'notochord',
 'notogaea': 'australasia_ecozone',
 'notogea': 'australasia_ecozone',
 'notogenesis': 'notochord',
 'notoginseng': 'panax_pseudoginseng',
 'notomys': 'hopping_mouse',
 'notomyzidae': 'heleomyzidae',
 'noton': 'notan',
 'notonectoidea': 'notonectidae',
 'notonycidae': 'goneplacidae',
 'notonycoidea': 'xanthoidea',
 'notophis': 'tropidophis',
 'notophoria': 'cyathea',
 'notopleural': 'notopleuron',
 'notopodia': 'parapodium',
 'notopodium': 'parapodium',
 'notoprojo': 'k._p._h._notoprojo',
 'notopterid': 'knifefish',
 'notopterids': 'knifefish',
 'notopteris': 'long-tailed_fruit_bat',
 'notoriety': 'notorious',
 'notorized': 'notary',
 'notory': 'notary',
 'notoryctemorphia': 'marsupial_mole',
 'notoryctes': 'marsupial_mole',
 'notoryctidae': 'marsupial_mole',
 'notorynchus': 'broadnose_sevengill_shark',
 'notos': 'anemoi',
 'notoseta': 'parapodium',
 'notostracan': 'notostraca',
 'notostracans': 'notostraca',
 'nototheniid': 'nototheniidae',
 'notothenioid': 'notothenioidei',
 'notothylaceae': 'notothylas',
 'notothyladaceae': 'notothylas',
 'notothyladales': 'hornwort',
 'notothylales': 'hornwort',
 'notoungulate': 'notoungulata',
 'notoxidae': 'anthicidae',
 'notoxyleborus': 'xyleborus',
 'notr': 'gothic_ii:_night_of_the_raven',
 'notradamus': 'nostradamus',
 'notranjska': 'inner_carniola',
 'notre-dame': 'notre_dame',
 'notre-dame-de-la-defense': 'church_of_the_madonna_della_difesa',
 'notre-dame-de-la-garde': 'notre-dame_de_la_garde',
 'notre-dame-de-lorette': 'notre_dame_de_lorette',
 'notre-dame-de-paris': 'notre_dame_de_paris',
 'notre-dame-de-vaux': 'notre-dame-de-vaulx',
 'notre-dame-des-fleurs': 'our_lady_of_the_flowers',
 'notre-dame-du-haut': 'notre_dame_du_haut',
 'notre-dame-la-neuve': 'calvin_auditory',
 'notrosamine': 'nitrosamine',
 'nots': 'operating_thetan',
 'nots-ev-1': 'nots-ev-1_pilot',
 'notself': 'anatta',
 'notsnik': 'nots-ev-1_pilot',
 'notstandgesetze': 'german_emergency_acts',
 'notstandsgesetze': 'german_emergency_acts',
 'notsu': 'type-moon',
 'notsukaamera': 'pigcam',
 'nottm': 'nottingham',
 'notts': 'nottinghamshire',
 'notturno': 'nocturne',
 'noturus': 'madtom',
 'notw': 'news_of_the_world',
 'notwist': 'the_notwist',
 'notzri': 'notzrim',
 'nouaceur': 'province_of_nouaceur',
 'nouda': 'characters_of_the_bartimaeus_trilogy',
 'nouerosaurus': 'nurosaurus',
 'nougaro': 'claude_nougaro',
 'nougastrating': 'nougat',
 'nougatine': 'nougat',
 'noughts-and-crosses': 'tic-tac-toe',
 'noumbiel': 'noumbiel_province',
 'noumeite': 'garnierite',
 'noumena': 'noumenon',
 'noumenal': 'noumenon',
 'noumenalism': 'noumenon',
 'nouns': 'noun',
 'nouns.': 'noun',
 'nouormand': 'norman_language',
 'noupt': 'new_orleans_union_passenger_terminal',
 'nour': 'noor',
 'nourbakhsh': 'mohsen_nourbakhsh',
 'nouri-hamadaani': 'hossein_noori_hamedani',
 'nourish': 'nutrition',
 'nourished': 'nutrition',
 'nourisher': 'god_in_christianity',
 'nourishes': 'nutrition',
 'nourishing': 'nutrition',
 'nourishment': 'nutrition',
 'nourishments': 'nutrition',
 'nouroz': 'nowruz',
 'nourrit': 'adolphe_nourrit',
 'nouruz': 'nowruz',
 'nousis': 'nousiainen',
 'nousphere': 'noosphere',
 'nouveau-bordeaux': 'bordeaux-cartierville',
 'nouveau-brunswick': 'new_brunswick',
 'nouveau-riche': 'nouveau_riche',
 'nouvelair.com': 'nouvelair',
 'nouvelle-caledonie': 'new_caledonia',
 'nouvelle-ecosse': 'nova_scotia',
 'nouvelle-france': 'new_france',
 'nouvelle-orleans': 'new_orleans',
 'nouvelle-zelande': 'new_zealand',
 'nouvelliste': 'le_nouvelliste',
 'nouvelobs': 'le_nouvel_observateur',
 'nouvelobs.com': 'le_nouvel_observateur',
 'nouvion-en-ponthieu': 'nouvion',
 'noux': 'nuuksio',
 'nov.': 'november',
 'nova': 'northern_virginia',
 'novaana': 'the_binding_of_the_blade',
 'novabritine': 'amoxicillin',
 'novabus': 'nova_bus',
 'novacain': 'procaine',
 'novacane': 'procaine',
 'novaculit': 'diatomaceous_earth',
 'novads': 'municipality',
 'novafed': 'pseudoephedrine',
 'novagrudok': 'navahrudak',
 'novahrudak': 'navahrudak',
 'novalgin': 'metamizole',
 'novalgina': 'metamizole',
 'novaliches': 'quezon_city',
 'novalukoml': 'novolukoml',
 'novamin': 'bioactive_glass',
 'novamoxin': 'amoxicillin',
 'novamute': 'novamute_records',
 'novantrone': 'mitoxantrone',
 'novaol': 'bunge_limited',
 'novapolatsk': 'navapolatsk',
 'novaporin': 'cefazolin',
 'novaquatics': 'irvine_novaquatics',
 'novaray': 'nova_ray',
 'novardok': 'navahrudak',
 'novare': 'novara',
 'novarel': 'human_chorionic_gonadotropin',
 'novarg': 'mydoom',
 'novarg/mydoom': 'mydoom',
 'novarina': 'vespolina',
 'novarodok': 'navahrudak',
 'novarra': 'novarra_inc.',
 'novas': 'naval_observatory_vector_astrometry_subroutines',
 'novasciencenow': 'nova_sciencenow',
 'novastar': 'novastar_financial',
 'novatian': 'antipope_novatian',
 'novatianist': 'novatianism',
 'novatianists': 'novatianism',
 'novatians': 'novatianism',
 'novatianus': 'antipope_novatian',
 'novatone': 'acetanisole',
 'novatropine': 'homatropine',
 'novecin': 'ofloxacin',
 'novel-newspaper': 'roman-gazeta',
 'novela': 'telenovela',
 'novelet': 'novelette',
 'novelettish': 'novelette',
 'novelisation': 'novelization',
 'novelisations': 'novelization',
 'novelism': 'innovation',
 'novelisms': 'innovation',
 'novelist': 'novel',
 'novelistic': 'novel',
 'novelistical': 'novel',
 'novelistically': 'novel',
 'novelists': 'novel',
 'novelizations': 'novelization',
 'novell-dos': 'dr-dos',
 'novellae': 'novella',
 'novellas': 'novella',
 'novelle': 'novella',
 'novellette': 'novelette',
 'novellist': 'novel',
 'novellus': 'novellus_systems',
 'novels': 'novel',
 'novelties': 'novelty_item',
 'noveltoon': 'noveltoons',
 'novembris': 'roman_calendar',
 'novemdecillion': 'names_of_large_numbers',
 'novemeber': 'november',
 'novemnonagintillion': 'names_of_large_numbers',
 'novempopulana': 'novempopulania',
 'novemthree': 'novemthree_siahaan',
 'novemtrigintillion': 'names_of_large_numbers',
 'novemvigintillion': 'names_of_large_numbers',
 'novenary': 'nonary',
 'novenas': 'novena',
 'novensilus': 'nundina',
 'noventhree': 'novemthree_siahaan',
 'novenzymin': 'amoxicillin',
 'novepinephrine': 'norepinephrine',
 'novese': 'u.s.d._novese',
 'novesin': 'oxybuprocaine',
 'novesine': 'oxybuprocaine',
 'novgorod': 'veliky_novgorod',
 'novgorod-litovsky': 'navahrudak',
 'novgorod-severesk': 'novhorod-siverskyi',
 'novgorod-seversk': 'novhorod-siverskyi',
 'novgorod-severski': 'novhorod-siverskyi',
 'novgorod-severskiy': 'novhorod-siverskyi',
 'novgorod-seversky': 'novhorod-siverskyi',
 'novgorodok': 'navahrudak',
 'novgorodov': 'semyon_novgorodov',
 'novgorodsev': 'seva_novgorodsev',
 'novgorodskaya': 'novgorod_oblast',
 'novgorodskoye': 'novgorodsky',
 'novhardok': 'navahrudak',
 'novhepar': 'lorazepam',
 'novhorod': 'veliky_novgorod',
 'novhorod-seversky': 'novhorod-siverskyi',
 'novhorod-siversky': 'novhorod-siverskyi',
 'novhorod-siverskyy': 'novhorod-siverskyi',
 'novib': 'oxfam_novib',
 'novibazar': 'novi_pazar',
 'novices': 'novice',
 'novichock': 'novichok_agent',
 'novichok': 'novichok_agent',
 'noviciate': 'novitiate',
 'novigentum': 'nogent-sur-marne',
 'novin': 'novin_investment_bank',
 'noviomum': 'noyon',
 'novipoj': 'yugoslav_partisans',
 'novj': 'yugoslav_partisans',
 'novl': 'novell',
 'novo-alprazol': 'alprazolam',
 'novo-amoxin': 'amoxicillin',
 'novo-astrakhanovka': 'novoastraxanka',
 'novo-bayazet': 'gavar',
 'novo-chlorhydrate': 'chloral_hydrate',
 'novo-donepskoe': 'novodonetskoye',
 'novo-mikhaylovko': 'novomikhaylovka',
 'novo-ogarevo': 'novo-ogaryovo',
 'novo-poxide': 'chlordiazepoxide',
 'novo-radomsk': 'radomsko',
 'novo-spiroton': 'spironolactone',
 'novo-troitskoye': 'shopokov',
 'novo7': 'factor_vii',
 'novoafonskaya': 'new_athos_cave',
 'novoaleksandrovka': 'melitopol',
 'novoaleksandrovsk': 'novoalexandrovsk',
 'novoalexandrovka': 'melitopol',
 'novoanninskiy': 'novoanninsky',
 'novoastrakhanka': 'novoastraxanka',
 'novoberda': 'novo_brdo',
 'novoberde': 'novo_brdo',
 'novocain': 'procaine',
 'novocaine': 'procaine',
 'novocane': 'procaine',
 'novocastrian': 'newcastle_upon_tyne',
 'novodevichy': 'novodevichy_convent',
 'novodex': 'physx',
 'novodvorskaya': 'valeriya_novodvorskaya',
 'novogeorgievsk': 'svitlovodsk',
 'novogeorgiyevsk': 'svitlovodsk',
 'novogireyevo': 'novogireevo',
 'novogorelovka': 'novoqorelovka',
 'novograd': 'novohrad-volynskyi',
 'novograd-volynskij': 'novohrad-volynskyi',
 'novograd-volynsky': 'novohrad-volynskyi',
 'novogradvolynsk': 'novohrad-volynskyi',
 'novogrod': 'veliky_novgorod',
 'novogrodek': 'navahrudak',
 'novogroduk': 'navahrudak',
 'novogrudki': 'navahrudak',
 'novogrudok': 'navahrudak',
 'novohispanic': 'viceroyalty_of_new_spain',
 'novohrad-volynsky': 'novohrad-volynskyi',
 'novohrad-volynskyy': 'novohrad-volynskyi',
 'novohrodok': 'navahrudak',
 'novohydrocort': 'cortisol',
 'novoiavorivske': 'novoiavorivsk',
 'novojasenevskaja': 'novoyasenevskaya',
 'novokhopersk': 'novokhopyorsk',
 'novokiyevskoye': 'kraskino',
 'novokubanski': 'novokubansky_district',
 'novokubanskii': 'novokubansky_district',
 'novokubanskiy': 'novokubansky_district',
 'novokubansky': 'novokubansky_district',
 'novokuibyshevsk': 'novokuybyshevsk',
 'novokujbysevsk': 'novokuybyshevsk',
 'novokuybishevsk': 'novokuybyshevsk',
 'novolac': 'phenol_formaldehyde_resin',
 'novolazarevskaya': 'novolazarevskaya_station',
 'novolin': 'novo_nordisk',
 'novolipetsk': 'novolipetsk_steel',
 'novolog': 'insulin_aspart',
 'novolorazem': 'lorazepam',
 'novomedopa': 'methyldopa',
 'novomirgorod': 'novomyrhorod',
 'novonikolayevsk': 'novosibirsk',
 'novonorm': 'repaglinide',
 'novopetrovskoye': 'novopetrovsky',
 'novopokrovskoye': 'novopokrovsky',
 'novopolotsk': 'navapolatsk',
 'novorapid': 'insulin_aspart',
 'novorosisk': 'novorossiysk',
 'novorossia': 'novorossiya',
 'novorossiia': 'novorossiya',
 'novorossiisk': 'novorossiysk',
 'novorossijsk': 'novorossiysk',
 'novorossisk': 'novorossiysk',
 'novorossyisk': 'novorossiysk',
 'novorosyisk': 'novorossiysk',
 'novorosysk': 'novorossiysk',
 'novorzev': 'novorzhev',
 'novosachtinsk': 'novoshakhtinsk',
 'novosalmol': 'salbutamol',
 'novosara-tovka': 'novosaratovka',
 'novosatsuma': 'callophrys',
 'novoselic': 'krist_novoselic',
 'novoselovo': 'novosyolovo',
 'novoseltsevo': 'novoseltsovo',
 'novosiad': 'vladimir_novosiad',
 'novosibirskaya': 'novosibirsk_oblast',
 'novosibursk': 'novosibirsk',
 'novosossysk': 'novorossiysk',
 'novotcherkask': 'novocherkassk',
 'novotrade': 'appaloosa_interactive',
 'novotraitskoye': 'novotroitskoye',
 'novotroick': 'novotroitsk',
 'novovirus': 'norovirus',
 'novoyavorivske': 'novoiavorivsk',
 'novozero': 'lake_novozero',
 'novrooz': 'nowruz',
 'novruz': 'nowruz',
 'novsharo': 'nausharo',
 'novus-rca': 'arista_novus',
 'novus/rca': 'arista_novus',
 'novy-tang': 'nowy_targ',
 'now-again': 'stones_throw_records',
 'now-obscure': 'obscure',
 'nowadays': 'present',
 'nowak': 'novak',
 'nowalaters': 'party_music',
 'nowaz': 'nawazuddin_siddiqui',
 'nowble': 'national_organization_of_black_women_in_law_enforcement',
 'nowchwang': 'yingkou',
 'nowegian': 'norwegian',
 'noweigan': 'norwegian',
 'nowell': 'noel',
 'nowhere-dense': 'nowhere_dense_set',
 'nowheresville': 'a_man_called_e',
 'nowiczewski': 'james_nowiczewski',
 'nowiki': 'norwegian_wikipedia',
 'nowitzki': 'dirk_nowitzki',
 'nowkhanda': 'nawkhanda',
 'nowkhonda': 'nawkhanda',
 'nowlab': 'network_based_computing_lab',
 'nown': 'noun',
 'nownews': 'ettv_news',
 'nownews.com': 'ettv_news',
 'nowodworski': 'powiat_nowodworski',
 'nowogrodek': 'navahrudak',
 'nowogrudok': 'navahrudak',
 'nowohorodok': 'navahrudak',
 'nowomiejski': 'nowe_miasto_county',
 'nowotarski': 'nowy_targ_county',
 'nowotko': 'marceli_nowotko',
 'nowrangpur': 'nabarangpur',
 'nowrooz': 'nowruz',
 'nowrouz': 'nowruz',
 'nowshak': 'noshaq',
 'noxall': 'hormel',
 'noxchi': 'chechen_people',
 'noxema': 'noxzema',
 'noxer': 'noxer_block',
 'noxious': 'poison',
 'noxus': 'metroid_prime_hunters',
 'noyabut': 'noyabud',
 'noyade': 'noyades',
 'noyans': 'noyan',
 'noyau-bolshevik': 'bolshevik_nuclei',
 'noyelle-sous-liens': 'noyelles-sous-lens',
 'noyemberian': 'noyemberyan',
 'noyemberjan': 'noyemberyan',
 'noygut': 'bodzhoy',
 'noyons': 'noyon',
 'noyori': 'ryoji_noyori',
 'noyyal': 'noyyal_river',
 'nozdrev': 'dead_souls',
 'nozhai-iurtovski': 'nozhay-yurtovsky_district',
 'nozhai-iurtovskii': 'nozhay-yurtovsky_district',
 'nozhai-iurtovskiy': 'nozhay-yurtovsky_district',
 'nozhai-iurtovsky': 'nozhay-yurtovsky_district',
 'nozhai-yurtovski': 'nozhay-yurtovsky_district',
 'nozhai-yurtovskii': 'nozhay-yurtovsky_district',
 'nozhai-yurtovskiy': 'nozhay-yurtovsky_district',
 'nozhai-yurtovsky': 'nozhay-yurtovsky_district',
 'nozhay-iurtovski': 'nozhay-yurtovsky_district',
 'nozhay-iurtovskii': 'nozhay-yurtovsky_district',
 'nozhay-iurtovskiy': 'nozhay-yurtovsky_district',
 'nozhay-iurtovsky': 'nozhay-yurtovsky_district',
 'nozhay-yurtovski': 'nozhay-yurtovsky_district',
 'nozhay-yurtovskii': 'nozhay-yurtovsky_district',
 'nozhay-yurtovskiy': 'nozhay-yurtovsky_district',
 'nozhay-yurtovsky': 'nozhay-yurtovsky_district',
 'nozick': 'robert_nozick',
 'nozinan': 'levomepromazine',
 'nozstock': 'nozstock_festival_of_performing_arts',
 'nozzles': 'nozzle'}
        