
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_nr = {'nr-1': 'nr-1_deep_submergence_craft',
 'nr-23': 'nudelman-rikhter_nr-23',
 'nr-30': 'nudelman-rikhter_nr-30',
 'nr0b1': 'dax1',
 'nr0b2': 'small_heterodimer_partner',
 'nr1a1': 'thyroid_hormone_receptor_alpha',
 'nr1a2': 'thyroid_hormone_receptor_beta',
 'nr1b1': 'retinoic_acid_receptor_alpha',
 'nr1b2': 'retinoic_acid_receptor_beta',
 'nr1b3': 'retinoic_acid_receptor_gamma',
 'nr1c1': 'peroxisome_proliferator-activated_receptor_alpha',
 'nr1c2': 'peroxisome_proliferator-activated_receptor_delta',
 'nr1c3': 'peroxisome_proliferator-activated_receptor_gamma',
 'nr1d1': 'rev-erba_alpha',
 'nr1d2': 'rev-erba_beta',
 'nr1f1': 'rar-related_orphan_receptor_alpha',
 'nr1f2': 'rar-related_orphan_receptor_beta',
 'nr1h2': 'liver_x_receptor_beta',
 'nr1h3': 'liver_x_receptor_alpha',
 'nr1h4': 'farnesoid_x_receptor',
 'nr1i1': 'calcitriol_receptor',
 'nr1i2': 'pregnane_x_receptor',
 'nr1i3': 'constitutive_androstane_receptor',
 'nr2003': 'nascar_racing_2003_season',
 'nr2a': 'nmda_receptor',
 'nr2a1': 'hepatocyte_nuclear_factor_4_alpha',
 'nr2a2': 'hepatocyte_nuclear_factor_4_gamma',
 'nr2a21': 'hepatocyte_nuclear_factor_4_alpha',
 'nr2b': 'grin2b',
 'nr2b1': 'retinoid_x_receptor_alpha',
 'nr2b2': 'retinoid_x_receptor_beta',
 'nr2b3': 'retinoid_x_receptor_gamma',
 'nr2c': 'nmda_receptor',
 'nr2c1': 'testicular_receptor_2',
 'nr2c2': 'testicular_receptor_4',
 'nr2d': 'nmda_receptor',
 'nr2e1': 'tlx',
 'nr2e3': 'photoreceptor_cell-specific_nuclear_receptor',
 'nr2f1': 'coup-tfi',
 'nr2f2': 'coup-tfii',
 'nr2f6': 'v-erba-related_gene',
 'nr2k3': 'nascar_racing_2003_season',
 'nr3a': 'nmda_receptor',
 'nr3a1': 'estrogen_receptor_alpha',
 'nr3a2': 'estrogen_receptor_beta',
 'nr3b': 'nmda_receptor',
 'nr3b1': 'estrogen-related_receptor_alpha',
 'nr3b2': 'estrogen-related_receptor_beta',
 'nr3b3': 'estrogen-related_receptor_gamma',
 'nr3c': 'nmda_receptor',
 'nr3c1': 'glucocorticoid_receptor',
 'nr3c2': 'mineralocorticoid_receptor',
 'nr3c3': 'progesterone_receptor',
 'nr3c4': 'androgen_receptor',
 'nr4a1': 'nerve_growth_factor_ib',
 'nr4a2': 'nuclear_receptor_related_1_protein',
 'nr4a3': 'neuron-derived_orphan_receptor_1',
 'nr500': 'honda_nr500',
 'nr5a1': 'steroidogenic_factor_1',
 'nr5a2': 'liver_receptor_homolog-1',
 'nr6a1': 'germ_cell_nuclear_factor',
 'nram': 'nano-ram',
 'nramp1': 'slc11a1',
 'nrao': 'national_radio_astronomy_observatory',
 'nras': 'neuroblastoma_ras_viral_oncogene_homolog',
 'nray': 'n_ray',
 'nrays': 'n_ray',
 'nrbg': 'hardware_random_number_generator',
 'nrbin': 'yelpin',
 'nrbuyn': 'yelpin',
 'nrc-handelsblad': 'nrc_handelsblad',
 'nrcan': 'natural_resources_canada',
 'nrcc': 'national_republican_congressional_committee',
 'nrccl': 'norwegian_research_center_for_computers_and_law',
 'nrcs': 'natural_resources_conservation_service',
 'nrdc': 'natural_resources_defense_council',
 'nrds': 'infant_respiratory_distress_syndrome',
 'nrea': 'national_rural_education_association',
 'nrega': 'national_rural_employment_guarantee_act',
 'nregs': 'national_rural_employment_guarantee_act',
 'nrel': 'national_renewable_energy_laboratory',
 'nrem': 'non-rapid_eye_movement_sleep',
 'nremt': 'national_registry_of_emergency_medical_technicians',
 'nremt-b': 'national_registry_of_emergency_medical_technicians',
 'nremt-p': 'national_registry_of_emergency_medical_technicians',
 'nremtb': 'national_registry_of_emergency_medical_technicians',
 'nremtp': 'national_registry_of_emergency_medical_technicians',
 'nren': 'national_research_and_education_network',
 'nrens': 'national_research_and_education_network',
 'nrev': 'wii',
 'nrex': 'national_railway_equipment_company',
 'nrf2': 'nfe2l2',
 'nrfm': 'no_room_for_magic',
 'nrfu': 'rugby_football_league',
 'nrg1': 'neuregulin_1',
 'nrhh': 'national_residence_hall_honorary',
 'nrhp': 'national_register_of_historic_places',
 'nri-pio': 'non-resident_indian_and_person_of_indian_origin',
 'nria': 'ngurah_rai_international_airport',
 'nrisimha': 'narasimha',
 'nritarutya': 'the_nritarutya_dance_collective',
 'nrla': 'alptransit',
 'nrlb': 'national_labor_relations_board',
 'nrlc': 'national_right_to_life_committee',
 'nrlus': 'national_rugby_league_usa',
 'nrmp': 'national_resident_matching_program',
 'nrmsd': 'root_mean_square_deviation',
 'nrmx': 'national_railroad_museum',
 'nrn-11': 'nrn',
 'nrn11': 'nrn',
 'nrnt': 'underwriters_laboratories',
 'nroc': 'northern_cyprus',
 'nrodt': 'national_review',
 'nrol-21': 'usa_193',
 'nrol-26': 'usa-202',
 'nroogd': 'new_reformed_orthodox_order_of_the_golden_dawn',
 'nrotc': 'naval_reserve_officer_training_corps',
 'nrp-1': 'neuropilin_1',
 'nrp1': 'neuropilin_1',
 'nrpb': 'national_radiological_protection_board',
 'nrps': 'new_riders_of_the_purple_sage',
 'nrqz': 'united_states_national_radio_quiet_zone',
 'nrsc-2': 'spectral_mask',
 'nrsc-4': 'radio_data_system',
 'nrsc-5': 'hd_radio',
 'nrsc-5-a': 'hd_radio',
 'nrsf': 're1-silencing_transcription_factor',
 'nrsimha': 'narasimha',
 'nrsimhadev': 'narasimha',
 'nrsimhadeva': 'narasimha',
 'nrsingadeva': 'narasimha',
 'nrsp': 'national_revolutionary_socialist_party',
 'nrsp-7': 'minor_use_animal_drug_program',
 'nrsro': 'nationally_recognized_statistical_rating_organization',
 'nrsros': 'nationally_recognized_statistical_rating_organization',
 'nrst': 'fairtax',
 'nrsv': 'new_revised_standard_version',
 'nrsv-ce': 'new_revised_standard_version_catholic_edition',
 'nrti': 'reverse_transcriptase_inhibitor',
 'nrtlq': 'nortel',
 'nrtn': 'neurturin',
 'nrtrade': 'power_player_super_joy_iii',
 'nrtv': 'nrn',
 'nruf': 'numbering_resource_utilization/forecast_report',
 'nrumc': 'north_raleigh_united_methodist_church',
 'nrvo': 'return_value_optimization',
 'nrw-forum': 'nrw_forum',
 'nrw-trophy': 'nrw_trophy',
 'nrwa': 'national_rural_water_association',
 'nrwinvest': 'nrw.invest',
 'nrxn': 'neurexin',
 'nrz-i': 'non-return-to-zero',
 'nrz-l': 'non-return-to-zero',
 'nrzl': 'non-return-to-zero',
 'nrzm': 'non-return-to-zero',
 'nrzs': 'non-return-to-zero'}
        