
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_ns = {'ns-23': 'nudelman-suranov_ns-23',
 'ns-2330': 'tesofensine',
 'ns-2359': 'ns2359',
 'ns-brane': 'ns5-brane',
 'ns-red': 'nocturnal_sleep_related_eating_disorder',
 'ns-sec': 'national_statistics_socio-economic_classification',
 'ns13': 'kingdom_of_loathing',
 'ns2000': 'neostead',
 'ns2214': 'brasofensine',
 'ns2330': 'tesofensine',
 'ns32016': 'ns320xx',
 'ns32032': 'ns320xx',
 'ns500': 'honda_ns500',
 'nsab': 'ses_sirius',
 'nsafu': 'dacryodes_edulis',
 'nsaia': 'non-steroidal_anti-inflammatory_drug',
 'nsaias': 'non-steroidal_anti-inflammatory_drug',
 'nsaid': 'non-steroidal_anti-inflammatory_drug',
 'nsaids': 'non-steroidal_anti-inflammatory_drug',
 'nsaim': 'non-steroidal_anti-inflammatory_drug',
 'nsams': 'presidential_directive',
 'nsana': 'the_planiverse',
 'nsandi': 'national_savings_and_investments',
 'nsanga': 'mokele-mbembe',
 'nsany': 'nissan_group',
 'nsap': 'nsap_address',
 'nsarieh': 'insariye',
 'nsariya': 'insariye',
 'nsariyeh': 'insariye',
 'nsarm': 'nova_scotia_archives_and_records_management',
 'nsau': 'national_space_agency_of_ukraine',
 'nsawc': 'naval_strike_and_air_warfare_center',
 'nsba': 'national_school_boards_association',
 'nsbe': 'national_society_of_black_engineers',
 'nsbf': 'columbia_scientific_balloon_facility',
 'nsbhs': 'north_sydney_boys_high_school',
 'nsbih': 'football_association_of_bosnia_and_herzegovina',
 'nsbm': 'national_socialist_black_metal',
 'nsbo': 'national_socialist_factory_cell_organization',
 'nsc68': 'nsc-68',
 'nscaa': 'national_soccer_coaches_association_of_america',
 'nscad': 'nova_scotia_college_of_art_and_design_university',
 'nscadu': 'nova_scotia_college_of_art_and_design_university',
 'nscl2': 'taf1',
 'nsclc': 'lung_cancer',
 'nscn': 'national_socialist_council_of_nagaland',
 'nscr': 'north_sea_cycle_route',
 'nscro': 'national_small_college_rugby_organization',
 'nscss': 'national_society_of_consulting_soil_scientists',
 'nsda': 'nazi_party',
 'nsdap': 'nazi_party',
 'nsdap-ao': 'nsdap/ao',
 'nsdf': 'national_student_drama_festival',
 'nsdk': 'negeri_sembilan',
 'nsdl': 'national_science_digital_library',
 'nsdpowerball': 'gyroscopic_exercise_tool',
 'nsds': 'north_sydney_demonstration_school',
 'nsdtr': 'nova_scotia_duck-tolling_retriever',
 'nsea': 'nssl_and_spc_employees_association',
 'nseba': 'norwegian_school_of_economics_and_business_administration',
 'nsecl': 'north-south_expressway_central_link',
 'nseers': 'special_registration',
 'nsep': 'norwegian_ehr_research_centre',
 'nsepo': 'national_security_education_program',
 'nserc': 'natural_sciences_and_engineering_research_council',
 'nsereko': 'savio_nsereko',
 'nseries': 'nokia_nseries',
 'nsew': 'cardinal_direction',
 'nsfb': 'national_socialist_freedom_movement',
 'nsfc': 'national_natural_science_foundation_of_china',
 'nsfk': 'national_socialist_flyers_corps',
 'nsfl': 'nova_scotia_federation_of_labour',
 'nsfm': 'national_socialist_freedom_movement',
 'nsfnet': 'national_science_foundation_network',
 'nsfp': 'national_socialist_freedom_movement',
 'nsfs': 'not_safe_for_work',
 'nsfw': 'not_safe_for_work',
 'nsgct': 'germ_cell_tumor',
 'nsghs': 'north_sydney_girls_high_school',
 'nsgic': 'the_national_states_geographic_information_council',
 'nsgw': 'native_sons_of_the_golden_west',
 'nsgwp': 'nazi_party',
 'nshan': 'saint_nishan',
 'nshc': 'national_statuary_hall_collection',
 'nshe': 'nevada_system_of_higher_education',
 'nshk': 'newspaper_society_of_hong_kong',
 'nshmba': 'national_society_of_hispanic_mbas',
 'nshmbas': 'national_society_of_hispanic_mbas',
 'nshomezoygn': 'kuji-kiri',
 'nshp': 'national_society_for_hispanic_professionals',
 'nshrimha': 'narasimha',
 'nshringa': 'narasimha',
 'nshss': 'national_society_of_high_school_scholars',
 'nsibin': 'school_of_nisibis',
 'nsibiri': 'nsibidi',
 'nsic': 'northern_sun_intercollegiate_conference',
 'nsidc': 'national_snow_and_ice_data_center',
 'nsikhonsou': 'neskhons',
 'nsima': 'nshima',
 'nsis': 'nullsoft_scriptable_install_system',
 'nsit': 'netaji_subhas_institute_of_technology',
 'nsjap': 'national_socialist_japanese_workers_and_welfare_party',
 'nsjchl': 'nova_scotia_junior_c_hockey_league',
 'nsjhl': 'nova_scotia_junior_hockey_league',
 'nsjwwp': 'national_socialist_japanese_workers_and_welfare_party',
 'nskk': 'national_socialist_motor_corps',
 'nslb': 'national_socialist_teachers_league',
 'nslc': 'nova_scotia_liquor_corporation',
 'nsli': 'national_security_language_initiative',
 'nslu2-linux': 'unslung',
 'nsmbw': 'new_super_mario_bros._wii',
 'nsmen': 'national_service_in_singapore',
 'nsmessenger9': 'netscape_messenger_9',
 'nsmhc': 'mencap',
 'nsml': 'north_suburban_mathematics_league',
 'nsms': 'north_shore_middle_school',
 'nsmt': 'north_shore_music_theatre',
 'nsna': 'nortel_secure_network_access',
 'nsndp': 'nova_scotia_new_democratic_party',
 'nsom': 'near-field_scanning_optical_microscope',
 'nsorc': 'national_security_online_resource_center',
 'nsork': 'nsok',
 'nsot': 'national_scout_organization_of_thailand',
 'nsotj': 'new_kids_on_the_block',
 'nsou': 'netaji_subhas_open_university',
 'nspa': 'national_scholastic_press_association',
 'nspc': 'new_school_of_psychotherapy_and_counseling',
 'nspcc': 'national_society_for_the_prevention_of_cruelty_to_children',
 'nspci': 'non-subscribing_presbyterian_church_of_ireland',
 'nspd-51': 'national_security_and_homeland_security_presidential_directive',
 'nspd51': 'national_security_and_homeland_security_presidential_directive',
 'nspe': 'national_society_of_professional_engineers',
 'nspi': 'nova_scotia_power',
 'nspire': 'ti-nspire',
 'nspower': 'nova_scotia_power',
 'nspr': 'netscape_portable_runtime',
 'nsr125': 'honda_nsr125',
 'nsr500': 'honda_nsr500',
 'nsrb': 'national_security_resources_board',
 'nsrc': 'north_stratford_railroad',
 'nsred': 'nocturnal_sleep_related_eating_disorder',
 'nsri': 'national_sea_rescue_institute',
 'nsrrc': 'national_synchrotron_radiation_research_center',
 'nsrs': 'national_assembly_of_the_republika_srpska',
 'nssar': 'sons_of_the_american_revolution',
 'nssbl': 'nova_scotia_senior_baseball_league',
 'nssdc': 'national_space_science_data_center',
 'nssec': 'national_statistics_socio-economic_classification',
 'nsses': 'national_special_security_event',
 'nssfc': 'storm_prediction_center',
 'nssl': 'national_severe_storms_laboratory',
 'nssr': 'norsk_selskab_til_skibbrudnes_redning',
 'nssrp': 'ship-submarine_recycling_program',
 'nsstc': 'national_space_science_and_technology_center',
 'nssw': 'not_safe_for_work',
 'nsta': 'national_science_teachers_association',
 'nstb': 'national_transportation_safety_board',
 'nstc': 'nova_scotia_teachers_college',
 'nstcm': 'chemin_de_fer_nyon-st-cergue-morez',
 'nstda': 'thailand_national_science_and_technology_development_agency',
 'nstemi': 'myocardial_infarction',
 'nstissam': 'national_security_telecommunications_and_information_systems_security_advisory_memoranda',
 'nstp': 'new_straits_times_press',
 'nsts': 'national_talent_search_examination',
 'nstss': 'national_talent_search_examination',
 'nstu': 'pago_pago_international_airport',
 'nsu22': 'northwestern_state_university',
 'nsui': 'national_students_union_of_india',
 'nsula': 'northwestern_state_university',
 'nsuok': 'northeastern_state_university',
 'nsw-bity': 'pharaoh',
 'nswc': 'naval_surface_warfare_center',
 'nswcdd': 'naval_surface_warfare_center_dahlgren_division',
 'nswcrl': 'new_south_wales_country_rugby_league',
 'nswec': 'new_south_wales_electoral_commission',
 'nswfb': 'new_south_wales_fire_brigades',
 'nswfoc': 'nsw_field_ornithologists_club',
 'nswg': 'naval_special_warfare_group',
 'nswg-3': 'naval_special_warfare_group_3',
 'nswg3': 'naval_special_warfare_group_3',
 'nswgfl': 'gridiron_australia',
 'nswgr': 'new_south_wales_government_railways',
 'nswis': 'new_south_wales_institute_of_sport',
 'nswma': 'national_solid_wastes_management_association',
 'nswpf': 'new_south_wales_police_force',
 'nswpl': 'nsw_premier_league',
 'nswpol': 'new_south_wales_police_force',
 'nswpp': 'american_nazi_party',
 'nswrfl': 'new_south_wales_rugby_league',
 'nswrfs': 'new_south_wales_rural_fire_service',
 'nswrl': 'new_south_wales_rugby_league',
 'nswrtm': 'new_south_wales_rail_transport_museum',
 'nswru': 'new_south_wales_rugby_union',
 'nswses': 'new_south_wales_state_emergency_service',
 'nswtafe': 'tafe_nsw',
 'nsyc': 'shallaway',
 'nsysu': 'national_sun_yat-sen_university'}
        