
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_nt = {'nt-1': 'network_termination_1',
 'nt-3': 'neurotrophin-3',
 'nt-based': 'windows_nt',
 'nt0160': 'serra_do_mar_coastal_forests',
 'nt:tnm': 'ninja_turtles:_the_next_mutation',
 'ntac': 'the_4400',
 'ntaibc': 'new_testament_association_of_independent_baptist_churches',
 'ntalami': 'edward_h._ntalami',
 'ntalaras': 'george_dalaras',
 'ntama': 'talking_drum',
 'ntamani': 'talking_drum',
 'ntamo': 'brazzaville',
 'ntanel': 'nethaneel',
 'ntap': 'netapp',
 'ntararago': 'marozi',
 'ntba': 'integrated_services_digital_network',
 'ntbba': 'dsl_modem',
 'ntbc': 'nitisinone',
 'ntbg': 'national_tropical_botanical_garden',
 'ntbootdd.sys': 'windows_nt_startup_process',
 'ntbooydd.sys': 'windows_nt_startup_process',
 'ntbt': 'partial_test_ban_treaty',
 'ntci': 'north_toronto_collegiate_institute',
 'ntcip': 'national_transportation_communications_for_intelligent_transportation_system_protocol',
 'ntcl': 'northern_transportation_company_limited',
 'ntcp': 'slc10a1',
 'ntcu': 'national_taichung_university',
 'ntd-8': 'ntd',
 'ntd8': 'ntd',
 'ntdetect': 'ntdetect.com',
 'ntdll.dll': 'native_api',
 'ntdoy': 'nintendo',
 'ntdp': 'usa_hockey',
 'ntdr': 'near-term_digital_radio',
 'ntdtv': 'new_tang_dynasty_tv',
 'ntee': 'national_taxonomy_of_exempt_entities',
 'ntem': 'ntem_department',
 'nten': 'nten:_the_nonprofit_technology_enterprise_network',
 'ntenguru': 'ntenjeru',
 'nteregosaurus': 'janenschia',
 'ntes': 'netease',
 'ntf3': 'neurotrophin-3',
 'ntf97': 'kpnb1',
 'ntfa': 'northern_tasmanian_football_association',
 'ntfc': 'northampton_town_f.c.',
 'ntfrs': 'file_replication_service',
 'ntfs-g3': 'ntfs-3g',
 'ntfs3g': 'ntfs-3g',
 'ntfsclone': 'ntfsprogs',
 'ntfsdecrypt': 'ntfsprogs',
 'ntfsfix': 'ntfsprogs',
 'ntfsmount': 'ntfsprogs',
 'ntfsundelete': 'ntfsprogs',
 'ntfswipe': 'ntfsprogs',
 'ntga': 'anaa_airport',
 'ntgi': 'manihi_airport',
 'nthell': 'nthellworld',
 'nthi': 'ntnui',
 'nths': 'expressways_of_china',
 'nthu': 'national_tsing_hua_university',
 'nthykyldss': 'new_territories_heung_yee_kuk_yuen_long_district_secondary_school',
 'ntia': 'national_telecommunications_and_information_administration',
 'ntid': 'national_technical_institute_for_the_deaf',
 'ntif': 'north_texas_irish_festival',
 'ntini': 'makhaya_ntini',
 'ntis': 'national_technical_information_service',
 'ntk-62': 'sumitomo_ntk-62',
 'ntku': 'national_television_company_of_ukraine',
 'ntl:': 'virgin_media',
 'ntl:hell': 'cablehell',
 'ntl:telewest': 'virgin_media',
 'ntlhell': 'cablehell',
 'ntli': 'virgin_media',
 'ntloader': 'ntldr',
 'ntlworld': 'virgin_media',
 'ntmk': 'nizhniy_tagil_iron_and_steel_works',
 'ntnc': 'university_of_north_texas',
 'ntni': 'allstate_ni',
 'ntohl': 'endianness',
 'ntohs': 'endianness',
 'ntoskrnl': 'ntoskrnl.exe',
 'ntou': 'national_taiwan_ocean_university',
 'ntpf': 'terrestrial_planet_finder',
 'ntpol': 'northern_territory_police',
 'ntpp': 'nava_telangana_praja_party',
 'ntps': 'national_test_pilot_school',
 'ntpsa': 'north_texas_premier_soccer_association',
 'ntpu': 'national_taipei_university',
 'ntra': 'national_thoroughbred_racing_association',
 'ntrk1': 'trka',
 'ntrk2': 'trkb',
 'ntrop': 'nicktropolis',
 'ntrti': 'reverse_transcriptase_inhibitor',
 'ntru': 'ntruencrypt',
 'ntsama': 'charles_atangana',
 'ntsb': 'national_transportation_safety_board',
 'ntsc-m': 'ntsc',
 'ntsc-n': 'ntsc',
 'ntsc-u': 'ntsc',
 'ntse': 'national_talent_search_examination',
 'ntsf': 'ntfs',
 'ntsh': 'tetragraph',
 'ntsnc': 'university_of_north_texas',
 'ntsr1': 'neurotensin_receptor_1',
 'ntsr2': 'neurotensin_receptor_2',
 'ntstc': 'university_of_north_texas',
 'ntsu': 'university_of_north_texas',
 'ntt/verio': 'verio',
 'ntta': 'north_texas_tollway_authority',
 'nttaa': 'national_technology_transfer_and_advancement_act',
 'nttb': 'bora_bora_airport',
 'nttf': 'nettur_technical_training_foundation',
 'nttm': 'center_for_scientific_and_technical_creativity_of_the_youth',
 'nttp': 'network_news_transfer_protocol',
 'ntua': 'national_technical_university_of_athens',
 'ntuc-i': 'nepal_trade_union_congress-independent',
 'ntucb': 'national_trade_union_congress_of_belize',
 'ntula': 'nathu_la',
 'ntumpane': 'talking_drum',
 'ntumu': 'beti-pahuin',
 'ntune': 'nvidia_system_tools',
 'ntuple': 'tuple',
 'ntus': 'nuchal_scan',
 'ntust': 'national_taiwan_university_of_science_and_technology',
 'ntvdm': 'virtual_dos_machine',
 'ntvic': 'nippon_television',
 'ntw-20': 'denel_ntw-20',
 'ntxh': 'tetragraph'}
        