
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_oc = {'oc-135': 'oc-135b_open_skies',
 'oc-135b': 'oc-135b_open_skies',
 'oc-14': 'ots-14_groza',
 'oc-1536': 'optical_carrier',
 'oc-192': 'optical_carrier',
 'oc-21': 'ots-21_malysh',
 'oc-24': 'optical_carrier',
 'oc-256': 'optical_carrier',
 'oc-3072': 'optical_carrier',
 'oc-384': 'optical_carrier',
 'oc-3c': 'optical_carrier',
 'oc-48': 'optical_carrier',
 'oc-768': 'optical_carrier',
 'oc-786': 'optical_carrier',
 'oc-96': 'optical_carrier',
 'oc-alc': 'oklahoma_city_air_logistics_center',
 'oc-n': 'optical_carrier',
 'oc104': 'wocq',
 'oc192': 'optical_carrier',
 'oc24': 'optical_carrier',
 'oc768': 'optical_carrier',
 'oca1a': 'tyrosinase',
 'ocaia': 'tyrosinase',
 'ocaleae': 'ocalea',
 'ocalli': 'ocalli_district',
 'ocam': 'african_and_malagasy_union',
 'ocaml': 'objective_caml',
 'ocampan': 'ocampa',
 'ocanette': 'dolcetto',
 'ocaranza': 'fernando_ocaranza_carmona',
 'ocarinas': 'ocarina',
 'ocarm': 'carmelites',
 'ocas': 'ontario_college_application_service',
 'ocat': 'osaka_city_air_terminal',
 'ocbc': 'oversea-chinese_banking_corporation',
 'ocboa': 'other_comprehensive_basis_of_accounting',
 'occac': 'ohio_community_college_athletic_conference',
 'occam': 'ockham',
 'occamism': 'william_of_ockham',
 'occamist': 'william_of_ockham',
 'occamistic': 'william_of_ockham',
 'occamistically': 'william_of_ockham',
 'occamists': 'william_of_ockham',
 'occasionability': 'occasionalism',
 'occasionable': 'occasionalism',
 'occasionably': 'occasionalism',
 'occasional': 'occasionalism',
 'occasionalisms': 'occasionalism',
 'occasionalist': 'occasionalism',
 'occasionalistic': 'occasionalism',
 'occasionalistically': 'occasionalism',
 'occasionalists': 'occasionalism',
 'occasionalities': 'occasionalism',
 'occasionality': 'occasionalism',
 'occasionally': 'occasionalism',
 'occasionalness': 'occasionalism',
 'occasionate': 'occasionalism',
 'occasionated': 'occasionalism',
 'occasionates': 'occasionalism',
 'occasionating': 'occasionalism',
 'occasioned': 'occasionalism',
 'occasioner': 'occasionalism',
 'occasioners': 'occasionalism',
 'occasioning': 'occasionalism',
 'occasions': 'occasionalism',
 'occb': 'organized_crime_control_bureau',
 'occc': 'orange_county_community_college',
 'occdsb': 'ottawa_catholic_school_board',
 'occhetto': 'achille_occhetto',
 'occhialini': 'giuseppe_occhialini',
 'occidal': 'ofloxacin',
 'occidens': 'western_world',
 'occident': 'western_world',
 'occidentalist': 'occidentalism',
 'occidentally': 'western_world',
 'occidentosis': 'gharbzadegi',
 'occipitales': 'occipital',
 'occipitalis': 'occipitalis_muscle',
 'occipitals': 'occipital_scales',
 'occipitofrontalis': 'occipitofrontalis_muscle',
 'occipitus': 'occipital',
 'occitan': 'occitan_language',
 'occitanian': 'occitan_language',
 'occitanie': 'occitania',
 'occitano-romance': 'occitano-romance_languages',
 'occitans': 'occitania',
 'occleve': 'thomas_occleve',
 'occlumens': 'magic_in_harry_potter',
 'occlupanid': 'bread_clip',
 'occlusal': 'occlusion',
 'occlusive': 'stop_consonant',
 'occlusives': 'stop_consonant',
 'occlusometer': 'gnathodynamometer',
 'occoneechee': 'occaneechi',
 'occsb': 'ottawa_catholic_school_board',
 'occt': 'occ_transport',
 'occulomotor': 'oculomotor_nerve',
 'occult-fascism': 'national_socialism_and_occultism',
 'occultatio': 'apophasis',
 'occultations': 'occultation',
 'occulted': 'occultation',
 'occulter': 'occulting_disk',
 'occulting': 'occultation',
 'occultology': 'occult',
 'occults': 'occultation',
 'occultus': 'stian_johannsen',
 'occupant': 'occupancy',
 'occupations': 'occupation',
 'occupied': 'military_occupation',
 'occupied--japan': 'occupation_of_japan',
 'occupier': 'military_occupation',
 'occursus': 'micrologus',
 'ocdd': 'octachlorodibenzodioxin',
 'ocde': 'organisation_for_economic_co-operation_and_development',
 'ocdetf': 'organized_crime_drug_enforcement_task_force',
 'ocdp': 'orange_county_drum_and_percussion',
 'ocds': 'secular_order_of_discalced_carmelites',
 'ocdsb': 'ottawa-carleton_district_school_board',
 'ocdt': 'officer_cadet',
 'oceacov': 'ochakiv',
 'oceakov': 'ochakiv',
 'ocean': 'big_five_personality_traits',
 'ocean-effect': 'lake-effect_snow',
 'ocean-liner': 'ocean_liner',
 'ocean/clouds': 'six_by_seven',
 'oceanaria': 'oceanarium',
 'oceaneering': 'oceaneering_international',
 'oceanfront': 'shore',
 'oceanglide': 'mini-cons',
 'oceanian': 'oceania',
 'oceanica': 'oceania',
 'oceanides': 'oceanid',
 'oceanids': 'oceanid',
 'oceanite': 'picrite_basalt',
 'oceanitidae': 'oceanitinae',
 'oceanliner': 'ocean_liner',
 'oceanodromous': 'fish_migration',
 'oceanographer': 'oceanography',
 'oceanographic': 'oceanography',
 'oceanologist': 'oceanography',
 'oceanology': 'oceanography',
 'oceanopapaver': 'corchorus',
 'oceanopapaveraceae': 'corchorus',
 'oceanos': 'mts_oceanos',
 'oceans': 'ocean',
 'oceansoft': 'ocean_software',
 'oceanspray': 'holodiscus_discolor',
 'oceanworld': 'oceanworld_manly',
 'oced': 'organisation_for_economic_co-operation_and_development',
 'ocellatus': 'red_drum',
 'ocelli': 'simple_eyes_in_arthropods',
 'ocelotl': 'jaguar_warrior',
 'ocelots': 'ocelot',
 'ocen': 'ocean',
 'ocess': 'ottawa-carleton_educational_space_simulation',
 'ocfc': 'oxford_city_f.c.',
 'ocfcu': 'oromia_coffee_farmers_cooperative_union',
 'ocfs2': 'ocfs',
 'och2': 'formaldehyde',
 'och3': 'methoxy',
 'ocha': 'office_for_the_coordination_of_humanitarian_affairs',
 'ochakov': 'ochakiv',
 'ochamchire': 'ochamchira',
 'ochamchyra': 'ochamchira',
 'ochana': 'eli_ohana',
 'ochazuke': 'chazuke',
 'ochem': 'organic_chemistry',
 'ocher-bellied': 'ochre-bellied',
 'ocherish': 'ochre',
 'ochers': 'ochre',
 'ochestraic': 'orchestra',
 'ochiai': 'dolinsk',
 'ochidectomy': 'castration',
 'ochiherero': 'herero',
 'ochile': 'uchili',
 'ochils': 'ochil_hills',
 'ochimono': 'puzzle_video_game',
 'ochino': 'bernardino_ochino',
 'ochira': 'oachira',
 'ochirakali': 'oachira',
 'ochl': 'central_canadian_hockey_league',
 'ochlarchy': 'ochlocracy',
 'ochlocrat': 'ochlocracy',
 'ochlocratic': 'ochlocracy',
 'ochocinco': 'chad_ochocinco',
 'ochoko': 'sake_set',
 'ochosi': 'oxossi',
 'ochotniczka': 'ranks_in_polish_scouting',
 'ochotona': 'pika',
 'ochotonid': 'pika',
 'ochotonidae': 'pika',
 'ochra': 'okra',
 'ochraceous': 'ochre',
 'ochraceous-breasted': 'ochraceous-breasted_flycatcher',
 'ochrana': 'okhrana',
 'ochratoxins': 'ochratoxin',
 'ochre-browed': 'ochre-browed_thistletail',
 'ochre-cheeked': 'ochre-cheeked_spinetail',
 'ochre-collared': 'ochre-collared_piculet',
 'ochre-faced': 'ochre-faced_tody-flycatcher',
 'ochre-flanked': 'ochre-flanked_tapaculo',
 'ochre-fronted': 'ochre-fronted_antpitta',
 'ochre-grave': 'yamna_culture',
 'ochre-headed': 'ochre-tailed_flycatcher',
 'ochre-lored': 'ochre-lored_flatbill',
 'ochre-naped': 'ochre-naped_ground-tyrant',
 'ochre-tailed': 'ochre-tailed_flycatcher',
 'ochre-winged': 'lithacodes_fasciola',
 'ochreish': 'ochre',
 'ochres': 'ochre',
 'ochreus': 'ochre',
 'ochrid': 'ohrid',
 'ochrida': 'ohrid',
 'ochrish': 'ochre',
 'ochro': 'okra',
 'ochrocarpos': 'mammea',
 'ochrognesiini': 'nemoriini',
 'ochroluma': 'pouteria',
 'ochroma': 'ochroma_pyramidale',
 'ochsa': 'orange_county_high_school_of_the_arts',
 'ochsenheimer': 'ferdinand_ochsenheimer',
 'ochsle': 'oechsle_scale',
 'ochthornis': 'drab_water-tyrant',
 'ochugen': 'ghost_festival',
 'ochun': 'oshun',
 'ochuugen': 'ghost_festival',
 'ocia': 'organic_crop_improvement_association',
 'ocian': 'ocean',
 'ocic': 'signis',
 'ocile': 'uchili',
 'ocilla': 'online_copyright_infringement_liability_limitation_act',
 'ocimf': 'oil_companies_international_marine_forum',
 'ocist': 'cistercians',
 'ociw': 'objective_individual_combat_weapon_program',
 'ocka': 'australian_english',
 'ockeghem': 'johannes_ockeghem',
 'ockhamism': 'william_of_ockham',
 'ockhamist': 'william_of_ockham',
 'ockhamistic': 'william_of_ockham',
 'ockhamistically': 'william_of_ockham',
 'ockhamists': 'william_of_ockham',
 'oclc': 'online_computer_library_center',
 'oclc-pica': 'oclc_pica',
 'ocln': 'occludin',
 'oclock': 'shape_extension',
 'oclocracy': 'ochlocracy',
 'ocls': 'orange_county_library_system',
 'oclug': 'linux',
 'ocmc': 'orthodox_christian_mission_center',
 'ocme': 'office_of_chief_medical_examiner_of_the_city_of_new_york',
 'ocmlp': 'portuguese_marxist-leninist_communist_organization',
 'ocmulgee': 'ocmulgee_river',
 'ocnita-razesi': 'cucuruzeni',
 'ocodelus': 'ocidelus',
 'ocom': 'oregon_college_of_oriental_medicine',
 'oconastota': 'oconostota',
 'oconus': 'contiguous_united_states',
 'ocotilla': 'ocotillo',
 'ocovango': 'okavango_river',
 'ocovyte': 'oocyte',
 'ocozocoautla': 'ocozocoautla_de_espinosa',
 'ocp-ip': 'open_core_protocol_international_partnership_association',
 'ocpa': 'oklahoma_council_of_public_affairs',
 'ocpac': 'orange_county_performing_arts_center',
 'ocpas': 'office_of_the_commissioner_for_public_appointments_in_scotland',
 'ocpfa': 'ontario_country_performer_and_fan_association',
 'ocpip': 'open_core_protocol_international_partnership_association',
 'ocps': 'orange_county_public_schools',
 'ocr-a': 'ocr-a_font',
 'ocrea': 'ochrea',
 'ocreatus': 'booted_racket-tail',
 'ocree': 'greave',
 'ocregister': 'the_orange_county_register',
 'ocregister.com': 'the_orange_county_register',
 'ocremix': 'overclocked_remix',
 'ocremix.org': 'overclocked_remix',
 'ocrfi': 'organising_committee_for_the_reconstruction_of_the_fourth_international',
 'ocriculum': 'otricoli',
 'ocrt': 'ontario_consultants_on_religious_tolerance',
 'ocs2007': 'microsoft_office_communications_server',
 'ocsb': 'ottawa_catholic_school_board',
 'ocse': 'organization_for_security_and_co-operation_in_europe',
 'ocsealds': 'aiesec',
 'ocsfc': 'old_castle_swifts_f.c.',
 'ocsha': 'orange_county_high_school_of_the_arts',
 'ocso': 'trappists',
 'ocsp': 'online_certificate_status_protocol',
 'oct-': 'numerical_prefix',
 'oct-3': 'oct-4',
 'oct-3/4': 'oct-4',
 'oct-tree': 'octree',
 'oct.': 'october',
 'oct.6': 'october_6',
 'oct1': 'pou2f1',
 'oct3/4': 'oct-4',
 'oct4': 'oct-4',
 'oct6': 'pou3f1',
 'octa': 'orange_county_transportation_authority',
 'octa-': 'numerical_prefix',
 'octa-bde': 'octabromodiphenyl_ether',
 'octaban': 'octoban',
 'octabde': 'octabromodiphenyl_ether',
 'octaboon': 'cloverfield',
 'octabrom': 'octabromodiphenyl_ether',
 'octacarbonyldicobalt': 'dicobalt_octacarbonyl',
 'octachlorodibenzo-p-dioxin': 'octachlorodibenzodioxin',
 'octachlorodimolybdate': 'potassium_octachlorodimolybdate',
 'octachoron': 'tesseract',
 'octacontagon': 'polygon',
 'octacontane': 'alkane',
 'octacorallia': 'sea_pen',
 'octacosane': 'higher_alkanes',
 'octadecaborane': 'octodecaborane',
 'octadecafluorooctane': 'perfluorooctane',
 'octadecan-1-ol': 'stearyl_alcohol',
 'octadecane': 'higher_alkanes',
 'octadecanoylamidopropyldimethylamine': 'stearamidopropyl_dimethylamine',
 'octadecenol': 'oleyl_alcohol',
 'octafluoro-sec-butene': 'perfluoroisobutene',
 'octafluoroisobutylene': 'perfluoroisobutene',
 'octagon': 'second_quebec_conference',
 'octagons': 'octagon',
 'octahedra': 'octahedron',
 'octahedral': 'octahedron',
 'octaheptacontane': 'alkane',
 'octahexacontane': 'alkane',
 'octakaidecagon': 'octadecagon',
 'octalthorpe': 'number_sign',
 'octamer': 'oligomer',
 'octamer-4': 'oct-4',
 'octamerism': 'symmetry_in_biology',
 'octan': 'octane',
 'octanaldehyde': 'octanal',
 'octandrorchis': 'octomeria',
 'octanes': 'octane',
 'octangle': 'octagon',
 'octanoate': 'caprylic_acid',
 'octanols': 'octanol',
 'octanonacontane': 'alkane',
 'octaoctacontane': 'alkane',
 'octaoxygen': 'solid_oxygen',
 'octapad': 'roland_octapad',
 'octapentacontane': 'alkane',
 'octaploid': 'polyploidy',
 'octaploidy': 'polyploidy',
 'octapoda': 'octopus',
 'octapressin': 'felypressin',
 'octapsida': 'dragon',
 'octapus': 'octopus',
 'octaroon': 'quadroon',
 'octatetracontane': 'alkane',
 'octatetrahedron': 'octahemioctahedron',
 'octatetraynyl': 'octatetraynyl_radical',
 'octatherp': 'number_sign',
 'octathorp': 'number_sign',
 'octathorpe': 'number_sign',
 'octation': 'hyperoperation',
 'octatonic': 'octatonic_scale',
 'octatope': 'polytope',
 'octatriacontane': 'alkane',
 'octatropine': 'octatropine_methylbromide',
 'octavian': 'augustus',
 'octavianus': 'augustus',
 'octaving': 'octave_effect',
 'octavious': 'octavius',
 'octd': 'orange_county_transportation_authority',
 'octech': 'orangeburg-calhoun_technical_college',
 'octenone': 'oct-1-en-3-one',
 'octeotide': 'octreotide',
 'octeotride': 'octreotide',
 'octernion': 'octonion',
 'octet-stream': 'byte_stream',
 'octet-truss': 'space_frame',
 'octets': 'octet',
 'octettruss': 'space_frame',
 'octfcu': 'schoolsfirst_federal_credit_union',
 'octiamond': 'polyiamond',
 'octili': 'pulque',
 'octillion': 'names_of_large_numbers',
 'octillionaire': 'millionaire',
 'octineonidae': 'octineon',
 'octinoxate': 'octyl_methoxycinnamate',
 'oction': 'david_dickinson',
 'octipus': 'octopus',
 'octisalate': 'octyl_salicylate',
 'octium': 'pentium_4',
 'octiv': 'plantronics',
 'octli': 'pulque',
 'octn1': 'slc22a4',
 'octo': 'numerical_prefix',
 'octo-': 'numerical_prefix',
 'octo-core': 'multi-core',
 'octo-mom': 'nadya_suleman',
 'octo-squid': 'octosquid',
 'octobans': 'octoban',
 'octoberfest': 'oktoberfest',
 'octoberfestivities': 'oktoberfest',
 'octobris': 'roman_calendar',
 'octobrists': 'octobrist',
 'octocamo': 'metal_gear_solid_4:_guns_of_the_patriots',
 'octocentennial': 'anniversary',
 'octocephaly': 'cephalic_disorder',
 'octocoral': 'octocorallia',
 'octocorals': 'octocorallia',
 'octocore': 'multi-core',
 'octodecillion': 'names_of_large_numbers',
 'octodont': 'octodontidae',
 'octodontid': 'octodontidae',
 'octodontomys': 'mountain_degu',
 'octodur': 'martigny',
 'octodure': 'martigny',
 'octodurum': 'martigny',
 'octodurus': 'martigny',
 'octoekhos': 'octoechos',
 'octogen': 'hmx',
 'octogenarians': 'ageing',
 'octogintillion': 'names_of_large_numbers',
 'octogon': 'octagon',
 'octohedral': 'octahedral_molecular_geometry',
 'octolith': 'metroid_prime_hunters',
 'octomatics': 'octal',
 'octomedia': 'inside_retailing',
 'octometer': 'octameter',
 'octominoes': 'octomino',
 'octomom': 'nadya_suleman',
 'octomum': 'nadya_suleman',
 'octomys': 'viscacha_rat',
 'octonematichthys': 'clarotes',
 'octonian': 'octonion',
 'octonians': 'octonion',
 'octonions': 'octonion',
 'octopi': 'octopus',
 'octopii': 'octopus',
 'octopirox': 'piroctone_olamine',
 'octoplets': 'octuplets',
 'octoploid': 'polyploidy',
 'octoploidy': 'polyploidy',
 'octopod': 'octopus',
 'octopoda': 'octopus',
 'octopodes': 'octopus',
 'octopods': 'octopus',
 'octopoida': 'octopus',
 'octopus/squid': 'octosquid',
 'octopuses': 'octopus',
 'octopush': 'underwater_hockey',
 'octopuzzle': 'octomania',
 'octoroks': 'recurring_enemies_in_the_legend_of_zelda_series',
 'octoroom': 'quadroon',
 'octoroon': 'quadroon',
 'octoroons': 'quadroon',
 'octospermum': 'octospermum_pleiogynum',
 'octosquidopus': 'octosquid',
 'octosyllabic': 'octosyllable',
 'octosyllabics': 'iambic_tetrameter',
 'octotheca': 'schefflera',
 'octothorp': 'number_sign',
 'octothorpe': 'number_sign',
 'octotrigintillion': 'names_of_large_numbers',
 'octovigintillion': 'names_of_large_numbers',
 'octoxynol-9': 'triton_x-100',
 'octranspo': 'oc_transpo',
 'octrooiraad': 'netherlands_patent_office',
 'octtree': 'octree',
 'octudurum': 'martigny',
 'octumom': 'nadya_suleman',
 'octuplet': 'octuplets',
 'octupus': 'octopus',
 'octwl2': 'official_tournament_and_club_word_list',
 'octy': 'baraduke',
 'octylalcohol': 'octanol',
 'octyldodecanol': 'alcohol',
 'octylonium': 'otilonium_bromide',
 'ocuiltec': 'matlatzinca_language',
 'oculesics': 'eye_contact',
 'oculina': 'ivory_bush_coral',
 'oculist': 'ophthalmology',
 'oculocincta': 'pygmy_white-eye',
 'oculomotor': 'oculomotor_nerve',
 'oculotect': 'eye_drop',
 'ocumal': 'ocumal_district',
 'ocupation': 'occupation',
 'ocussi': 'oecussi-ambeno',
 'ocussi-ambeno': 'oecussi-ambeno',
 'ocwa': 'ontario_clean_water_agency',
 'ocxo': 'crystal_oven',
 'ocyalus': 'band-tailed_oropendola',
 'ocyc': 'ontario_coptic_youth_convention',
 'ocycontin': 'oxycodone',
 'ocydromus': 'bembidion',
 'ocymum': 'ocimum',
 'ocyphaps': 'crested_pigeon',
 'ocypode': 'ghost_crab',
 'ocyrrhoe': 'ocyrhoe',
 'ocythoe': 'tuberculate_pelagic_octopus',
 'ocythoidae': 'tuberculate_pelagic_octopus',
 'ocytocin': 'oxytocin',
 'oczakow': 'ochakiv'}
        