
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_od = {'od-gps': 'global_positioning_system',
 'od-zer': 'woeser',
 'od390': 'ibm_od390',
 'od4contact': 'contactizer',
 'odaat': 'one_day_at_a_time',
 'odaawa': 'odawa_people',
 'odaawaa': 'odawa_people',
 'odaawaamowin': 'ottawa_language',
 'odacid': 'odacidae',
 'odakyu': 'odakyu_electric_railway',
 'odale': 'office_of_drug_abuse_law_enforcement',
 'odalik': 'odalisque',
 'odalism': 'heathen_front',
 'odalist': 'heathen_front',
 'odals': 'approach_lighting_system',
 'odalsret': 'odelsrett',
 'odalsrett': 'odelsrett',
 'odam': 'international_strategic_research_organization',
 'odanavattom': 'odanavattam',
 'odango': 'dango',
 'odansetron': 'ondansetron',
 'odantipura': 'odantapuri',
 'odantipuri': 'odantapuri',
 'odap': 'oxalyldiaminopropionic_acid',
 'odapi': 'borland_database_engine',
 'odaria': 'odaraia',
 'odas': 'oca-dlr_asteroid_survey',
 'odathilpalli': 'odathil_palli',
 'odavacar': 'odoacer',
 'odavarrehaa': 'gaafu_dhaalu_atoll',
 'odb-ii': 'on-board_diagnostics',
 'odbc': 'open_database_connectivity',
 'odbcdirect': 'data_access_objects',
 'odbms': 'object_database',
 'odbrana': 'odbrana_i_poslednji_dani',
 'odbrs': 'odontobrassia',
 'odcdm': 'odontocidium',
 'odd-toed': 'odd-toed_ungulate',
 'oddaverjar': 'oddaverjar_family_clan',
 'oddd': 'oculodentodigital_syndrome',
 'odde': 'odda',
 'odderon': 'pomeron',
 'oddessey': 'odyssey',
 'oddfather': 'vincent_gigante',
 'oddfellow': 'oddfellows',
 'oddfelt': 'fur_fighters',
 'oddfest': 'the_oddfest',
 'oddicombe': 'oddicombe_beach',
 'oddity': 'oddity_ep',
 'oddjack': 'gawker_media',
 'oddling': 'oddworld',
 'oddmusewiki': 'oddmuse',
 'oddparents': 'the_fairly_oddparents',
 'odds-ratio': 'odds_ratio',
 'oddschecker': 'sky_betting_and_gaming',
 'oddset': 'sport_select',
 'oddtodd': 'odd_todd',
 'oddur': 'xuddur',
 'oddy': 'oddie',
 'oddyssey': 'odyssey',
 'oddyssy': 'odyssey',
 'ode-lay': 'odelay',
 'odea': 'odeon',
 'odeano': 'raymond_t._odierno',
 'odeca': 'central_american_integration_system',
 'odegard': 'odegaard',
 'odeillo': 'font-romeu-odeillo-via',
 'odeion': 'odeon',
 'odems': 'odic_force',
 'odemwingie': 'peter_odemwingie',
 'odenathus': 'odaenathus',
 'odenatus': 'odaenathus',
 'odenburg': 'sopron',
 'odeng': 'kamaboko',
 'odenigbo': 'half_of_a_yellow_sun',
 'odenkirk': 'bob_odenkirk',
 'odensjakt': 'wild_hunt',
 'odeq': 'oklahoma_department_of_environmental_quality',
 'oder-havel': 'oder-havel_canal',
 'oder-havel-kanal': 'oder-havel_canal',
 'oder-neisse': 'oder-neisse_line',
 'oder-neisse-line': 'oder-neisse_line',
 'oderhaff': 'szczecin_lagoon',
 'odernheim-am-glan': 'odernheim_am_glan',
 'oderus': 'oderus_urungus',
 'odesa': 'odessa',
 'odesc': 'officials_committee_for_domestic_and_external_security_co-ordination',
 'odescalchi': 'erba-odescalchi',
 'odescalchi-erba': 'erba-odescalchi',
 'odessa-brody': 'odessa-brody_pipeline',
 'odesseous': 'odysseus',
 'odesseus': 'odysseus',
 'odessous': 'odysseus',
 'odessus': 'varna',
 'odesur': 'south_american_games',
 'odete': 'two_drifters',
 'odeum': 'odeon',
 'odf-converter-integrator': 'openoffice.org',
 'odfa': 'opendocument_format_alliance',
 'odfl': 'one_dollar_for_life',
 'odfm': 'orthogonal_frequency-division_multiplexing',
 'odg1': 'fsh-receptor',
 'odha': 'ottawa_district_hockey_association',
 'odhai': 'pentagraph',
 'odhams': 'odhams_press',
 'odhecaton': 'harmonice_musices_odhecaton',
 'odhin': 'odin',
 'odhinn': 'odin',
 'odhou': 'odou',
 'odhran': 'saint_otteran',
 'odhs': 'oregon_department_of_human_services',
 'odian': 'stephen_flowers',
 'odianism': 'stephen_flowers',
 'odierno': 'raymond_t._odierno',
 'odif': 'open_document_architecture',
 'odigitriya': 'hodegetria',
 'odigo': 'odigo_messenger',
 'odihr': 'office_for_democratic_institutions_and_human_rights',
 'odilia': 'odile',
 'odilienberg': 'mont_sainte-odile',
 'odilla': 'odile',
 'odingehem': 'addingham',
 'odinic': 'odin',
 'odinism': 'germanic_neopaganism',
 'odinist': 'germanic_neopaganism',
 'odinists': 'germanic_neopaganism',
 'odinium': 'samarium',
 'odinn': 'odin',
 'odintsov': 'yevgeni_odintsov',
 'odion': 'cineplex_entertainment',
 'odiphus': 'stinkor',
 'odipu': 'udupi',
 'odisa': 'orissa',
 'odiseo': 'odysseus',
 'odiseus': 'odysseus',
 'odisha': 'orissa',
 'odishi': 'samegrelo',
 'odissa': 'orissa',
 'odisseia': 'odisea',
 'odjb': 'original_dixieland_jass_band',
 'odjfs': 'ohio_department_of_job_and_family_services',
 'odkb': 'collective_security_treaty_organisation',
 'odkrywca': 'ranks_in_polish_scouting',
 'odling': 'william_odling',
 'odlums': 'odlums_group',
 'odlv': 'organization_for_the_liberal_democracy_in_venezuela',
 'odlyzko': 'andrew_odlyzko',
 'odmg': 'object_data_management_group',
 'odmhsas': 'oklahoma_department_of_mental_health_and_substance_abuse_services',
 'odmp': 'the_officer_down_memorial_page',
 'odner': 'willgodt_theophil_odhner',
 'odnoklassniki.ru': 'odnoklassniki',
 'odnr': 'ohio_department_of_natural_resources',
 'odnt': 'object_desktop',
 'odoakar': 'odoacer',
 'odoaker': 'odoacer',
 'odoardus': 'odo_of_cambrai',
 'odobenid': 'walrus',
 'odobenidae': 'walrus',
 'odobenus': 'walrus',
 'odoc': 'oklahoma_department_of_corrections',
 'odocoileinae': 'capreolinae',
 'odoevsky': 'vladimir_odoevsky',
 'odofred': 'odofredus',
 'odomantes': 'odomanti',
 'odomantii': 'odomanti',
 'odonate': 'odonata',
 'odonates': 'odonata',
 'odonatoidea': 'odonatoptera',
 'odondo': 'talking_drum',
 'odong': 'oudong',
 'odongk': 'oudong',
 'odonkor': 'david_odonkor',
 'odonophagia': 'odynophagia',
 'odontalgia': 'toothache',
 'odontalgy': 'toothache',
 'odontaspidid': 'sand_shark',
 'odontaspididae': 'sand_shark',
 'odontectomy': 'dental_extraction',
 'odonteilema': 'acalypha',
 'odontium': 'bembidion',
 'odontoblasts': 'odontoblast',
 'odontobutid': 'odontobutidae',
 'odontocetes': 'toothed_whale',
 'odontoceti': 'toothed_whale',
 'odontochelidae': 'odontochelys',
 'odontochelyidae': 'odontochelys',
 'odontocyte': 'odontoblast',
 'odontodactylidae': 'odontodactylus',
 'odontodes': 'odontode',
 'odontogenesis': 'tooth_development',
 'odontolcae': 'odontornithes',
 'odontologist': 'dentistry',
 'odontology': 'dentistry',
 'odontophobia': 'dental_fear',
 'odontophoridae': 'new_world_quail',
 'odontophorus': 'wood-quail',
 'odontopterygiformes': 'pelagornithidae',
 'odontornis': 'odontopteryx',
 'odontospiza': 'grey-headed_silverbill',
 'odontostome': 'odontostomatida',
 'odontostomes': 'odontostomatida',
 'odontostyles': 'bulbophyllum',
 'odontotormae': 'odontornithes',
 'odonus': 'redtoothed_triggerfish',
 'odonym': 'street_or_road_name',
 'odopteridi': 'ennomini',
 'odopterini': 'ennomini',
 'odorant': 'aroma_compound',
 'odorants': 'aroma_compound',
 'odorata': 'odoratus',
 'odoratum': 'odoratus',
 'odorful': 'odor',
 'odorhei': 'odorheiu_secuiesc',
 'odori-ebi': 'odori_ebi',
 'odoric': 'odoric_of_pordenone',
 'odorono': 'the_who_sell_out',
 'odorosity': 'odor',
 'odorous': 'odor',
 'odorously': 'odor',
 'odorousness': 'odor',
 'odorox': 'liquid_oxygen',
 'odors': 'odor',
 'odoshi': 'japanese_armour',
 'odotalon': 'silverbush',
 'odothaeus': 'alatheus',
 'odotope': 'odotope_theory',
 'odour': 'odor',
 'odourful': 'odor',
 'odourosity': 'odor',
 'odourous': 'odor',
 'odourously': 'odor',
 'odourousness': 'odor',
 'odours': 'odor',
 'odovacar': 'odoacer',
 'odovacer': 'odoacer',
 'odovakar': 'odoacer',
 'odoyevsky': 'vladimir_odoevsky',
 'odp-mt': 'organization_for_popular_democracy_-_labour_movement',
 'odp/mt': 'organization_for_popular_democracy_-_labour_movement',
 'odpm': 'department_for_communities_and_local_government',
 'odps': 'oklahoma_department_of_public_safety',
 'odpss': 'open_directory_project',
 'odrade': 'darwi_odrade',
 'odradek': 'the_cares_of_a_family_man',
 'odran': 'orin',
 'odrau': 'odry',
 'odrin': 'edirne',
 'odrissia': 'odrysian_kingdom',
 'odrys': 'odrysian_kingdom',
 'odrysae': 'odrysian_kingdom',
 'odrysai': 'odrysian_kingdom',
 'odryses': 'odrysian_kingdom',
 'odrysi': 'odrysian_kingdom',
 'odrysia': 'odrysian_kingdom',
 'odrysian': 'odrysian_kingdom',
 'odrysians': 'odrysian_kingdom',
 'ods-5': 'files-11',
 'odsb': 'ottawa-carleton_district_school_board',
 'odsi': 'directory_assistance',
 'odsp': 'ontario_disability_support_program',
 'odst': 'halo_3:_odst',
 'odtf': 'thin_film_drug_delivery',
 'odtna': 'odontonia',
 'odtr': 'commission_for_communications_regulation',
 'odtu': 'middle_east_technical_university',
 'odtue': 'middle_east_technical_university',
 'odubenu': 'evangelist_o._o._anumati',
 'odudu': 'oduduwa',
 'odudua': 'oduduwa',
 'oduragaran': 'odurakeran',
 'odusseia': 'odyssey',
 'odva': 'open_devicenet_vendors_association',
 'odwa': 'odwalla',
 'odwr': 'oxford_dictionary_of_world_religions',
 'odwyer': 'dwyer',
 'odyle': 'odic_force',
 'odyseus': 'odysseus',
 'odysius': 'odysseus',
 'odyssean': 'odyssean_wicca',
 'odysseos': 'odysseus',
 'odyssey1': 'magnavox_odyssey',
 'odyssius': 'odysseus',
 'odz3': 'odz1'}
        