
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_of = {'ofac': 'office_of_foreign_assets_control',
 'ofae': 'ufa',
 'ofanim': 'ophan',
 'ofaqim': 'ofakim',
 'ofarim': 'beit_aryeh-ofarim',
 'ofat': 'one-factor-at-a-time_method',
 'ofb-cup': 'austrian_cup',
 'ofbiz': 'apache_ofbiz',
 'ofcam': 'ofcom',
 'ofcanz': 'organised_and_financial_crime_agency_of_new_zealand',
 'ofccp': 'office_of_federal_contract_compliance_programs',
 'ofcin': 'ofloxacin',
 'ofda': 'office_of_foreign_disaster_assistance',
 'ofdc': 'organic_food_development_center',
 'ofdi': 'office_de_formation_et_de_documentation_internationale',
 'ofdm': 'orthogonal_frequency-division_multiplexing',
 'ofdma': 'orthogonal_frequency-division_multiple_access',
 'ofdr': 'operation_flashpoint:_dragon_rising',
 'ofek': 'ofeq',
 'ofek-3': 'ofeq',
 'ofelia': 'ophelia',
 'ofen': 'buda',
 'ofenpass': 'fuorn_pass',
 'ofet': 'organic_field-effect_transistor',
 'ofets': 'organic_field-effect_transistor',
 'ofex': 'plus_markets',
 'ofey': 'richard_feynman',
 'off-air': 'off-the-air',
 'off-beat': 'offbeat',
 'off-board': 'offboard',
 'off-break': 'off_break',
 'off-broadway': 'off_broadway',
 'off-by-one': 'off-by-one_error',
 'off-by-one-error': 'off-by-one_error',
 'off-color': 'off-color_humor',
 'off-dry': 'sweetness_of_wine',
 'off-grid': 'off-the-grid',
 'off-gridder': 'off-the-grid',
 'off-guard': 'shooting_guard',
 'off-guards': 'shooting_guard',
 'off-hours': 'rush_hour',
 'off-label': 'off-label_use',
 'off-line': 'online_and_offline',
 'off-load': 'offload',
 'off-network': 'broadcast_syndication',
 'off-peak': 'peak_demand',
 'off-piste': 'backcountry_skiing',
 'off-power': 'online_and_offline',
 'off-road': 'off-roading',
 'off-roader': 'off-road_vehicle',
 'off-set': 'offset',
 'off-setting': 'carbon_offset',
 'off-shell': 'on_shell_and_off_shell',
 'off-shoot': 'spin-off',
 'off-shoots': 'spin-off',
 'off-shore': 'offshore',
 'off-shoring': 'offshoring',
 'off-side': 'offside',
 'off-spin': 'off_spin',
 'off-spinner': 'off_spin',
 'off-the-ball': 'off_the_ball',
 'off-the-cuff': 'ad_libitum',
 'off-the-peg': 'ready-to-wear',
 'off-the-record': 'off_the_record',
 'off-topic': 'off_topic',
 'offa': 'offa_of_mercia',
 'offaly': 'county_offaly',
 'offbreak': 'off_break',
 'offcdt': 'officer_cadet',
 'offcourse': 'off_course',
 'offcuts': 'offcutts',
 'offek': 'ofeq',
 'offenbach-am-main': 'offenbach_am_main',
 'offenbourg': 'offenburg',
 'offence': 'offense',
 'offend': 'offensive',
 'offender': 'crime',
 'offerangel.com': 'offer_angel',
 'offeree': 'offer_and_acceptance',
 'offeror': 'offer_and_acceptance',
 'offertories': 'offertory',
 'offertorio': 'offertory',
 'offgas': 'off-gas',
 'offgassing': 'outgassing',
 'offglide': 'semivowel',
 'offheim': 'limburg_an_der_lahn',
 'office-holder': 'incumbent',
 'office-of-continuing-professional-education': 'new_jersey_agricultural_experiment_station_office_of_continuing_professional_education',
 'office/36': 'ibm_office/36',
 'office2000': 'microsoft_office_2000',
 'office97': 'microsoft_office',
 'office:mac': 'microsoft_office',
 'officedepot': 'office_depot',
 'officeholder': 'incumbent',
 'officer-cadet': 'officer_cadet',
 'officers': 'officer',
 'officership': 'officer',
 'officerships': 'officer',
 'offices': 'office',
 'officespace': 'office_space',
 'officevision': 'ibm_officevision',
 'officexp': 'microsoft_office',
 'officialdom': 'official',
 'officialis': 'official',
 'officially': 'official',
 'officials': 'official',
 'officiate': 'official',
 'offing': 'horizon',
 'offings': 'horizon',
 'offishal': 'kardinal_offishall',
 'offishall': 'kardinal_offishall',
 'offizialat': 'official',
 'offkey': 'offkey_recordings',
 'offline': 'online_and_offline',
 'offlu': 'oie/fao_network_of_expertise_on_animal_influenza',
 'offlumersee': 'offlumer_see',
 'offluvium': 'body_odor',
 'offreduccio': 'clare_of_assisi',
 'offret': 'the_sacrifice',
 'offroad': 'off-roading',
 'offroading': 'off-roading',
 'offsetting': 'carbon_offset',
 'offshoot': 'spin-off',
 'offshoots': 'spin-off',
 'offshore-balancing': 'offshore_balancing',
 'offshoreoutsourcing': 'offshore_outsourcing',
 'offsides': 'offside',
 'offsite': 'off-site_data_protection',
 'offsiting': 'disaster_recovery',
 'offspin': 'off_spin',
 'offstream': 'off-stream',
 'offy': 'offenhauser',
 'ofgas': 'office_of_gas_and_electricity_markets',
 'ofgem': 'office_of_gas_and_electricity_markets',
 'ofgs': 'oxford_falls_grammar_school',
 'ofheo': 'office_of_federal_housing_enterprise_oversight',
 'oficleide': 'ophicleide',
 'ofid': 'opec_fund_for_international_development',
 'ofir': 'ophir',
 'ofitg': 'one_foot_in_the_grave',
 'oflc': 'office_of_film_and_literature_classification',
 'oflin': 'ofloxacin',
 'oflocee': 'ofloxacin',
 'oflocet': 'ofloxacin',
 'oflocin': 'ofloxacin',
 'oflodal': 'ofloxacin',
 'oflodex': 'ofloxacin',
 'oflodura': 'ofloxacin',
 'oflox': 'ofloxacin',
 'ofloxin': 'ofloxacin',
 'ofmachines': 'of_machines',
 'ofmdfm': 'office_of_the_first_minister_and_deputy_first_minister',
 'ofo-a': 'orbiting_frog_otolith',
 'ofoe': 'ufa',
 'ofotbanen': 'ofot_line',
 'ofotenbanen': 'ofot_line',
 'ofotenfjord': 'ofotfjord',
 'ofotfjorden': 'ofotfjord',
 'ofoto': 'kodak_gallery',
 'ofp2': 'operation_flashpoint:_dragon_rising',
 'ofpisa': 'creative_problem_solving_process',
 'ofquack': 'complementary_and_natural_healthcare_council',
 'ofqual': 'office_of_the_qualifications_and_examinations_regulator',
 'ofqui': 'isthmus_of_ofqui',
 'ofrah': 'ofra',
 'ofrail': 'office_of_rail_regulation',
 'ofrb': 'ontario_film_review_board',
 'ofris': 'old_frisian',
 'ofsaa': 'ontario_federation_of_school_athletic_associations',
 'ofta': 'office_of_the_telecommunications_authority',
 'oftamology': 'ophthalmology',
 'oftaquix': 'levofloxacin',
 'oftc': 'open_and_free_technology_community',
 'ofthamology': 'ophthalmology',
 'oftshusfossen': 'steinsdalsfossen',
 'ofufechi': 'godianism',
 'ofuro': 'furo',
 'ofwat': 'water_services_regulation_authority'}
        