
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_og = {'og03': 'columbia_memorial_hospital_heliport',
 'og04': 'rothrock_field_airport',
 'og107': 'og-107',
 'og269': 'one-two-go_airlines_flight_269',
 'og44': 'watts_landing_airport',
 'og45': 'bald_mountain_airport',
 'og47': 'three_valleys_ranch_heliport',
 'og53': 'wildhorse_valley_airport',
 'og56': 'station_thirty_heliport',
 'oga-hanto': 'oga_peninsula',
 'ogadeni': 'ogaden',
 'ogadenia': 'ogaden',
 'ogam': 'ogham',
 'ogan': 'ogham',
 'oganavan': 'ohanavan',
 'oganesian': 'oganesyan',
 'oganesov': 'oganezov',
 'ogarev': 'nikolay_ogarev',
 'ogasawara-gunto': 'bonin_islands',
 'ogbomoso': 'ogbomosho',
 'ogbono': 'irvingia',
 'ogborogan': 'obanta',
 'ogcbuying.solutions': 'buying_solutions',
 'ogcm': 'global_climate_model',
 'ogcocephalid': 'ogcocephalidae',
 'ogcocephalioidea': 'ogcocephalidae',
 'ogcocephaloidea': 'ogcocephalidae',
 'ogcodidae': 'acroceridae',
 'ogdc': 'oil_and_gas_development_company_limited',
 'ogdcl': 'oil_and_gas_development_company_limited',
 'ogden-clearfield': 'ogden-clearfield_metropolitan_area',
 'ogdoades': 'pleroma',
 'ogea': 'ogea_language',
 'ogees': 'ogee',
 'ogel': 'lego_alpha_team',
 'ogen': 'estropipate',
 'ogetsu-hime-no-kami': 'uke_mochi',
 'ogg-theora': 'theora',
 'ogg-vorbis': 'vorbis',
 'ogg/theora': 'theora',
 'ogg/vorbis': 'vorbis',
 'ogg1': 'oxoguanine_glycosylase',
 'ogg123': 'ogg',
 'ogg2': 'ogg',
 'oggeri': 'delphine_oggeri',
 'oggie': 'oggy',
 'oggiumduraipakkam': 'thuraipakkam',
 'oggsford': 'the_great_gatsby',
 'oggsquish': 'ogg_squish',
 'oggtheora': 'theora',
 'oggun': 'ogoun',
 'oggvorbis': 'vorbis',
 'oggwrit': 'ogg_writ',
 'ogha': 'tetragraph',
 'oghai': 'pentagraph',
 'oghul-qaimish': 'oghul_qaimish',
 'oghum': 'ogham',
 'oghur': 'oghur_languages',
 'oghur-turkic': 'oghur_languages',
 'oghuric': 'oghur_languages',
 'ogias': 'ogias_the_giant',
 'ogie': 'oggy',
 'ogiek': 'okiek',
 'ogier': 'ogier_the_dane',
 'ogiero': 'orlando_innamorato',
 'oginishiki': 'oginishiki_yasutoshi',
 'oginori': 'gracilaria',
 'ogion': 'aihal',
 'ogiri-saro': 'ogiri',
 'ogitchida': 'bad_river_train_blockade',
 'ogiz': 'publishing_houses_in_the_soviet_union',
 'ogk3': 'ogk-3',
 'oglaend': 'den_beste_sykkel',
 'oglahty': 'oglakhty',
 'ogle': 'optical_gravitational_lensing_experiment',
 'ogle-05-071l': 'ogle-2005-blg-071l',
 'ogle-05-169l': 'ogle-2005-blg-169l',
 'ogle-05-169lb': 'ogle-2005-blg-169l',
 'ogle-05-390l': 'ogle-2005-blg-390l',
 'ogle-05-390lb': 'ogle-2005-blg-390lb',
 'ogle-2003-blg-235': 'ogle-2003-blg-235/moa-2003-blg-53',
 'ogle-2003-blg-235l': 'ogle-2003-blg-235/moa-2003-blg-53',
 'ogle-2003-blg-235l/moa-2003-blg-53l': 'ogle-2003-blg-235/moa-2003-blg-53',
 'ogle-2003-blg-235lb': 'ogle-2003-blg-235lb/moa-2003-blg-53lb',
 'ogle-390': 'ogle-2005-blg-390l',
 'ogle-tr-111c': 'ogle-tr-111',
 'ogle-tr-122b': 'ogle-tr-122',
 'ogle235-moa53': 'ogle-2003-blg-235/moa-2003-blg-53',
 'oglej': 'aquileia',
 'oglenthrope': 'oglethorpe',
 'ogliarchy': 'oligarchy',
 'ogliastra': 'province_of_ogliastra',
 'oglycosylation': 'glycosylation',
 'ogmious': 'ogmios',
 'ogmodon': 'fiji_snake',
 'ognorhynchus': 'yellow-eared_parrot',
 'ogo-1': 'orbiting_geophysical_observatory',
 'ogo-6': 'orbiting_geophysical_observatory',
 'ogo-b': 'orbiting_geophysical_observatory',
 'ogo-nori': 'gracilaria',
 'ogofau': 'dolaucothi_gold_mines',
 'ogoki': 'ogoki_river',
 'ogon': 'koi',
 'ogonbryn': 'eyebrow',
 'ogoni': 'ogoni_people',
 'ogoniland': 'ogoni_people',
 'ogoniok': 'ogonyok',
 'ogonna': 'ogonna_nnamani',
 'ogopa': 'ogopa_deejays',
 'ogou': 'ogoun',
 'ogoulou': 'ogoulou_department',
 'ogpu': 'state_political_directorate',
 'ograbme': 'embargo_act_of_1807',
 'ograzden': 'ograzhden',
 'ogre3d': 'ogre',
 'ogrefish': 'fangtooth',
 'ogres': 'ogre',
 'ogress': 'ogre',
 'ogrish': 'ogrish.com',
 'ogrishmag': 'ogrish.com',
 'ogrizovic': 'steve_ogrizovic',
 'ogrons': 'ogron',
 'ogrudzha': 'kakhakn',
 'ogsa': 'open_grid_services_architecture',
 'ogsi': 'open_grid_services_infrastructure',
 'ogtr': 'office_of_the_gene_technology_regulator',
 'ogtt': 'glucose_tolerance_test',
 'oguaa': 'cape_coast',
 'ogum': 'ogoun',
 'ogurbeklu': 'berkanush',
 'ogurchinskiy': 'ogurja_ada',
 'oguruma': 'oguruma_stable',
 'ogust': 'ogust_convention',
 'oguz': 'oghuz_rayon',
 'oguzsk': 'oghuz_turks',
 'ogvodafone': 'vodafone_iceland',
 'ogygos': 'ogyges',
 'ogygus': 'ogyges',
 'ogyruan': 'leodegrance',
 'ogyrvan': 'leodegrance'}
        