
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_oi = {'oi-va-voi': 'oi_va_voi',
 'oiaf': 'ottawa_international_animation_festival',
 'oiaff': 'ottawa_international_animation_festival',
 'oiaj': 'omidiyeh_air_base',
 'oiart': 'ontario_institute_of_audio_recording_technology',
 'oiarzabal': 'juanito_oiarzabal',
 'oiasse': 'oyace',
 'oibalos': 'oebalus',
 'oibara': 'seppuku',
 'oibda': 'operating_income_before_depreciation_and_amortization',
 'oibf': 'oklahoma_international_bluegrass_festival',
 'oibl': 'bandar_lengeh_airport',
 'oiccu': 'oxford_inter-collegiate_christian_union',
 'oicq': 'tencent_qq',
 'oicw': 'objective_individual_combat_weapon_program',
 'oidemia': 'scoter',
 'oidh': 'tetragraph',
 'oidhea': 'hexagraph',
 'oidhi': 'pentagraph',
 'oidia': 'oidium',
 'oidiomycosis': 'candidiasis',
 'oidiopore': 'oidium',
 'oidipous': 'oedipus',
 'oidores': 'oidor',
 'oieahc': 'omohundro_institute_of_early_american_history_and_culture',
 'oifm': 'isfahan_international_airport',
 'oigh': 'tetragraph',
 'oigh-sgeir': 'hyskeir',
 'oighea': 'hexagraph',
 'oighi': 'pentagraph',
 'oihalia': 'oichalia',
 'oihenart': 'arnauld_de_oihenart',
 'oihh': 'hamadan_airport',
 'oiho': 'ohio',
 'oihs': 'hamedan_air_base',
 'oiie': 'tehran_imam_khomeini_international_airport',
 'oiii': 'mehrabad_airport',
 'oikarinen': 'jarkko_oikarinen',
 'oikawa': 'yukio_oikawa',
 'oikeuskansleri': 'chancellor_of_justice_of_finland',
 'oikiqtaluk': 'qikiqtaaluk_region',
 'oikleides': 'oicles',
 'oikleies': 'oicles',
 'oikosteges': 'green_roof',
 'oikoumene': 'ecumene',
 'oikumene': 'ecumene',
 'oil-cake': 'press_cake',
 'oil-electric': 'boxcab',
 'oil-for-food': 'oil-for-food_programme',
 'oil-on-canvas': 'oil_painting',
 'oil-paintings': 'oil_painting',
 'oil-pressed': 'expeller_pressing',
 'oil-presser': 'expeller_pressing',
 'oil-pressers': 'expeller_pressing',
 'oil-pressing': 'expeller_pressing',
 'oil-seed': 'vegetable_fats_and_oils',
 'oil-seeds': 'vegetable_fats_and_oils',
 'oil-shale': 'oil_shale',
 'oil-soluble': 'solubility',
 'oil-tech': 'ambre_energy',
 'oilala': 'motusa',
 'oilbirds': 'oilbird',
 'oilc': 'offshore_industry_liaison_committee',
 'oileos': 'oileus',
 'oilers': 'oiler',
 'oilfield': 'oil_field',
 'oilfields': 'oil_field',
 'oilgae': 'algae_fuel',
 'oilinvest': 'tamoil',
 'oilioll': 'ailill',
 'oilix': 'metal_gear_2:_solid_snake',
 'oillets': 'glossary_of_architecture',
 'oillspill': 'oil_spill',
 'oilman': 'oil',
 'oilpatch': 'petroleum_industry',
 'oilpourer': 'oil_pourer',
 'oilpress': 'expeller_pressing',
 'oilpressed': 'expeller_pressing',
 'oilpresser': 'expeller_pressing',
 'oilpressers': 'expeller_pressing',
 'oilpresses': 'expeller_pressing',
 'oilpressing': 'expeller_pressing',
 'oilrape': 'rapeseed',
 'oilreserves': 'oil_reserves',
 'oilrig': 'oil_platform',
 'oils': 'oil',
 'oilsand': 'oil_sands',
 'oilsands': 'oil_sands',
 'oilseed': 'vegetable_fats_and_oils',
 'oilseeds': 'vegetable_fats_and_oils',
 'oilskins': 'oilskin',
 'oilspill': 'oil_spill',
 'oilstone': 'sharpening_stone',
 'oilville': 'bonkheads',
 'oilwell': 'oil_well',
 'oily': 'oil',
 'oimekon': 'oymyakon',
 'oimelc': 'imbolc',
 'oimiakon': 'oymyakon',
 'oimiakonski': 'oymyakonsky_ulus',
 'oimiakonskii': 'oymyakonsky_ulus',
 'oimiakonskiy': 'oymyakonsky_ulus',
 'oimiakonsky': 'oymyakonsky_ulus',
 'oimjakon': 'oymyakon',
 'oiml': 'international_organization_of_legal_metrology',
 'oimyakon': 'oymyakon',
 'oimyakonski': 'oymyakonsky_ulus',
 'oimyakonskii': 'oymyakonsky_ulus',
 'oimyakonskiy': 'oymyakonsky_ulus',
 'oimyakonsky': 'oymyakonsky_ulus',
 'oineus': 'oeneus',
 'oiniadai': 'oiniades',
 'oinigillaa': 'gaafu_dhaalu_atoll',
 'oinkmon': 'digimon_world_3',
 'oinoanda': 'oenoanda',
 'oinochoe': 'oenochoe',
 'oinochoes': 'oenochoe',
 'oinochorion': 'oinochori',
 'oinofita': 'oinofyta',
 'oinohori': 'oinochori',
 'oinohorio': 'oinochori',
 'oinohorion': 'oinochori',
 'oinomaos': 'oenomaus',
 'oinone': 'oenone',
 'oinos': 'oenology',
 'oinoundas': 'oinountas',
 'oinounta': 'oinountas',
 'oinoussais': 'oinousses',
 'ointments': 'ointment',
 'oios': 'united_nations_office_of_internal_oversight_services',
 'oip3': 'third-order_intercept_point',
 'oipc': 'office_of_indigenous_policy_coordination',
 'oipm': 'official_playstation_magazine_-_ireland',
 'oiquipedia': 'wikipedia',
 'oirad': 'oirats',
 'oirat': 'oirats',
 'oirata': 'oirata_language',
 'oird': 'oirats',
 'oirectine': 'twoism',
 'oirot': 'oirats',
 'oirots': 'oirats',
 'oirt': 'international_radio_and_television_organisation',
 'oisc': 'oisc_of_kent',
 'oise': 'ontario_institute_for_studies_in_education',
 'oiseaux': 'trente_oiseaux',
 'oiser': 'woeser',
 'oistrakh': 'david_oistrakh',
 'oisv': 'organization_of_independent_software_vendors',
 'oisyme': 'gorgythion',
 'oitaeans': 'mount_oeta',
 'oitekaze-beya': 'oitekaze_stable',
 'oiti': 'mount_oeta',
 'oitylos': 'oitylo',
 'oivavoi': 'oi_va_voi',
 'oiwa': 'yotsuya_kaidan',
 'oiwake-juku': 'oiwake-shuku',
 'oiww': 'orphans_international',
 'oiyp': 'oxfam_international_youth_partnerships',
 'oizine': 'pyridazine'}
        