
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_ol = {'ol-amfi': 'hamar_ol-amfi',
 'ol400': 'valerian_kuybyshev_class_motorship',
 'olabibi': 'oladevi',
 'olaf': 'european_anti-fraud_office',
 'olagarvi': 'ullakaarvi',
 'olahhorvat': 'cehu_silvaniei',
 'olahs': 'vlachs',
 'olai': 'olaine',
 'olajuwon': 'hakeem_olajuwon',
 'olakaruvi': 'ullakaarvi',
 'olakarvi': 'ullakaarvi',
 'olallaberry': 'olallieberry',
 'olallie': 'olallieberry',
 'olama': 'ulema',
 'olamine': 'ethanolamine',
 'olana': 'olana_state_historic_site',
 'olanazapine': 'olanzapine',
 'olanazepine': 'olanzapine',
 'olancho': 'olancho_department',
 'olanda': 'netherlands',
 'olandraceae': 'oleandraceae',
 'olands': 'oland_brewery',
 'olang-valdaora': 'olang',
 'olanna': 'half_of_a_yellow_sun',
 'olano': 'abraham_olano',
 'olanzepine': 'olanzapine',
 'olap': 'online_analytical_processing',
 'olarticoechea': 'julio_olarticoechea',
 'olaszriesling': 'welschriesling',
 'olaszrizling': 'welschriesling',
 'olathoe': 'lomar',
 'olatunji': 'babatunde_olatunji',
 'olaues': 'olav',
 'olaus': 'olav',
 'olavs': 'olav',
 'olavsfestival': 'the_saint_olav_drama',
 'olavtoppen': 'olav_peak',
 'olaytha': 'olathe',
 'olaz': 'olay',
 'olazapine': 'olanzapine',
 'olba': 'beirut_rafic_hariri_international_airport',
 'olberman': 'keith_olbermann',
 'olbermann': 'keith_olbermann',
 'olbia-tempio': 'province_of_olbia-tempio',
 'olcc': 'oregon_liquor_control_commission',
 'olcha': 'ulch_language',
 'olchi': 'ulchs',
 'olchon': 'olkhon',
 'olchs': 'oak_lawn_community_high_school',
 'olcin': 'levofloxacin',
 'olcinium': 'ulcinj',
 'olco': 'olco_petroleum_group',
 'olcp': 'online_complex_processing',
 'old-age': 'old_age',
 'old-catholic': 'old_catholic_church',
 'old-christians': 'old_christian',
 'old-fashioned': 'old_fashioned',
 'old-fashionedness': 'old-fashioned',
 'old-french': 'old_french',
 'old-growth': 'old-growth_forest',
 'old-lady-grieves-the-enemy': 'old_lady_grieves_the_enemy',
 'old-media': 'old_media',
 'old-norse': 'old_norse',
 'old-persian': 'old_persian_language',
 'old-school': 'old_school',
 'old-slavic': 'old_church_slavonic',
 'old-time': 'old-time_music',
 'old-timey': 'old-time_music',
 'oldawan': 'oldowan',
 'oldbuck': 'brandybuck_clan',
 'oldcountrybuffet.com': 'buffets',
 'olde': 'old',
 'oldeboorn': 'aldeboarn',
 'oldenbarnevelt': 'johan_van_oldenbarnevelt',
 'oldenlandia': 'oldenlandia_umbellata',
 'oldesloe': 'bad_oldesloe',
 'oldeslohe': 'bad_oldesloe',
 'oldest': 'old',
 'oldewan': 'oldowan',
 'oldfieldioideae': 'picrodendraceae',
 'oldfields': 'indianapolis_museum_of_art',
 'oldgate': 'old_gate',
 'oldhamite': 'calcium_sulfide',
 'oldhamstock': 'oldhamstocks',
 'oldie': 'oldies',
 'oldlace': 'x11_color_names',
 'oldlinux': 'linux',
 'oldmasterq': 'old_master_q',
 'oldmixon': 'weston-super-mare',
 'oldnavy': 'old_navy',
 'oldness': 'age',
 'oldoinus': 'augustino_oldoini',
 'oldschool': 'old_school',
 'oldskool': 'old_school',
 'oldspeak': 'newspeak',
 'oldsquaw': 'long-tailed_duck',
 'oldtestament': 'old_testament',
 'oldtime': 'old-time_music',
 'oldtimer': 'old-timer',
 'oldtimers': 'old-timer',
 'oldtype': 'newtype',
 'olduvai': 'olduvai_gorge',
 'olduwan': 'oldowan',
 'oldversion': 'oldversion.com',
 'oldwife': 'enoplosus_armatus',
 'oldwives': 'enoplosus_armatus',
 'oldworld': 'old_world_rom',
 'oldys': 'william_oldys',
 'ole-db': 'ole_db',
 'ole-vat': 'alfet',
 'oleana': 'oleanna',
 'oleander': 'nerium_oleander',
 'olearius': 'adam_olearius',
 'oleaster': 'elaeagnus',
 'oleate': 'oleic_acid',
 'olecki': 'olecko_county',
 'olecko-goldapski': 'olecko_county',
 'oled': 'organic_light-emitting_diode',
 'oledb': 'ole_db',
 'oleds': 'organic_light-emitting_diode',
 'olefactory': 'olfaction',
 'olefin': 'alkene',
 'olefine': 'alkene',
 'olefins': 'alkene',
 'oleguer': 'oleguer_presas',
 'olekma': 'olyokma_river',
 'olekminsk': 'olyokminsk',
 'olekminski': 'olyokminsky',
 'olekminskii': 'olyokminsky',
 'olekminskiy': 'olyokminsky',
 'olekminsky': 'olyokminsky',
 'oleksandar': 'oleksandr_ponomaryov',
 'oleksandr': 'alexander',
 'oleksandriya': 'oleksandriia',
 'olenek': 'olenyok_river',
 'olenekski': 'olenyoksky_ulus',
 'olenekskii': 'olenyoksky_ulus',
 'olenekskiy': 'olenyoksky_ulus',
 'oleneksky': 'olenyoksky_ulus',
 'olenellid': 'olenellus',
 'olenellids': 'olenellus',
 'oleniy': 'oleniy_island',
 'olenos': 'olenus',
 'olentangy': 'olentangy_river',
 'olentzaro': 'olentzero',
 'olenyokskaya': 'olenyoksky_ulus',
 'olenyokski': 'olenyoksky_ulus',
 'olenyokskii': 'olenyoksky_ulus',
 'olenyokskiy': 'olenyoksky_ulus',
 'olenyokskoye': 'olenyoksky_ulus',
 'olenyoksky': 'olenyoksky_ulus',
 'oleo-resins': 'resin',
 'oleoduct': 'pipeline_transport',
 'oleograph': 'chromolithography',
 'oleographs': 'chromolithography',
 'oleomargarine': 'margarine',
 'oleophobic': 'lipophobicity',
 'oleoplast': 'elaioplast',
 'oleoresin': 'resin',
 'oleosome': 'elaiosome',
 'oleoyl': 'oleic_acid',
 'oleoylestrone': 'oleoyl-estrone',
 'oleoylethanolamine': 'oleoylethanolamide',
 'olerud': 'john_olerud',
 'olesha': 'yury_olesha',
 'oleski': 'olesno_county',
 'oleskiw': 'joseph_oleskiw',
 'olethreutidae': 'tortricidae',
 'oleti': 'voleti',
 'oletzko': 'olecko',
 'olevia': 'syntax-brillian_corporation',
 'olexandr': 'alexander',
 'olexandria': 'pfc_oleksandria',
 'oley': 'oley_valley',
 'oleylamide': 'oleamide',
 'olfactics': 'olfaction',
 'olfactophobia': 'osmophobia',
 'olfactories': 'olfaction',
 'olfactory': 'olfaction',
 'olfers': 'ignaz_von_olfers',
 'olgas': 'kata_tjuta',
 'olgc': 'ontario_lottery_and_gaming_corporation',
 'olgerd': 'algirdas',
 'olghoi-khorkhoi': 'mongolian_death_worm',
 'olgierd': 'algirdas',
 'olgopol': 'olhopil',
 'olha': 'olga',
 'olhahali': 'kaafu_atoll',
 'olhanense': 's.c._olhanense',
 'olhcc': 'our_lady_of_holy_cross_college',
 'olhette': 'urrugne',
 'olhimuntaa': 'gaafu_dhaalu_atoll',
 'olhovskiy': 'andrei_olhovskiy',
 'olhurataa': 'gaafu_dhaalu_atoll',
 'olhutholhu': 'laamu_atoll',
 'olibanum': 'frankincense',
 'oliblish': 'kolob',
 'olibrio': 'johann_friedrich_agricola',
 'olicuahuitl': 'castilla_elastica',
 'olidan': 'olidan_power_station',
 'oliebollen': 'oliebol',
 'oliero': 'valstagna',
 'oligancistrus': 'spectracanthicus',
 'oligandufinolhu': 'kaafu_atoll',
 'oligarc': 'oligarchy',
 'oligarchia': 'oligarchy',
 'oligarchic': 'oligarchy',
 'oligarchical': 'oligarchy',
 'oligarchies': 'oligarchy',
 'oligarchism': 'oligarchy',
 'oligarchs': 'oligarch',
 'oligarhy': 'glenn_beck',
 'oligarius': 'olegarius',
 'oligarkhia': 'oligarchy',
 'oligemia': 'hypovolemia',
 'oligichete': 'oligochaeta',
 'oligidria': 'anhidrosis',
 'oligo-ovulation': 'menstrual_disorder',
 'oligoanalytic': 'oligosynthetic_language',
 'oligoastrocytomas': 'oligoastrocytoma',
 'oligochaete': 'oligochaeta',
 'oligochaetes': 'oligochaeta',
 'oligochete': 'oligochaeta',
 'oligocracy': 'oligarchy',
 'oligodendrocites': 'oligodendrocyte',
 'oligodendrocytes': 'oligodendrocyte',
 'oligodendroglia': 'oligodendrocyte',
 'oligodendrogliomas': 'oligodendroglioma',
 'oligodeoxyribonucleotide': 'oligonucleotide',
 'oligodontia': 'hypodontia',
 'oligoester': 'ester',
 'oligofructan': 'fructooligosaccharide',
 'oligofructose': 'fructooligosaccharide',
 'oligoglia': 'oligochaeta',
 'oligohaline': 'salinity',
 'oligohidrosis': 'anhidrosis',
 'oligoisolating': 'oligosynthetic_language',
 'oligolectic': 'oligolecty',
 'oligolege': 'oligolecty',
 'oligolopolistic': 'oligopoly',
 'oligomenorrhoea': 'oligomenorrhea',
 'oligomere': 'oligomer',
 'oligomeric': 'oligomer',
 'oligomerization': 'oligomer',
 'oligomerize': 'oligomer',
 'oligomers': 'oligomer',
 'oligomycins': 'oligomycin',
 'oligonucleotides': 'oligonucleotide',
 'oligoovulation': 'menstrual_disorder',
 'oligopeptides': 'oligopeptide',
 'oligophaetes': 'oligochaeta',
 'oligophreny': 'mental_retardation',
 'oligopithecus': 'oligopithecus_savagei',
 'oligopolies': 'oligopoly',
 'oligopolist': 'oligopoly',
 'oligopolistic': 'oligopoly',
 'oligoribonuclease': 'oligonucleotidase',
 'oligoryzomys': 'pygmy_rice_rat',
 'oligos': 'oligonucleotide',
 'oligosaccharides': 'oligosaccharide',
 'oligosaurus': 'rhabdodon',
 'oligoscias': 'polyscias',
 'oligosynthesis': 'oligosynthetic_language',
 'oligosynthetic': 'oligosynthetic_language',
 'oligotrichida': 'oligotrich',
 'oligotrichs': 'oligotrich',
 'oligotron': 'pedot-tma',
 'oligotropha': 'oligotropha_carboxidovorans',
 'oligotrophic': 'oligotroph',
 'oligotrophy': 'oligotroph',
 'oligouria': 'oliguria',
 'oligozoospermia': 'oligospermia',
 'oliguric': 'oliguria',
 'olim': 'aliyah',
 'olimbos': 'mount_olympus',
 'olimpic': 'olympic',
 'olimpico': 'stadio_olimpico',
 'olimpics': 'olympic_games',
 'olimpik-shuvalan': 'fk_olimpik_baku',
 'olimpiyskiy': 'olimpiysky_national_sports_complex',
 'olimps': 'olimps/rfs',
 'olinga': 'enoch_olinga',
 'oliniaceae': 'olinia',
 'oliphant': 'olifant',
 'olis': 'oxford_libraries_information_system',
 'olisadebe': 'emmanuel_olisadebe',
 'olisbos': 'dildo',
 'olisipo': 'lisbon',
 'olissipo': 'lisbon',
 'olita': 'alytus',
 'olitau': 'olitiau',
 'olitski': 'jules_olitski',
 'oliv.': 'daniel_oliver',
 'olivaichthys': 'diplomystes',
 'olive-bellied': 'olive-bellied_sunbird',
 'olive-brown': 'olive-brown_oriole',
 'olive-chested': 'olive-chested_flycatcher',
 'olive-faced': 'ochre-lored_flatbill',
 'olive-gold': 'old_gold',
 'olive-golds': 'old_gold',
 'olive-leaf': 'olive_leaf',
 'olive-leaves': 'olive_leaf',
 'olive-rumped': 'olive-rumped_serin',
 'olive-shouldered': 'jonquil_parrot',
 'olive-sided': 'olive-sided_flycatcher',
 'olive-spotted': 'olive-spotted_hummingbird',
 'olive-streaked': 'olive-streaked_honeyeater',
 'olive-striped': 'olive-striped_flycatcher',
 'olive-tailed': 'bassian_thrush',
 'olive-throated': 'olive-throated_parakeet',
 'olive-tree': 'olive',
 'olive-trees': 'olive',
 'olive-winged': 'olive-winged_bulbul',
 'olive-wood': 'olive',
 'oliveback': 'nesocharis',
 'olivebsd': 'comparison_of_bsd_operating_systems',
 'olivecrona': 'karl_olivecrona',
 'olivedrab': 'x11_color_names',
 'olivegold': 'old_gold',
 'olivegolds': 'old_gold',
 'oliveirense': 'u.d._oliveirense',
 'oliveleaf': 'olive_leaf',
 'oliveleaves': 'olive_leaf',
 'olivenca': 'olivenza',
 'olivenites': 'olivenite',
 'olivenitic': 'olivenite',
 'oliver-gascoigne': 'oliver_gascoigne',
 'oliveras': 'olivera',
 'oliverotto': 'oliverotto_effreducci',
 'olivetan': 'olivetans',
 'olivetian': 'benedictine',
 'olivetree': 'olive',
 'olivetrees': 'olive',
 'olivey': 'olive',
 'olivi': 'giuseppe_olivi',
 'olivia': 'olivia_lufkin',
 'olividae': 'olive_shell',
 'olivillo': 'aextoxicon',
 'olivines': 'olivine',
 'olivinic': 'olivine',
 'olivinical': 'olivine',
 'olivinite': 'olivenite',
 'olivinitic': 'olivenite',
 'olivish-gold': 'old_gold',
 'olivish-golds': 'old_gold',
 'olivishgold': 'old_gold',
 'olivishgolds': 'old_gold',
 'olivolja': 'olive_oil',
 'olivospinal': 'olivospinal_tract',
 'oljedirektoratet': 'norwegian_petroleum_directorate',
 'oljefondet': 'the_government_pension_fund_of_norway',
 'oljehult': 'ronneby_municipality',
 'olkiluoto': 'olkiluoto_nuclear_power_plant',
 'olkinuora': 'eino_olkinuora',
 'olkoviy': 'olkoviy_volcanic_group',
 'olkuski': 'olkusz_county',
 'ollach': 'camastianavaig',
 'ollah': 'allah',
 'ollalieberry': 'olallieberry',
 'ollamh': 'ollam',
 'ollanta': 'ollanta_humala',
 'ollastra': 'ollastra_simaxis',
 'ollav': 'ollam',
 'ollave': 'ollam',
 'ollegarius': 'olegarius',
 'ollennu': 'nii_amaa_ollennu',
 'ollerus': 'ullr',
 'ollidamra': 'olidammara',
 'ollier': 'ollier_disease',
 'ollila': 'jorma_ollila',
 'ollin': 'tonatiuh',
 'olliphane': 'demon_princes',
 'ollius': 'oglio',
 'ollivier': 'jacques_cazotte',
 'ollnborg': 'oldenburg',
 'ollomonte': 'ollomont',
 'ollu': 'our_lady_of_the_lake_university',
 'olly': 'the_sifl_and_olly_show',
 'ollyollyoxenfree': 'olly_olly_oxen_free',
 'ollywood': 'cinema_of_orissa',
 'olm.com': 'olm.net',
 'olman': 'greyhawk',
 'olmc-b': 'our_lady_of_mercy_college_-_bacolod',
 'olmcb': 'our_lady_of_mercy_college_-_bacolod',
 'olmclc': 'our_lady_of_mt._carmel_learning_center',
 'olmcss': 'our_lady_of_mount_carmel_secondary_school',
 'olmecs': 'olmec',
 'olmelin': 'biochanin_a',
 'olmert': 'ehud_olmert',
 'olmifon': 'adrafinil',
 'olmsteds': 'olmsted_brothers',
 'olmuetz': 'olomouc',
 'olmutz': 'olomouc',
 'olneya': 'olneya_tesota',
 'olng': 'oman_lng',
 'olnhausen': 'ohlhaussen',
 'oloddumare': 'olorun',
 'olodumare': 'olorun',
 'olof': 'olav',
 'olofinjana': 'seyi_olofinjana',
 'olofsborg': 'olavinlinna',
 'ologases': 'vologases',
 'ologit': 'ordered_probit',
 'olohega': 'swains_island',
 'olokhonud': 'olkhunut',
 'ololiuhqui': 'rivea_corymbosa',
 'ololiuqui': 'rivea_corymbosa',
 'ololon': 'milton_a_poem',
 'ololowishkya': 'kokopelli',
 'ololuge': 'ululation',
 'ololygmos': 'ululation',
 'olomby': 'olympic_azzaweya',
 'olomega': 'lake_olomega',
 'olomoc': 'olomouc',
 'olomuc': 'olomouc',
 'olonecki': 'olonetsky_district',
 'oloneckii': 'olonetsky_district',
 'oloneckiy': 'olonetsky_district',
 'olonecky': 'olonetsky_district',
 'olonetski': 'olonetsky_district',
 'olonetskii': 'olonetsky_district',
 'olonetskiy': 'olonetsky_district',
 'olonetsky': 'olonetsky_district',
 'olonetz': 'olonets',
 'olongapo': 'olongapo_city',
 'olopan': 'alopen',
 'olopen': 'alopen',
 'olopua': 'nestegis_sandwicensis',
 'olorin': 'gandalf',
 'oloron': 'oloron-sainte-marie',
 'olowakandi': 'michael_olowokandi',
 'olowe': 'olowe_of_ise',
 'olowofoyeku': 'babatunji_olowofoyeku',
 'olowokandi': 'michael_olowokandi',
 'olpadronate': 'olpadronic_acid',
 'olpae': 'battle_of_olpae',
 'olpc': 'one_laptop_per_child',
 'olpejeta': 'ol_pejeta_conservancy',
 'olph': 'our_lady_of_perpetual_help_catholic_school',
 'olrun': 'alruna',
 'olsa': 'olza_river',
 'olsat': 'otis-lennon_school_ability_test',
 'olsdal': 'stefan_olsdal',
 'olse': 'olza_river',
 'olsen-banden': 'olsen_gang',
 'olsenbanden': 'olsen_gang',
 'olskoo': 'old_school',
 'olsr': 'optimized_link_state_routing_protocol',
 'olsztynski': 'olsztyn_county',
 'olterra': 'italian_auxiliary_ship_olterra',
 'oltisi': 'oltu',
 'oltl': 'one_life_to_live',
 'oltown': 'benjamin_the_elephant',
 'oltp': 'online_transaction_processing',
 'oltris': 'ampezzo',
 'oluanpi': 'cape_eluanbi',
 'oluchi': 'oluchi_onweagba',
 'olucome': 'anti-corruption_and_economic_malpractice_observatory',
 'oluja': 'operation_storm',
 'olumets': 'indro_olumets',
 'olus': 'cercopes',
 'olustee': 'battle_of_olustee',
 'olux': 'clobetasol_propionate',
 'olvwm': 'olwm',
 'olws': 'lethal_white_syndrome',
 'oly-whites': 'new_zealand_national_under-23_football_team',
 'olymat': 'saxomat',
 'olympeion': 'temple_of_olympian_zeus',
 'olympiacos': 'olympiacos_cfp',
 'olympiade': 'olympiad',
 'olympiads': 'olympiad',
 'olympianism': 'hellenic_polytheism',
 'olympiaterminaali': 'olympia_terminal',
 'olympiaterminalen': 'olympia_terminal',
 'olympiaweg': 'sportpark_olympia',
 'olympicgames': 'olympic_games',
 'olympicks': 'cotswold_games',
 'olympics': 'olympic_games',
 'olympie': 'olimpie',
 'olympionike': 'olympic_games',
 'olympiotes': 'mount_olympus',
 'olympism': 'olympic_charter',
 'olympiysky': 'olimpiysky_national_sports_complex',
 'olymposciadium': 'aegokeras',
 'olynthian': 'olynthus',
 'olyntholite': 'grossular',
 'olynthos': 'olynthus',
 'olyokma': 'olyokma_river',
 'olyokminskaya': 'olyokminsky',
 'olyokminski': 'olyokminsky',
 'olyokminskii': 'olyokminsky',
 'olyokminskiy': 'olyokminsky',
 'olyokminskoye': 'olyokminsky',
 'olyphant': 'olifant',
 'olypmr': 'olympia_port_militarization_resistance',
 'olyridae': 'bagridae',
 'olyroos': 'australia_national_under-23_football_team',
 'olyutorka': 'alyutors',
 'olzon': 'anette_olzon',
 'olzstyn': 'olsztyn'}
        