
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_om = {'om-1': 'olympus_om-1',
 'om-2': 'olympus_om-2',
 'om-3': 'olympus_om-3',
 'om-express': 'openmarket',
 'om-mani-padme-hum': 'om_mani_padme_hum',
 'om-mani-padme-hung': 'om_mani_padme_hum',
 'om-mani-peme-hung': 'om_mani_padme_hum',
 'om-rice': 'omurice',
 'om-transact': 'openmarket',
 'om602': 'mercedes-benz_om602_engine',
 'om616': 'mercedes-benz_om616',
 'om617': 'mercedes-benz_om617_engine',
 'oma-dm': 'oma_device_management',
 'omaa': 'abu_dhabi_international_airport',
 'omacatl': 'tezcatlipoca',
 'omacor': 'omega-3_fatty_acid',
 'omaguas': 'cambeba',
 'omahangu': 'pearl_millet',
 'omaheke': 'omaheke_region',
 'omahyra': 'omahyra_mota',
 'omaiad': 'umayyad_caliphate',
 'omaiads': 'umayyad_caliphate',
 'omaka': 'yellowtail_scad',
 'omakes': 'omake',
 'omal': 'al_ain_international_airport',
 'omali': 'omala',
 'omalloor': 'omallur',
 'oman-reagan': 'michael_paul_oman-reagan',
 'oman/communications': 'telecommunications_in_oman',
 'oman/economy': 'economy_of_oman',
 'oman/geography': 'geography_of_oman',
 'oman/government': 'politics_of_oman',
 'oman/history': 'history_of_oman',
 'oman/people': 'demographics_of_oman',
 'omani': 'oman',
 'omanis': 'oman',
 'omanur': 'omanoor',
 'omap': 'texas_instruments_omap',
 'omap3': 'texas_instruments_omap',
 'omarkot': 'umerkot',
 'omarosa': 'omarosa_manigault-stallworth',
 'omarzai': 'umarzai',
 'omashery': 'omassery',
 'omasuyos': 'omasuyos_province',
 'omawari-san': 'law_enforcement_in_japan',
 'omayyad': 'umayyad_caliphate',
 'omayyads': 'umayyad_caliphate',
 'ombac': 'old_mission_beach_athletic_club_rfc',
 'ombacrfc': 'old_mission_beach_athletic_club_rfc',
 'ombalantu': 'outapi',
 'ombelico': 'enna',
 'omblos': 'omplos',
 'omboi': 'kom_ombo',
 'ombos': 'naqada',
 'ombrellino': 'umbraculum',
 'ombria': 'toadstone',
 'ombrici': 'umbri',
 'ombrophobia': 'ombrophobe',
 'ombrophobic': 'ombrophobe',
 'ombrophobous': 'ombrophobe',
 'ombrophoby': 'ombrophobe',
 'ombuds': 'ombudsman',
 'ombudsmand': 'ombudsman',
 'ombudsmann': 'ombudsman',
 'ombudsmen': 'ombudsman',
 'ombudspeople': 'ombudsman',
 'ombudsperson': 'ombudsman',
 'ombudswoman': 'ombudsman',
 'ombus': 'ombi',
 'omc-1': 'orion_molecular_cloud_complex',
 'omc-b': 'operations_and_maintenance_centre',
 'omca': 'fluphenazine',
 'omcar': 'organization_for_mine_clearance_and_afghan_rehabilitation',
 'omct': 'world_organisation_against_torture',
 'omdb': 'dubai_international_airport',
 'omdur': 'omdurman',
 'omecihuatl': 'ometeotl',
 'omeciuatl': 'ometeotl',
 'omecuiatl': 'ometeotl',
 'omega-3': 'omega-3_fatty_acid',
 'omega-3-triglycerides': 'omega-3_fatty_acid',
 'omega-3s': 'omega-3_fatty_acid',
 'omega-6': 'omega-6_fatty_acid',
 'omega-7': 'omega_7',
 'omega-9': 'omega-9_fatty_acid',
 'omega-crystallins': 'crystallin',
 'omega-limit': 'limit_set',
 'omega-n-methylarginine': 'methylarginine',
 'omega-point': 'omega_point',
 'omega-stable': 'stable_theory',
 'omega-sub-b': 'omega_baryon',
 'omega3': 'omega-3_fatty_acid',
 'omegamon': 'ibm_omegamon',
 'omegas': 'omega_phi_gamma',
 'omei': 'mount_emei',
 'omelas': 'the_ones_who_walk_away_from_omelas',
 'omelek': 'omelek_island',
 'omelet': 'omelette',
 'omelete': 'omelette',
 'omelets': 'omelette',
 'omellete': 'omelette',
 'omellette': 'omelette',
 'omendil': 'ornendil',
 'omened': 'omen',
 'omenica': 'omineca_country',
 'omening': 'omen',
 'omenous': 'omen',
 'omenously': 'omen',
 'omens': 'omen',
 'omenta': 'omentum',
 'omental': 'omentum',
 'omentectomy': 'greater_omentum',
 'omeprazol': 'omeprazole',
 'omerkot': 'umerkot',
 'omeroh': 'omar_ibn_said',
 'omerprazol': 'omeprazole',
 'omes': 'omics',
 'ometecuhtli': 'ometeotl',
 'ometecutli': 'ometeotl',
 'ometeoltloque': 'ometeotl',
 'ometo': 'ometo_languages',
 'ometotchtli': 'ometochtli',
 'omeuraiseu': 'omurice',
 'omez': 'omeprazole',
 'omf-100': 'symphony_sa-160',
 'omf-100-160': 'symphony_sa-160',
 'omf2097': 'one_must_fall:_2097',
 'omfg': 'omg',
 'omfgwtfbbq': 'internet_slang',
 'omfi': 'open_media_framework_interchange',
 'omfica': 'open_market_for_internet_content_accessibility',
 'omfug': 'cbgb',
 'omgclayaiken': 'phil_galfond',
 'omge': 'world_gastroenterology_organisation',
 'omgh': 'omg',
 'omgoes': 'omg',
 'omgz': 'omg',
 'omha': 'tetragraph',
 'omhai': 'pentagraph',
 'omhar': 'united_states_department_of_housing_and_urban_development',
 'omhex': 'omx',
 'omia': 'online_mendelian_inheritance_in_animals',
 'omiai': 'miai',
 'omicon': 'omicron',
 'omicronians': 'futurama',
 'omics/temp': 'omics',
 'omid': 'ontario_midland_railroad',
 'omidyar': 'pierre_omidyar',
 'omihalcon': 'orichalcum',
 'omija': 'schisandra_chinensis',
 'omikoshi': 'mikoshi',
 'omikron': 'omikron:_the_nomad_soul',
 'omim': 'mendelian_inheritance_in_man',
 'omineca': 'omineca_country',
 'omino': 'polyomino',
 'ominously': 'omen',
 'ominousness': 'omen',
 'omiroupolis': 'omiroupoli',
 'omish': 'amish',
 'omixochitl': 'polianthes_tuberosa',
 'omiyage': 'souvenir',
 'omizu-tori': 'omizutori',
 'omizuri': 'omizutori',
 'omkaar': 'aum',
 'omkar': 'aum',
 'omkara': 'aum',
 'omkarnadh': 'aum',
 'omkoi': 'amphoe_omkoi',
 'omlet': 'omelette',
 'omlette': 'omelette',
 'omlt': 'military_transition_team',
 'ommatidia': 'ommatidium',
 'ommatidial': 'ommatidium',
 'ommatophoca': 'ross_seal',
 'ommatotriton': 'banded_newt',
 'ommaya': 'ayub_k._ommaya',
 'ommc': 'ospital_ng_maynila_medical_center',
 'ommelebommelestien': 'urk',
 'ommiad': 'umayyad_caliphate',
 'ommiades': 'umayyad_caliphate',
 'omml': 'office_open_xml',
 'omnamashivaya': 'aum_namah_shivaya',
 'omnara': 'static_shock',
 'omnaris': 'ciclesonide',
 'omni-span': 'eartha',
 'omni.1': 'cfmt-tv',
 'omni.10': 'chnu-tv',
 'omni.11': 'ciit-tv',
 'omni.2': 'cjmt-tv',
 'omni1': 'cfmt-tv',
 'omni10': 'chnu-tv',
 'omni11': 'ciit-tv',
 'omni2': 'cjmt-tv',
 'omniahd': 'samsung_i8910',
 'omniair': 'ciclesonide',
 'omnian': 'great_god_om',
 'omnianism': 'great_god_om',
 'omnibc': 'chnm-tv',
 'omnibenevolant': 'omnibenevolence',
 'omnibenevolent': 'omnibenevolence',
 'omnibrowse': 'msn_mobile',
 'omnibused': 'bus',
 'omnibuses': 'omnibus',
 'omnibusing': 'bus',
 'omnic': 'tamsulosin',
 'omnicef': 'cefdinir',
 'omnicom': 'omnicom_group',
 'omnicons': 'omnicon',
 'omnictionary': 'paper_towns',
 'omnidazzle': 'the_omni_group',
 'omnifax': 'telautograph',
 'omnifind': 'ibm_omnifind',
 'omniflox': 'temafloxacin',
 'omnigroup': 'the_omni_group',
 'omnikin': 'cage_ball',
 'omnimax': 'imax',
 'omnimech': 'battlemech',
 'omnimedia': 'martha_stewart_living_omnimedia',
 'omninet': 'corvus_systems',
 'omniomni': 'omnipotence',
 'omnipaque': 'iohexol',
 'omniphobia': 'panphobia',
 'omnipotency': 'omnipotence',
 'omnipotent': 'omnipotence',
 'omnipresent': 'omnipresence',
 'omnipresently': 'omnipresence',
 'omnis': 'omnis_studio',
 'omniscan': 'gadodiamide',
 'omniscient': 'omniscience',
 'omnisexual': 'pansexuality',
 'omnisexuality': 'pansexuality',
 'omnisoul': 'the_crash_motive',
 'omnisport': 'sports_club',
 'omnisports': 'sports_club',
 'omnist': 'omnism',
 'omnitarian': 'unitarianism',
 'omnitheism': 'omnism',
 'omnitracs': 'qualcomm',
 'omnitrope': 'growth_hormone',
 'omniture.com': 'omniture',
 'omnium-gatherum': 'omnium_gatherum',
 'omniverbum': 'ish',
 'omnivision': 'omnivision_technologies',
 'omnivores': 'omnivore',
 'omnivoropterygidae': 'omnivoropteryx',
 'omnivoropterygiform': 'omnivoropteryx',
 'omnivoropterygiformes': 'omnivoropteryx',
 'omnivorous': 'omnivore',
 'omnivorously': 'omnivore',
 'omnivorus': 'omnivore',
 'omnivory': 'omnivore',
 'omniwheel': 'omni_wheel',
 'omniworld': 'fc_omniworld',
 'omnomnomnom': 'internet_meme',
 'omnopon': 'papaveretum',
 'omnyl': 'methaqualone',
 'omocha': 'kodocha',
 'omochi': 'mochi',
 'omodhos': 'omodos',
 'omofor': 'omophorion',
 'omoh': 'omon',
 'omohyoid': 'omohyoid_muscle',
 'omohyoideus': 'omohyoid_muscle',
 'omoko': 'omuku',
 'omoku': 'omuku',
 'omolu': 'babalu_aye',
 'omomatopoeia': 'onomatopoeia',
 'omomyidae': 'omomyid',
 'omonia': 'omonoia',
 'omophor': 'omophorion',
 'omoplata': 'armlock',
 'omora': 'omora_ethnobotanical_park',
 'omorasi': 'omorashi',
 'omorfita': 'kaimakli',
 'omorphita': 'kaimakli',
 'omortag': 'omurtag_of_bulgaria',
 'omos': 'amos',
 'omosaurus': 'dacentrurus',
 'omosc': 'occupational_medicine_specialists_of_canada',
 'omosudid': 'hammerjaw',
 'omosudidae': 'hammerjaw',
 'omosudis': 'hammerjaw',
 'omotic': 'omotic_languages',
 'omoto-kyo': 'oomoto',
 'omoto-kyu': 'oomoto',
 'omowale': 'malcolm_x',
 'ompa-pa': 'oumpah-pah',
 'ompax': 'ompax_spatuloides',
 'omphalandria': 'omphalea',
 'omphaleae': 'omphalea',
 'omphali': 'omphalos',
 'omphalic': 'umbilical',
 'omphalism': 'omphalos_hypothesis',
 'omphalo': 'omphalos',
 'omphalocoele': 'omphalocele',
 'omphalus': 'omphalos',
 'omphidelts': 'omega_phi_delta',
 'omphis': 'taxiles',
 'ompi': 'world_intellectual_property_organization',
 'ompl': 'opml',
 'ompoly': 'ampoi_river',
 'ompolykisfalud': 'alba_iulia',
 'ompox': 'ompax_spatuloides',
 'omps': 'film_score',
 'omptolle': 'houmets',
 'ompw': 'outer_membrane_protein_w_family',
 'omra': 'umrah',
 'omrah': 'ss_omrah',
 'omran': 'al-omran',
 'omrf': 'oklahoma_medical_research_foundation',
 'omrlp': 'official_monster_raving_loony_party',
 'omroep': 'netherlands_public_broadcasting',
 'omsaetningsafgift': 'value_added_tax',
 'omsi': 'oregon_museum_of_science_and_industry',
 'omsk/omkb': 'omsk_engine_design_bureau',
 'omskaya': 'omsk_oblast',
 'omskoye': 'omsky',
 'omsoc': 'occupational_medicine_specialists_of_canada',
 'omsotrophic': 'osmotrophy',
 'omsst': 'omsk_time',
 'omst': 'omsk_time',
 'omtown': 'higher_octave',
 'omtp': 'open_mobile_terminal_platform',
 'omudaryo': 'amu_darya',
 'omug': 'one_market_under_god',
 'omuraisu': 'omurice',
 'omurtag': 'omurtag_of_bulgaria',
 'omusati': 'omusati_region',
 'omushkegowuk': 'swampy_cree_language',
 'omusic': 'omusic_tv',
 'omusubi': 'onigiri',
 'omvic': 'ontario_motor_vehicle_industry_council',
 'omvpe': 'metalorganic_vapour_phase_epitaxy',
 'omwb': 'oracle_migration_workbench',
 'omxc20': 'omx_copenhagen_20',
 'omxh': 'helsinki_stock_exchange',
 'omxh25': 'omx_helsinki_25',
 'omxi15': 'omx_iceland_15',
 'omxs30': 'omx_stockholm_30',
 'omyakon': 'oymyakon',
 'omycete': 'oomycete',
 'omzendbrief': 'circulaire'}
        