
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_on = {'on-67': 'convoy_on_67',
 'on-air': 'broadcasting',
 'on-call': 'on_call',
 'on-campus': 'campus',
 'on-classical': 'onclassical',
 'on-line': 'online_and_offline',
 'on-ogour': 'onogurs',
 'on-shell': 'on_shell_and_off_shell',
 'on-sit-ngit-fi': 'seventh-day_adventist_church',
 'on-take': 'mount_ontake',
 'on-the-fly': 'on_the_fly',
 'on-the-spot': 'on_the_spot',
 'on-to-ottawa': 'on-to-ottawa_trek',
 'on-to-ottawa-trek': 'on-to-ottawa_trek',
 'on-topic': 'off_topic',
 'on-world': 'virtual_world',
 'on-yomi': 'kanji',
 'on.67': 'convoy_on_67',
 'on/off-keying': 'on-off_keying',
 'on16.5': 'on30',
 'on67': 'convoy_on_67',
 'onabe': 'nabemono',
 'onag': 'on_numbers_and_games',
 'onagers': 'onager',
 'onagrocracy': 'benedetto_croce',
 'onaizah': 'unaizah',
 'onamatapia': 'onomatopoeia',
 'onamatappear': 'onomatopoeia',
 'onamatopeia': 'onomatopoeia',
 'onamatopoeia': 'onomatopoeia',
 'onambwe': 'henrique_de_carvalho_santos',
 'onametopia': 'onomatopoeia',
 'onamonapia': 'onomatopoeia',
 'onamuni': 'lake_vermilion',
 'onandaga': 'onondaga',
 'onanie': 'onan',
 'onanism': 'masturbation',
 'onanist': 'onan',
 'onarr': 'annar',
 'onas': 'selknam',
 'onassis': 'aristotle_onassis',
 'onaye': 'arrow_poison',
 'onbase': 'hyland_software',
 'onboard': 'baby_on_board',
 'onca': 'jaguar',
 'onca-pintada': 'jaguar',
 'oncampus': 'campus',
 'oncas': 'jaguar',
 'once-eroski': 'once_cycling_team',
 'once-ler': 'the_lorax',
 'once-removed': 'cousin',
 'once-returner': 'sakadagami',
 'once...': 'the_thief_and_the_cobbler',
 'oncfm': 'oncf',
 'onchidioidea': 'onchidiidae',
 'onchocercosis': 'onchocerciasis',
 'onchocersiasis': 'onchocerciasis',
 'onchochersiasis': 'onchocerciasis',
 'onchorhynchus': 'oncorhynchus',
 'onchoy': 'ipomoea_aquatica',
 'onchyam': 'onchiam',
 'onchyophora': 'onychophora',
 'oncillo': 'oncilla',
 'oncle': 'uncle',
 'onco-mouse': 'oncomouse',
 'oncocerca': 'onchocerca',
 'oncocerid': 'oncocerida',
 'oncocerids': 'oncocerida',
 'oncofertility': 'oncofertility_consortium',
 'oncogenes': 'oncogene',
 'oncogenic': 'oncogenesis',
 'oncoid': 'oncolite',
 'oncoids': 'oncolite',
 'oncol': 'oncol_park',
 'oncological': 'oncology',
 'oncologist': 'oncology',
 'oncologists': 'oncology',
 'oncolytic': 'oncolytic_virus',
 'oncomouse-harvard': 'oncomouse',
 'onconase': 'ranpirnase',
 'oncongenes': 'oncogene',
 'oncopod': 'oncopoda',
 'oncopods': 'oncopoda',
 'oncoprotein': 'oncogene',
 'oncor': 'energy_future_holdings_corporation',
 'oncostatic': 'anticarcinogen',
 'oncostatin': 'oncostatin_m',
 'oncostylis': 'banksia_sect._oncostylis',
 'oncotect': 'hpv_oncotect',
 'oncothecaceae': 'oncotheca',
 'oncothecales': 'oncotheca',
 'oncothermia': 'hyperthermia_therapy',
 'oncovin': 'vincristine',
 'oncpohage': 'oncophage',
 'oncue': 'musicland',
 'oncyophoran': 'onychophora',
 'ondangua': 'ondangwa',
 'ondatra': 'muskrat',
 'ondatrini': 'muskrat',
 'ondcp': 'office_of_national_drug_control_policy',
 'ondent': 'ondenc',
 'ondero': 'linagliptin',
 'ondes-martenot': 'ondes_martenot',
 'ondigital': 'itv_digital',
 'ondin': 'ondenc',
 'ondine': 'undine',
 'ondinism': 'urolagnia',
 'ondinisme': 'urolagnia',
 'ondp': 'ontario_new_democratic_party',
 'onduloid': 'unduloid',
 'ondy': 'ontario_new_democratic_party',
 'one-77': 'aston_martin_one-77',
 'one-act': 'one-act_play',
 'one-bid': 'one_bid',
 'one-call': 'utility_location',
 'one-celled': 'microorganism',
 'one-child': 'one_child',
 'one-china': 'one-china_policy',
 'one-click-hosting': 'file_hosting_service',
 'one-cushion': 'cushion_caroms',
 'one-dimension': 'dimension',
 'one-dimensional': 'dimension',
 'one-dimensionality': 'dimension',
 'one-dimensionally': 'dimension',
 'one-electron': 'one-electron_universe',
 'one-eleven': 'bac_one-eleven',
 'one-half': 'one_half',
 'one-handed': 'the_one-handed_girl',
 'one-hit-wonder': 'one-hit_wonder',
 'one-horse': 'one-horse_shay',
 'one-liners': 'one-liner_joke',
 'one-loop': 'one-loop_feynman_diagram',
 'one-man-band': 'one-man_band',
 'one-ness': 'oneness',
 'one-night-stand': 'one-night_stand',
 'one-one': 'bijection',
 'one-party': 'single-party_state',
 'one-party-rule': 'single-party_state',
 'one-percenter': 'one_percenter',
 'one-piece': 'one_piece',
 'one-pieces': 'one-piece_swimsuit',
 'one-point': 'dantian',
 'one-pot': 'one-pot_synthesis',
 'one-repetition-maximum': 'one-repetition_maximum',
 'one-sheet': 'one_sheet',
 'one-shot': 'one_shot',
 'one-star': 'one_star',
 'one-stop': 'one_stop_shop',
 'one-striped': 'one-striped_opossum',
 'one-tailed': 'two-tailed_test',
 'one-take': 'take',
 'one-tel': 'one.tel',
 'one-time': 'one_timer',
 'one-timer': 'one_timer',
 'one-timers': 'one_timer',
 'one-to-go': 'one-two-go_airlines',
 'one-to-one': 'injective_function',
 'one-two-go': 'one-two-go_airlines',
 'one-upper': 'one-upmanship',
 'one.ee': 'forticom',
 'one.lv': 'forticom',
 'one.org': 'one_campaign',
 'one2ohmygod': 'ourtunes',
 'one2one': 't-mobile',
 'onebelo': 'one_be_lo',
 'oneca': 'inigo',
 'onecare': 'windows_live_onecare',
 'onecat': 'tata_onecat',
 'onechan': 'imageboard',
 'onechanbara': 'the_onechanbara',
 'onechicago': 'chicago_mercantile_exchange',
 'oneclickwifi.net': 'oneclick_wi-fi',
 'onecode': 'intelligent_mail_barcode',
 'onedaywealth': 'bill_stacy',
 'onedimension': 'dimension',
 'onedimensional': 'dimension',
 'onedimensionality': 'dimension',
 'onedimensionally': 'dimension',
 'onedin': 'the_onedin_line',
 'oneechanbara': 'the_onechanbara',
 'oneelectron': 'one-electron_universe',
 'oneesama': 'japanese_honorifics',
 'onefa': 'mexican_college_football',
 'onefile': 'infotrac',
 'onefs': 'onefs_distributed_file_system',
 'oneg': 'oneg_the_prober',
 'onegeology.org': 'onegeology',
 'onegin': 'eugene_onegin',
 'onego': 'lake_onega',
 'onehen': 'one_hen',
 'onei': 'faichuk',
 'oneidas': 'oneida_tribe',
 'onein': 'bereavement_in_judaism',
 'oneindia': 'oneindia.in',
 'oneiric': 'oneirology',
 'oneirocriticon': 'oneirocritica',
 'oneironaut': 'oneirology',
 'oneironauts': 'oneirology',
 'oneiros': 'oneiroi',
 'onejaw': 'monognathus',
 'onelight': 'one-light',
 'oneliner': 'one-liner',
 'onelink': 'metcard',
 'onely': 'only',
 'oneman': 'one_person_train_operation',
 'onemanarmy': 'one_be_lo',
 'onemanband': 'one-man_band',
 'onematopeia': 'onomatopoeia',
 'onematopoeia': 'onomatopoeia',
 'onen': 'bereavement_in_judaism',
 'onenesses': 'oneness',
 'onenewsnow.com': 'american_family_association',
 'onenote': 'microsoft_onenote',
 'onenz': 'one_new_zealand_party',
 'oneoneone': 'leet',
 'onepiece': 'one_piece',
 'onepiece.com.au': 'one_piece',
 'onepieceofficial.com': 'one_piece',
 'onepieces': 'one-piece_swimsuit',
 'oneplace': 'oneplace.com',
 'oner': 'association_rule_learning',
 'oneself': 'reflexive_pronoun',
 'onesheet': 'one_sheet',
 'oneshot': 'one_shot',
 'onesie': 'infant_bodysuit',
 'onesilos': 'onesilus',
 'onesize': 'infant_bodysuit',
 'onesizes': 'infant_bodysuit',
 'onesizes/onesies': 'infant_bodysuit',
 'onestep': 'one-step',
 'onet': 'onet.pl',
 'onetas': 'ephialtes_of_trachis',
 'onetime': 'one_timer',
 'onetimepads': 'one-time_pad',
 'onetimer': 'one_timer',
 'onetimers': 'one_timer',
 'onetoone': 'injective_function',
 'onett': 'earthbound',
 'onetti': 'juan_carlos_onetti',
 'oneups': 'the_oneups_volume_1',
 'onevia': 'sileighty',
 'onew': 'shinee',
 'onewallet': 'sam_pitroda',
 'onexacin': 'ofloxacin',
 'oneyer': 'individualism',
 'oneyers': 'individualism',
 'onezie': 'infant_bodysuit',
 'onfi': 'open_nand_flash_interface_working_group',
 'ong-bak': 'ong-bak:_muay_thai_warrior',
 'ongaku': 'uwe_schmidt',
 'ongame': 'bwin',
 'ongaonga': 'urtica_ferox',
 'ongbak': 'ong-bak:_muay_thai_warrior',
 'ongc': 'oil_and_natural_gas_corporation',
 'ongee': 'onge',
 'onges': 'onge_people',
 'onggijang': 'onggi',
 'onghiar': 'niagara',
 'ongirad': 'onggirat',
 'ongiva': 'ondjiva',
 'onglet': 'hanger_steak',
 'onglyza': 'saxagliptin',
 'ongoet': 'ongud',
 'ongoing': 'present',
 'ongot': 'ongud',
 'ongota': 'ongota_language',
 'ongtuestik': 'south_kazakhstan_province',
 'ongtustik': 'south_kazakhstan_province',
 'onguday': 'ongudai',
 'ongut': 'ongud',
 'onhan': 'onhan_language',
 'onhandpc': 'ruputer',
 'oni-amanori': 'porphyra',
 'oni-amonari': 'porphyra',
 'oni-kombu': 'laminaria',
 'oni-wakame': 'alaria',
 'onia': 'onium',
 'onibara': 'seito_sakakibara',
 'onibi': 'hitodama',
 'onic': 'national_indigenous_organization_of_colombia',
 'onicon': 'oni-con',
 'onidex': 'saime',
 'onieromancy': 'oneiromancy',
 'onieronaut': 'oneirology',
 'onigatani': 'onigatani_saiji',
 'onigusa': 'gelidium',
 'onikirimaru': 'ogre_slayer',
 'onikusa': 'gelidium',
 'onimusha': 'onimusha:_warlords',
 'oniomaniac': 'oniomania',
 'onion-dome': 'onion_dome',
 'onion-skinning': 'onion_skinning',
 'onion-stone': 'marble',
 'onion-stones': 'marble',
 'onion.com': 'the_onion',
 'oniongrass': 'romulea_rosea',
 'onions': 'onion',
 'onionstone': 'marble',
 'onionstones': 'marble',
 'onionweed': 'asphodelus_fistulosus',
 'onira': 'cypella',
 'onirology': 'oneirology',
 'onironaut': 'oneirology',
 'onischuk': 'alexander_onischuk',
 'oniscidea': 'woodlouse',
 'oniscomorpha': 'pill_millipede',
 'onitsha-ugbo': 'onicha-ugbo',
 'onizah': 'unaizah',
 'onjo': 'onjo_of_baekje',
 'onkar': 'ik_onkar',
 'onkeripus': 'xylobium',
 'onkey': 'event-driven_programming',
 'onkogene': 'oncogene',
 'onkwehonwe': 'indigenous_peoples_of_the_americas',
 'onkyo-kei': 'onkyokei',
 'onla': 'ogaden_national_liberation_front',
 'onlay': 'inlays_and_onlays',
 'onlays': 'inlays_and_onlays',
 'onlf': 'ogaden_national_liberation_front',
 'online': 'online_and_offline',
 'onlinefamily': 'onlinefamily.norton',
 'onlinegambling': 'online_gambling',
 'onlineshop': 'online_shopping',
 'onlinestore': 'online_shopping',
 'onlocation': 'adobe_onlocation',
 'onlyinclude': 'inclusion',
 'onmitsu': 'ninja',
 'onmun': 'hangul',
 'onmyouza': 'onmyo-za',
 'onmyoza': 'onmyo-za',
 'onna-bugeisha': 'onna_bugeisha',
 'onnade': 'hiragana',
 'onnekotan': 'onekotan',
 'onnes-effect': 'rollin_film',
 'onnettomuustutkintakeskus': 'accident_investigation_board_finland',
 'onni': 'office_of_national_narcotics_intelligence',
 'onnontio': 'onontio',
 'onnuri': 'onnuri_ensemble',
 'onnurian': 'immigration_to_south_korea',
 'ono-nori': 'porphyra',
 'onobrychis': 'sainfoin',
 'onoc': 'oceania_national_olympic_committees',
 'onochord': 'yoko_ono',
 'onoclea': 'sensitive_fern',
 'onoe-beya': 'onoe_stable',
 'onoel': 'haniel',
 'onoghur': 'utigurs',
 'onogiri': 'onigiri',
 'onogoro': 'onogoro_island',
 'onogoro-jima': 'onogoro_island',
 'onogoro-shima': 'onogoro_island',
 'onogorojima': 'onogoro_island',
 'onogoroshima': 'onogoro_island',
 'onoguria': 'utigurs',
 'onokentaura': 'onocentaur',
 'onokoro': 'onogoro_island',
 'onokoro-jima': 'onogoro_island',
 'onokorojima': 'onogoro_island',
 'onokoroshima': 'onogoro_island',
 'onolzbach': 'ansbach',
 'onomacritos': 'onomacritus',
 'onomamancy': 'onomancy',
 'onomastic': 'onomastics',
 'onomastician': 'onomastics',
 'onomasty': 'given_name',
 'onomatapoeia': 'onomatopoeia',
 'onomatoid': 'reism',
 'onomatology': 'onomastics',
 'onomatomancy': 'onomancy',
 'onomatopaeia': 'onomatopoeia',
 'onomatopea': 'onomatopoeia',
 'onomatopeeia': 'onomatopoeia',
 'onomatopeia': 'onomatopoeia',
 'onomatopeic': 'onomatopoeia',
 'onomatopeotic': 'onomatopoeia',
 'onomatophore': 'biological_type',
 'onomatopia': 'onomatopoeia',
 'onomatopiea': 'onomatopoeia',
 'onomatopoea': 'onomatopoeia',
 'onomatopoeias': 'onomatopoeia',
 'onomatopoeic': 'onomatopoeia',
 'onomatopoesis': 'onomatopoeia',
 'onomatopoetic': 'onomatopoeia',
 'onomatopoiea': 'onomatopoeia',
 'onomatpoeia': 'onomatopoeia',
 'onomonopeia': 'onomatopoeia',
 'onomonopia': 'onomatopoeia',
 'onomonopiea': 'onomatopoeia',
 'onomotopeia': 'onomatopoeia',
 'onomotopoeia': 'onomatopoeia',
 'onomotopoia': 'onomatopoeia',
 'onondoga': 'onondaga',
 'onones': 'vonones',
 'ononism': 'masturbation',
 'onoo-': 'peroxynitrite',
 'onopernoi': 'thesprotians',
 'onopko': 'viktor_onopko',
 'onopordon': 'onopordum',
 'onoprienko': 'anatoly_onoprienko',
 'onoq': 'western_turkic_khaganate',
 'onoquaga': 'onaquaga',
 'onosander': 'onasander',
 'onoseke': 'matthieu_onoseke',
 'onotamology': 'name',
 'onotation': 'big_o_notation',
 'onozawa': 'hirotoki_onozawa',
 'onpe': 'national_office_of_electoral_processes',
 'onprc': 'oregon_national_primate_research_center',
 'onpu': 'japanese_typographic_symbols',
 'onqi': 'nutritional_rating_systems',
 'onr-falanga': 'national_radical_camp_falanga',
 'ons-5': 'convoy_ons_5',
 'ons5': 'convoy_ons_5',
 'onsc': 'old_north_state_council',
 'onscripter': 'nscripter',
 'onsemi': 'on_semiconductor',
 'onseong-gun': 'onsong',
 'onsie': 'infant_bodysuit',
 'onsight': 'chesapeake_utilities',
 'onsl': 'national_organisations_of_free_trade_unions',
 'onslg': 'national_organization_of_free_unions_of_guinea',
 'onslowiales': 'onslowiaceae',
 'onspex': 'canadian_standards_association',
 'onta': 'ontario_northland_railway',
 'ontak': 'denileukin_diftitox',
 'ontake-san': 'mount_ontake',
 'ontakesan': 'ontakesan_station',
 'ontaku': 'oshikundu',
 'ontarian': 'ontario',
 'ontc': 'ontario_northland_railway',
 'onteniente': 'ontinyent',
 'onteora': 'onteora_scout_reservation',
 'ontheissues': 'on_the_issues',
 'ontheissues.org': 'on_the_issues',
 'onthology': 'ontology',
 'onti': 'publishing_houses_in_the_soviet_union',
 'ontimitta': 'vontimitta',
 'ontla': 'legislative_assembly_of_ontario',
 'onto': 'surjective_function',
 'onto-theology': 'ontotheology',
 'ontogenesis': 'ontogeny',
 'ontogenetic': 'ontogeny',
 'ontogenic': 'ontogeny',
 'ontological': 'ontology',
 'ontologically': 'ontology',
 'ontologies': 'ontology',
 'ontologist': 'ontology',
 'ontopol': 'kontopouli',
 'ontos': 'm50_ontos',
 'ontronik': 'ontronik_khachaturian',
 'ontsager': 'onsager',
 'ontv': 'on-tv',
 'onub': 'united_nations_operation_in_burundi',
 'onuba': 'huelva',
 'onuc': 'united_nations_operation_in_the_congo',
 'onuca': 'onuca_and_onusal',
 'onuchomancy': 'onychomancy',
 'onudi': 'united_nations_industrial_development_organization',
 'onumoz': 'united_nations_operation_in_mozambique',
 'onuoha': 'nedum_onuoha',
 'onurian': 'immigration_to_south_korea',
 'onuris': 'anhur',
 'onusal': 'onuca_and_onusal',
 'onushshor': 'bengali_script',
 'onustus': 'fautor_onustus',
 'onusual': 'the_unusual',
 'onwanonsyshon': 'george_henry_martin_johnson',
 'onwards': 'onward',
 'onworld': 'virtual_world',
 'onyang': 'eonyang',
 'onychia': 'nail_disease',
 'onychocephalus': 'rhinotyphlops',
 'onychocryptosis': 'ingrown_nail',
 'onychodactylus': 'clawed_salamander',
 'onychodont': 'onychodontida',
 'onychodontiform': 'onychodontida',
 'onychodontiformes': 'onychodontida',
 'onychodontiforms': 'onychodontida',
 'onychodonts': 'onychodontida',
 'onychogalea': 'nail-tail_wallaby',
 'onychogryposis': 'onychogryphosis',
 'onychomantia': 'onychomancy',
 'onychomys': 'grasshopper_mouse',
 'onychonycteridae': 'onychonycteris',
 'onychophagia': 'nail_biting',
 'onychophagist': 'nail_biting',
 'onychophagy': 'nail_biting',
 'onychopheran': 'onychophora',
 'onychophis': 'rhinotyphlops',
 'onychophoran': 'onychophora',
 'onychophorans': 'onychophora',
 'onychophore': 'onychophora',
 'onychopus': 'hemidactylus',
 'onychorhynchus': 'royal_flycatcher',
 'onychosaurus': 'rhabdodon',
 'onychosis': 'nail_disease',
 'onychospina': 'emberiza',
 'onychospiza': 'emberiza',
 'onychoteuthidae': 'hooked_squid',
 'onychphore': 'onychophora',
 'onycomancy': 'onychomancy',
 'onyewu': 'oguchi_onyewu',
 'onyks': 'skbk_wz._1989_onyks',
 'onymancy': 'onychomancy',
 'onyx-015': 'onyx-15',
 'onyx2': 'sgi_onyx2',
 'onyxflower': 'achyronychia',
 'onze-horas': 'portulaca_grandiflora',
 'onzm': 'new_zealand_order_of_merit'}
        