
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_op = {'op-1': 'bone_morphogenetic_protein_7',
 'op-amp': 'operational_amplifier',
 'op-art': 'op_art',
 'op-code': 'opcode',
 'op-eds': 'op-ed',
 'op-sec': 'operations_security',
 'op-shop': 'charity_shop',
 'op-up': 'phantogram',
 'op-ups': 'phantogram',
 'op.cit': 'op._cit.',
 'op.cit.': 'op._cit.',
 'op.ed': 'editorial',
 'op/ed': 'op-ed',
 'op1y': 'chandhar_airbase',
 'opa-loka': 'warrior_on_the_edge_of_time',
 'opa-opa': 'fantasy_zone',
 'opa1': 'optic_atrophy_1',
 'opabinidae': 'opabinia',
 'opabiniid': 'opabinid',
 'opac': 'online_public_access_catalog',
 'opachichi': 'opachychi',
 'opacifying': 'opacifier',
 'opacs': 'office_of_price_administration',
 'opacy': 'oriole_park_at_camden_yards',
 'opakapaka': 'pristipomoides_filamentosus',
 'opalescent': 'opalescence',
 'opalia': 'opiconsivia',
 'opalinata': 'opalinidae',
 'opaline': 'opalinidae',
 'opalinid': 'opalinidae',
 'opalinida': 'opalinidae',
 'opalinids': 'opalinidae',
 'opalithplattchen': 'queen_bee',
 'opalozoa': 'opalinidae',
 'opaltype': 'opalotype',
 'opama': 'oppama',
 'opamox': 'oxazepam',
 'opamp': 'operational_amplifier',
 'opamps': 'operational_amplifier',
 'opamyrma': 'opamyrma_hungvuong',
 'opana': 'oxymorphone',
 'opanci': 'opanak',
 'opaque': 'opacity',
 'oparin': 'alexander_oparin',
 'oparo': 'rapa_iti',
 'opart': 'op_art',
 'oparts': 'hobardz',
 'opartsi': 'hobardz',
 'opartsy': 'hobardz',
 'opata': 'opata_people',
 'opatanol': 'olopatadine',
 'opatoi': 'thesprotians',
 'opawice': 'opawica',
 'opbf': 'oriental_and_pacific_boxing_federation',
 'opblaaskrokodil': 'ome_henk',
 'opc-14597': 'aripiprazole',
 'opca': 'olivopontocerebellar_atrophy',
 'opca1': 'olivopontocerebellar_atrophy',
 'opca3': 'olivopontocerebellar_atrophy',
 'opca4': 'olivopontocerebellar_atrophy',
 'opcab': 'coronary_artery_bypass_surgery',
 'opcabg': 'coronary_artery_bypass_surgery',
 'opcl3': 'phosphoryl_chloride',
 'opcodes': 'opcode',
 'opcs': 'office_of_population_censuses_and_surveys',
 'opcs-4.2': 'office_of_population_censuses_and_surveys',
 'opcs-4.3': 'office_of_population_censuses_and_surveys',
 'opcs-4.5': 'opcs-4',
 'opcw': 'organisation_for_the_prohibition_of_chemical_weapons',
 'opcy': 'oriole_park_at_camden_yards',
 'opdfrz': 'operation_deep_freeze',
 'opeb': 'other_postemployment_benefits',
 'opechancanough': 'opchanacanough',
 'oped': 'op-ed',
 'opeechee': 'o-pee-chee',
 'opei': 'order_of_prince_edward_island',
 'opeiu': 'office_and_professional_employees_international_union',
 'opekushin': 'alexander_opekushin',
 'opel-isuzu': 'isuzu_gemini',
 'opemikon': 'camp_opemikon',
 'open-access': 'open_access',
 'open-apple': 'command_key',
 'open-bolt': 'open_bolt',
 'open-book': 'open_book',
 'open-circuit': 'open_circuit',
 'open-cola': 'opencola',
 'open-collector': 'open_collector',
 'open-content': 'open_content',
 'open-design': 'open_design',
 'open-dos': 'dr-dos',
 'open-drain': 'open_drain',
 'open-end': 'open-ended',
 'open-engineering': 'open_design',
 'open-esb': 'open_esb',
 'open-government': 'open_government',
 'open-jaw': 'open-jaw_ticket',
 'open-market': 'open_market',
 'open-mic': 'open_mike',
 'open-mid': 'open-mid_vowel',
 'open-mind': 'the_open_mind',
 'open-mindedness': 'open_mind',
 'open-o': 'open_o',
 'open-outcry': 'open_outcry',
 'open-pollinated': 'open_pollination',
 'open-pollination': 'open_pollination',
 'open-pond': 'algaculture',
 'open-publishing': 'open_publishing',
 'open-reel': 'reel-to-reel_audio_tape_recording',
 'open-site': 'open_site',
 'open-site.org': 'open_site',
 'open-source': 'open_source',
 'open-spandrel': 'spandrel',
 'open-tv': 'opentv',
 'open-vm-tools': 'vmware',
 'open-wheel': 'open_wheel_car',
 'open-wheeled': 'open_wheel_car',
 'open-wheeler': 'open_wheel_car',
 'open-wheelers': 'open_wheel_car',
 'open-wheeling': 'open_wheel_car',
 'open-wheels': 'open_wheel_car',
 'open...': 'open....',
 'openaccountingj': 'openaccounting',
 'openaccounts': 'coa_solutions_ltd',
 'openads': 'openx',
 'openajax': 'openajax_alliance',
 'openapple-control-reset': 'control-alt-delete',
 'openarchitecturenetwork': 'open_architecture_network',
 'openbc': 'xing',
 'openbd': 'bluedragon',
 'openbeer': 'free_beer',
 'openbfs': 'be_file_system',
 'openbook': 'open_book',
 'openbook9003': 'vivarium_inc.',
 'openboot': 'open_firmware',
 'opencall': 'hp_opencall',
 'opencanvass': 'opencanvas',
 'opencarry.org': 'open_carry',
 'openclinica': 'akaza_research',
 'opencomal': 'comal',
 'opencompositing': 'compiz_fusion',
 'openconference': 'open_conference',
 'opencontent': 'open_content',
 'opencountry': 'open_country',
 'opencroquet': 'croquet_project',
 'opendemocracy': 'opendemocracy.net',
 'opendesigns.org': 'the_open_design_community',
 'opendiary': 'open_diary',
 'opendivx': 'xvid',
 'opendml': 'audio_video_interleave',
 'opendocment': 'opendocument',
 'opendocument/software': 'opendocument_software',
 'opendocument/software/comparison': 'comparison_of_opendocument_software',
 'opendocument/specification': 'opendocument_technical_specification',
 'opendocumentformat': 'opendocument',
 'opendos': 'dr-dos',
 'opendwg': 'open_design_alliance',
 'opendx': 'ibm_opendx',
 'opened': 'open',
 'openejb': 'apache_openejb',
 'openers': 'opener',
 'openesb': 'open_esb',
 'openeye': 'openeye_scientific_software',
 'openfabrics': 'openfabrics_alliance',
 'openfacts': 'berlios',
 'openfirmware': 'open_firmware',
 'opengis': 'open_geospatial_consortium',
 'opengl-es': 'opengl_es',
 'opengles': 'opengl_es',
 'openglopish': 'ubbi_dubbi',
 'opengraphics': 'open_graphics_project',
 'opengroup': 'the_open_group',
 'opengroupware': 'sogo',
 'opengroupware.org': 'sogo',
 'openh.323': 'h323plus',
 'openil': 'devil',
 'openink': 'a_fictional_guide_to_scotland',
 'openjpa': 'apache_openjpa',
 'openjump': 'jump_gis',
 'openlapi': 'location_api_for_java_me',
 'openlibrary': 'open_library',
 'openlibrary.org': 'open_library',
 'openlierox': 'liero',
 'openlife': 'openlife_grid',
 'openlinkvirtuoso': 'virtuoso_universal_server',
 'openlinux': 'caldera_openlinux',
 'openlook': 'open_look',
 'openlp': 'openlp.org',
 'openly': 'closeted',
 'openmail': 'hp_openmail',
 'openmcl': 'clozure_cl',
 'openmind': 'mindview',
 'openmm': 'molecular_modeling_on_gpu',
 'openmotif': 'open_motif',
 'openmpi': 'open_mpi',
 'openmpt': 'modplug_tracker',
 'openmq': 'open_message_queue',
 'opennet': 'opennet_initiative',
 'opennt': 'interix',
 'openoffice': 'openoffice.org',
 'openoffice.com': 'openoffice.org',
 'openofice': 'openoffice.org',
 'openospfd': 'openbgpd',
 'openpbs': 'portable_batch_system',
 'openplan': 'blueprint',
 'openpower': 'ibm_openpower',
 'openprinting': 'linux_foundation',
 'openprojects': 'freenode',
 'openprojects.net': 'freenode',
 'opensauce': 'open_source',
 'openscdp': 'open_smart_card_development_platform',
 'opensearchdescription': 'opensearch',
 'opensecret': 'center_for_responsive_politics',
 'opensecrets': 'center_for_responsive_politics',
 'opensecrets.org': 'center_for_responsive_politics',
 'openserver': 'sco_openserver',
 'openshot': 'openshot_video_editor',
 'opensim/opensimulator': 'opensimulator',
 'opensim/simtk-opensim': 'simtk-opensim',
 'opensite': 'open_site',
 'openskia': 'skia_graphics_engine',
 'opensles': 'opensl_es',
 'opensolaris.org': 'opensolaris',
 'opensoundcontrol': 'open_sound_control',
 'opensource': 'open_source',
 'opensource.ru': 'linux.org.ru',
 'opensourcerecordlabels': 'open_source_record_label',
 'openspirit': 'openspirit_corporation',
 'openstarlogo': 'starlogo',
 'openstreetmap.org': 'openstreetmap',
 'opentext': 'open_text_corporation',
 'opentle': 'linuxtle',
 'opentom': 'tomtom',
 'opentpd': 'openntpd',
 'opentransport': 'open_transport',
 'openu': 'the_open_university_of_hong_kong',
 'openunix': 'unixware',
 'openview': 'hp_openview',
 'openvld': 'flemish_liberals_and_democrats',
 'openvme': 'icl_vme',
 'openvon': 'openvpn',
 'openwall': 'openwall_project',
 'openwatcom': 'watcom_c_compiler',
 'openwengo': 'qutecom',
 'openwheel': 'open_wheel_car',
 'openwheeled': 'open_wheel_car',
 'openwheeler': 'open_wheel_car',
 'openwheelers': 'open_wheel_car',
 'openwheeling': 'open_wheel_car',
 'openwheels': 'open_wheel_car',
 'openxchange': 'open-xchange',
 'openxml': 'office_open_xml',
 'openxps': 'open_xml_paper_specification',
 'openzone': 'bt_openzone',
 'opep': 'opec',
 'opera': 'opera_experiment',
 'opera-garnier': 'palais_garnier',
 'opera:': 'about:_uri_scheme',
 'operababes': 'opera_babes',
 'operable': 'operability',
 'operad': 'operad_theory',
 'operads': 'operad_theory',
 'operafs': 'opera_file_system',
 'operahaz': 'hungarian_state_opera_house',
 'operaismo': 'workerism',
 'operalancaster': 'lancaster_opera_company',
 'operamini': 'opera_mini',
 'operands': 'operand',
 'operant': 'operant_conditioning',
 'operas': 'opera',
 'operatic': 'opera',
 'operatics': 'opera',
 'operating': 'operation',
 'operatingsystem': 'operating_system',
 'operation:daybreak': 'operation_daybreak',
 'operation:flashpoint': 'operation_flashpoint:_cold_war_crisis',
 'operation:mindcrime': 'operation:_mindcrime',
 'operational': 'operational_definition',
 'operationalisation': 'operationalization',
 'operationalism': 'operationalization',
 'operationalize': 'operationalization',
 'operations': 'operation',
 'operative': 'agent',
 'operatives': 'unlawful_combatant',
 'operator-assisted': 'operator_assistance',
 'operators': 'operator',
 'operatta': 'operetta',
 'operawoiks': 'operaworks',
 'operaworkz': 'operaworks',
 'opercula': 'operculum',
 'opercular': 'operculum',
 'operession': 'oppression',
 'operettas': 'operetta',
 'operidine': 'phenoperidine',
 'opernplatz': 'bebelplatz',
 'opernwrt': 'openwrt',
 'operons': 'operon',
 'operton': 'opteron',
 'opetiosaurus': 'aigialosaurus',
 'opeum': 'opium',
 'opex': 'operating_expense',
 'opf-02': 'orbiter_processing_facility',
 'opfc': 'orlando_pirates_fc',
 'opfor': 'opposing_force',
 'opgl': 'rankl',
 'opgw': 'optical_fiber_composite_overhead_ground_wire',
 'oph1622': 'oph_162225-240515',
 'ophaboom': 'ophaboom_theatre_company',
 'ophanim': 'ophan',
 'ophanin': 'ophan',
 'ophannim': 'ophan',
 'ophannin': 'ophan',
 'opheclide': 'ophicleide',
 'ophelas': 'ophellas',
 'ophep': 'public_health_emergency_preparedness',
 'ophiachus': 'ophiuchus',
 'ophiacodontids': 'ophiacodontidae',
 'ophiacus': 'ophiuchus',
 'ophian': 'ophites',
 'ophians': 'ophites',
 'ophicalcite': 'verd_antique',
 'ophichthid': 'ophichthidae',
 'ophicleides': 'ophicleide',
 'ophiderinae': 'calpinae',
 'ophidia': 'snake',
 'ophidian': 'snake',
 'ophidians': 'snake',
 'ophidiaphobia': 'ophidiophobia',
 'ophidiid': 'ophidiidae',
 'ophidiiform': 'ophidiiformes',
 'ophidiophobes': 'ophidiophobia',
 'ophidiphobia': 'ophidiophobia',
 'ophidism': 'snakebite',
 'ophig': 'omega_phi_gamma',
 'ophiletoidea': 'ophiletidae',
 'ophiocanopidae': 'ophiocanops_fugiens',
 'ophiocanops': 'ophiocanops_fugiens',
 'ophiocephalus': 'channa',
 'ophiodea': 'brittle_star',
 'ophiodiasteridae': 'ophidiasteridae',
 'ophiodon': 'lingcod',
 'ophioglossoid': 'ophioglossales',
 'ophioglossophyta': 'ophioglossales',
 'ophioglossopsida': 'ophioglossales',
 'ophiolatry': 'snake_worship',
 'ophiolites': 'ophiolite',
 'ophiolitic': 'ophiolite',
 'ophiologist': 'ophiology',
 'ophioneus': 'ophion',
 'ophiophagus': 'king_cobra',
 'ophioviridae': 'ophiovirus',
 'ophisaurus': 'glass_lizard',
 'ophisthocomus': 'hoatzin',
 'ophitic': 'poikilitic',
 'ophiuchi': 'ophiuchus',
 'ophiucus': 'ophiuchus',
 'ophiurans': 'ophiuroids',
 'ophiuroid': 'brittle_star',
 'ophiuroidea': 'ophiuroids',
 'ophiusa': 'ophiussa',
 'ophjp': 'operation_highjump',
 'ophl': 'ontario_professional_hockey_league',
 'ophois': 'wepwawet',
 'ophr': 'olympic_project_for_human_rights',
 'ophra': 'oprah_winfrey',
 'ophrysia': 'himalayan_quail',
 'ophtalmoscopy': 'ophthalmoscope',
 'ophthalmiac': 'ophthalmia',
 'ophthalmiacs': 'ophthalmia',
 'ophthalmicus': 'demosthenes_philalethes',
 'ophthalmidion': 'typhlops',
 'ophthalmidium': 'typhlops',
 'ophthalmitis': 'ophthalmia',
 'ophthalmologic': 'ophthalmology',
 'ophthalmological': 'ophthalmology',
 'ophthalmologicals': 'ophthalmology',
 'ophthalmologist': 'ophthalmology',
 'ophthalmologists': 'ophthalmology',
 'ophthalmomegas': 'brown_fish-owl',
 'ophthalmometer': 'keratometer',
 'ophthalmoplegia': 'ophthalmoparesis',
 'ophthalmorosacea': 'ocular_rosacea',
 'ophthalmosaurid': 'ophthalmosauridae',
 'ophthalmoscopes': 'ophthalmoscope',
 'ophthamologist': 'ophthalmology',
 'ophthamology': 'ophthalmology',
 'ophthocillin': 'xantocillin',
 'ophuiroidea': 'brittle_star',
 'ophyra': 'hydrotaea',
 'opiated': 'up_to_here',
 'opiates': 'opiate',
 'opic': 'overseas_private_investment_corporation',
 'opican': 'osci',
 'opicans': 'osci',
 'opici': 'osci',
 'opicina': 'villa_opicina',
 'opidn': 'organophosphate-induced_delayed_neuropathy',
 'opidp': 'organophosphate-induced_delayed_neuropathy',
 'opihi': 'limpet',
 'opilioacariformes': 'acarina',
 'opilone': 'opiliones',
 'opimius': 'lucius_opimius',
 'opined': 'opinion',
 'opinel': 'opinel_knife',
 'opinicus': 'griffin',
 'opining': 'opinion',
 'opinioned': 'opinion',
 'opinioning': 'opinion',
 'opinionjournal': 'opinionjournal.com',
 'opinions': 'opinion',
 'opinionsquare': 'comscore',
 'opiod': 'opioid',
 'opiods': 'opioid',
 'opioids': 'opioid',
 'opionte': 'preposition_and_postposition',
 'opirg': 'ontario_public_interest_research_group',
 'opirus': 'kia_opirus',
 'opisan': 'eobisan',
 'opish': 'ubbi_dubbi',
 'opiski': 'simeria',
 'opisthaptor': 'monogenea',
 'opisthobranch': 'opisthobranchia',
 'opisthocomidae': 'hoatzin',
 'opisthocomiformes': 'hoatzin',
 'opisthocomus': 'hoatzin',
 'opisthokonta': 'opisthokont',
 'opisthokonts': 'opisthokont',
 'opisthoma': 'abdomen',
 'opisthoproctid': 'barreleye',
 'opisthoproctidae': 'barreleye',
 'opisthoprora': 'mountain_avocetbill',
 'opisthorchiasis': 'opisthorchis_felineus',
 'opisthoteuthidae': 'umbrella_octopus',
 'opisthothylax': 'opisthothylax_immaculatus',
 'opisthotonos': 'opisthotonus',
 'opistobranch': 'opisthobranchia',
 'opistognathid': 'opistognathidae',
 'opistokonta': 'opisthokont',
 'opitergium': 'oderzo',
 'opitzvet': 'opitsvet',
 'opja': 'jacobabad_airbase',
 'opjahl': 'ontario_junior_hockey_league',
 'opjhl': 'ontario_junior_hockey_league',
 'opjra': 'ontario_junior_hockey_league',
 'opkt': 'kohat_airbase',
 'opl-3': 'yamaha_ymf262',
 'opl2': 'yamaha_ym3812',
 'opl3': 'yamaha_ymf262',
 'oplan': 'military_operation_plan',
 'opland': 'al_opland_singers',
 'oplands': 'al_opland_singers',
 'oplatek': 'christmas_wafer',
 'oplatki': 'christmas_wafer',
 'oplegnathus': 'oplegnathidae',
 'oplet': 'share_taxi',
 'oplin': 'ohio_public_library_information_network',
 'opll': 'yamaha_ym2413',
 'oplock': 'opportunistic_locking',
 'oplocks': 'opportunistic_locking',
 'oplonti': 'oplontis',
 'oplophorid': 'oplophoridae',
 'oplophoroidea': 'oplophoridae',
 'oplurinae': 'opluridae',
 'oplus': 'sumset',
 'opm-sang': 'office_of_the_program_manager_saudi_arabian_national_guard_modernization_program',
 'opma': 'open_platform_management_architecture',
 'opmd': 'oculopharyngeal_muscular_dystrophy',
 'opmi': 'mianwali_airbase',
 'opmr': 'masroor_airbase',
 'opn4': 'melanopsin',
 'opnav': 'chief_of_naval_operations',
 'opnavinst': 'opnav_instruction',
 'opobalsam': 'balsam_of_mecca',
 'opobalsamum': 'balsam_of_mecca',
 'opoczynski': 'opoczno_county',
 'opodanda': 'padyandus',
 'opodandum': 'padyandus',
 'opolchenie': 'narodnoe_opolcheniye',
 'opolcheniye': 'narodnoe_opolcheniye',
 'opolie': 'zalesye',
 'opolini': 'opolanie',
 'opolski': 'powiat_opolski',
 'opolskie': 'opole_voivodeship',
 'opolye': 'zalesye',
 'opon': 'lapu-lapu_city',
 'opone': 'hafun',
 'opopanax': 'opoponax',
 'opord': 'operations_order',
 'oporto': 'porto',
 'opossums': 'opossum',
 'opothleyaholo': 'opothleyahola',
 'opoyaz': 'opojaz',
 'oppa': 'oppas',
 'oppaga': 'office_of_program_policy_analysis_and_government_accountability',
 'oppd': 'omaha_public_power_district',
 'oppeln': 'opole',
 'oppenheimerfunds': 'massachusetts_mutual_life_insurance_company',
 'opper-gelre': 'guelders',
 'opperesion': 'oppression',
 'opperesson': 'oppression',
 'opperhoofden': 'opperhoofd',
 'opperhoved': 'opperhoofd',
 'oppersion': 'oppression',
 'opph3': 'triphenylphosphine_oxide',
 'oppi': 'ontario_professional_planners_institute',
 'oppianos': 'oppian',
 'oppida': 'oppidum',
 'oppion': 'opinion',
 'opplysningtiden': 'age_of_enlightenment',
 'oppo': 'opposition_research',
 'opponent': 'adversary',
 'opponent-process': 'opponent-process_theory',
 'opportunisitc': 'opportunistic_infection',
 'opportunist': 'opportunism',
 'opportunistic': 'opportunistic_infection',
 'opposable': 'thumb',
 'oppose': 'opposition',
 'opposed-piston': 'opposed_piston_engine',
 'opposite-field': 'opposite_field',
 'opposites': 'opposite',
 'opposoms': 'opossum',
 'oppossum': 'opossum',
 'opposum': 'opossum',
 'oppress': 'oppression',
 'oppressed': 'oppression',
 'oppressive': 'oppression',
 'oppressors': 'oppression',
 'oppstrynsvatnet': 'oppstrynsvatn',
 'oppurtunity': 'opportunity',
 'opraem': 'premonstratensian',
 'oprah': 'oprah_winfrey',
 'oprd1': 'delta_opioid_receptor',
 'opren': 'benoxaprofen',
 'oprescu': 'sorin_oprescu',
 'opression': 'oppression',
 'oprevelkin': 'oprelvekin',
 'oprf': 'oak_park_and_river_forest_high_school',
 'oprfhs': 'oak_park_and_river_forest_high_school',
 'oprichina': 'oprichnina',
 'oprichniki': 'oprichnik',
 'oprk1': 'kappa_opioid_receptor',
 'oprl1': 'nociceptin_receptor',
 'oprm': 'mu_opioid_receptor',
 'oprm1': 'mu_opioid_receptor',
 'oprobit': 'ordered_probit',
 'oprom': 'option_rom',
 'opromolla': 'diltor_opromolla',
 'oprq': 'rafiqui_airbase',
 'ops-8329': 'samos_f',
 'opsail': 'operation_sail',
 'opsci': 'osci',
 'opsec': 'operations_security',
 'opsek': 'orbital_piloted_assembly_and_experiment_complex',
 'opseu': 'ontario_public_service_employees_union',
 'opsiandra': 'gaussia',
 'opsimaths': 'opsimath',
 'opsimathy': 'opsimath',
 'opsins': 'opsin',
 'opsonins': 'opsonin',
 'opsonisation': 'opsonin',
 'opsonization': 'opsonin',
 'opsonize': 'opsonin',
 'opsonized': 'opsonin',
 'opsonizer': 'opsonin',
 'opsr': 'mushaf_airbase',
 'opstibranchia': 'opisthobranchia',
 'opsu': 'oklahoma_panhandle_state_university',
 'opswat': 'opswat_inc.',
 'optalgin': 'metamizole',
 'optamology': 'ophthalmology',
 'optamus': 'downsyde',
 'optanol': 'olopatadine',
 'optapo': 'distributed_constraint_optimization',
 'optative': 'optative_mood',
 'optech': 'optech_incorporated',
 'optellios': 'optellios_inc.',
 'optevfor': 'operational_test_and_evaluation_force',
 'opthalmic': 'ophthalmic',
 'opthalmological': 'ophthalmology',
 'opthalmologist': 'ophthalmology',
 'opthalmology': 'ophthalmology',
 'opthalmoplegia': 'ophthalmoparesis',
 'opthalmopod': 'eyestalk',
 'opthalmoscope': 'ophthalmoscope',
 'opthamologist': 'ophthalmology',
 'opthamology': 'ophthalmology',
 'opti-free': 'alcon',
 'opti-jack': 'optical_fiber_connector',
 'optiarc': 'sony_optiarc',
 'optibor': 'boric_acid',
 'optical': 'optics',
 'opticians': 'optician',
 'opticon': 'traffic_signal_preemption',
 'opticrom': 'cromoglicic_acid',
 'optics': 'optics_algorithm',
 'optigen': 'optigan',
 'optik': 'optik_-_international_journal_for_light_and_electron_optics',
 'optiks': 'opticks',
 'optimal': 'optimization',
 'optimal-substructure': 'optimal_substructure',
 'optimality': 'optimization',
 'optimaltrace': 'compuware',
 'optimark': 'gadoversetamide',
 'optimas': 'optimates',
 'optimate': 'optimates',
 'optimation': 'optimization',
 'optimaton': 'optimatoi',
 'optimedia': 'zenithoptimedia',
 'optimedica': 'pascal_photocoagulator',
 'optimil': 'methaqualone',
 'optimisation': 'optimization',
 'optimistic': 'optimism',
 'optimisticeskaja': 'optymistychna_cave',
 'optimisticheskaya': 'optymistychna_cave',
 'optimists': 'optimist_international',
 'optimizer': 'optimization',
 'optimum': 'optimization',
 'optimus-103': 'optimus_maximus_keyboard',
 'optina': 'optina_monastery',
 'optinoxan': 'methaqualone',
 'option-shift-k': 'apple_inc.',
 'optioning': 'major_league_baseball_transactions',
 'options': 'option',
 'optipar': 'paroxetine',
 'optiplex': 'dell_optiplex',
 'optipranolol': 'metipranolol',
 'optis': 'optimist_dinghy',
 'optitive': 'optative_mood',
 'optitron': 'parking_sensors',
 'optivar': 'azelastine',
 'optivus': 'slender_roughy',
 'optn': 'optineurin',
 'opto': 'one_person_train_operation',
 'opto-couple': 'opto-isolator',
 'opto-coupler': 'opto-isolator',
 'opto-electronics': 'optoelectronics',
 'opto22': 'opto_22',
 'optocouple': 'opto-isolator',
 'optocoupler': 'opto-isolator',
 'optocouplers': 'opto-isolator',
 'optoelectronic': 'optoelectronics',
 'optogenetic': 'optogenetics',
 'optoinjection': 'optical_transfection',
 'optoisolator': 'opto-isolator',
 'optoman': 'o-force',
 'optomap': 'scanning_laser_ophthalmoscopy',
 'optomatrist': 'optometry',
 'optometric': 'optometry',
 'optometrist': 'optometry',
 'optometrists': 'optometry',
 'optomism': 'optimism',
 'optonline': 'optimum_online',
 'optonline.net': 'optimum_online',
 'optoporation': 'optical_transfection',
 'optotransfection': 'optical_transfection',
 'optout': 'opt-out',
 'optrode': 'optode',
 'optronics': 'optoelectronics',
 'opturon': 'opteron',
 'optusnet': 'optus',
 'optymistychna': 'optymistychna_cave',
 'opulence': 'wealth',
 'opulences': 'wealth',
 'opulency': 'wealth',
 'opulent': 'wealth',
 'opulently': 'wealth',
 'opuntiales': 'cactus',
 'opuntieae': 'opuntia',
 'opuntii': 'opuntian_locris',
 'opuntioideae': 'opuntia',
 'opuntiopsis': 'schlumbergera',
 'opurly': 'hopurlu',
 'opuwa': 'opuwo',
 'opvdc': 'provincial_organization_of_volunteers_for_civil_defence',
 'opvdca': 'provincial_organization_of_volunteers_for_civil_defence',
 'opvdcm': 'provincial_organization_of_volunteers_for_civil_defence',
 'opwall': 'operation_wallacea',
 'opwml': 'operation_windmill',
 'opzz': 'all-poland_alliance_of_trade_unions'}
        