
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_or = {'or19': 'propst_airport',
 'or20': 'hemmingson_airport',
 'or21': 'miller_airstrip',
 'or22': 'roppair_airport',
 'or23': 'karpens_airport',
 'or24': 'barrett_field_airport',
 'or25': 'flying_e_airport',
 'or27': 'chadwick_airport',
 'or68': 'columbia_helicopters_heliport',
 'or71': 'columbia_aviation_heliport',
 'ora-ito': 'ito_morabito',
 'oraban': 'oravan',
 'orabidoo': 'five_miles_out',
 'orach': 'atriplex',
 'orache': 'atriplex',
 'orachha': 'orchha',
 'oracle11g': 'oracle_database',
 'oracle11i': 'oracle_database',
 'oracle8': 'oracle_database',
 'oracle8i': 'oracle_database',
 'oracle9i': 'oracle_database',
 'oracles': 'oracle',
 'oracular': 'oracle',
 'oradour-sur-glance': 'oradour-sur-glane',
 'oraflex': 'benoxaprofen',
 'oragami': 'origami',
 'orago': 'jerago_con_orago',
 'orai1': 'tmem142a',
 'orajel': 'benzocaine',
 'orakpo': 'brian_orakpo',
 'oralb': 'oral-b',
 'orald': 'tom_bombadil',
 'oraldene': 'hexetidine',
 'oralism': 'manualism_and_oralism',
 'oralist': 'manualism_and_oralism',
 'oraliteracy': 'literacy',
 'oralloy': 'enriched_uranium',
 'orally': 'oral',
 'oralmat': 'rye',
 'oralse.cx': 'shock_site',
 'oralsex': 'oral_sex',
 'oraman': 'hawraman',
 'oramani': 'gorani_language',
 'oramo': 'sakari_oramo',
 'oranfe': 'orange',
 'orang-outan': 'orangutan',
 'orang-outang': 'orangutan',
 'orang-pendek': 'orang_pendek',
 'orang-u-tan': 'orangutan',
 'orang-utan': 'orangutan',
 'orangatan': 'orangutan',
 'orangatang': 'orangutan',
 'orange-back': 'orangeback_angelfish',
 'orange-backed': 'orange-backed_woodpecker',
 'orange-ball-tree': 'buddleja_globosa',
 'orange-belted': 'orange-belted_bumblebee',
 'orange-black': 'brown',
 'orange-blacks': 'brown',
 'orange-book': 'orange_book',
 'orange-browed': 'orange-browed_hemispingus',
 'orange-caritat': 'orange-caritat_air_base',
 'orange-chested': 'aplomado_falcon',
 'orange-chinned': 'orange-chinned_parakeet',
 'orange-eared': 'orange-eared_tanager',
 'orange-fin': 'orange-fin_anemonefish',
 'orange-flanked': 'red-flanked_bluetail',
 'orange-flowering': 'cestrum_aurantiacum',
 'orange-fringed': 'orange-fringed_largemouth',
 'orange-lined': 'orange-lined_triggerfish',
 'orange-nassau': 'house_of_orange-nassau',
 'orange-necked': 'orange-necked_partridge',
 'orange-peel': 'orange_peel',
 'orange-pink': 'pink-orange',
 'orange-spined': 'orange-spined_hairy_dwarf_porcupine',
 'orange-thighed': 'orange-thighed_frog',
 'orange-tip': 'orange_tip',
 'orange-tipped': 'anasa_tristis',
 'orange-tips': 'orange_tip',
 'orange-tufted': 'orange-tufted_sunbird',
 'orangeade': 'orange_soft_drink',
 'orangeback': 'orangeback_angelfish',
 'orangeberg': 'orangeburg_pipe',
 'orangeblack': 'brown',
 'orangeblacks': 'brown',
 'orangecrest': 'tenerife_goldcrest',
 'orangefest': 'the_twelfth',
 'orangegames': 'orange_games',
 'orangeish': 'orange',
 'orangeish-black': 'brown',
 'orangeish-blacks': 'brown',
 'orangeishblack': 'brown',
 'orangeishblacks': 'brown',
 'orangeishly': 'orange',
 'orangeishness': 'orange',
 'orangeism': 'orange_institution',
 'orangeman': 'orange_institution',
 'orangemicro': 'orange_micro',
 'orangepc': 'orange_micro',
 'orangepeel': 'orange_peel',
 'orangered': 'x11_color_names',
 'orangerie': 'orangery',
 'orangeries': 'orangery',
 'orangerieschloss': 'orangery_palace',
 'orangeroot': 'goldenseal',
 'oranges': 'orange',
 'orangespotted': 'orange-spotted',
 'orangestriped': 'orange-striped',
 'orangetip': 'anthocharini',
 'orangetips': 'anthocharini',
 'orangette': 'grapette',
 'oranghutan': 'orangutan',
 'orangi': 'orangi_town',
 'orangies': 'orange_institution',
 'orangish': 'orange',
 'orangish-black': 'brown',
 'orangish-blacks': 'brown',
 'orangishblack': 'brown',
 'orangishblacks': 'brown',
 'orangishly': 'orange',
 'orangishness': 'orange',
 'orangisms': 'orangism',
 'orangist': 'orangism',
 'orangistic': 'orangism',
 'orangists': 'orangism',
 'orangkae': 'uriankhai',
 'orangoutang': 'orangutan',
 'orangutangs': 'orangutan',
 'orangutans': 'orangutan',
 'orangy': 'orangey',
 'oranienburg-sachsenhausen': 'sachsenhausen_concentration_camp',
 'oranim': 'oranim_academic_college',
 'oranje-blanje-bleu': 'flag_of_the_kingdom_of_the_netherlands',
 'oranje-nassau': 'house_of_orange-nassau',
 'oranjewerkers': 'vereniging_van_oranjewerkers',
 'oranmiyan': 'oranyan',
 'oransay': 'oronsay',
 'oranta': 'virgin_orans',
 'orants': 'orant',
 'oranur': 'orgone',
 'oraons': 'oraon',
 'orap': 'pimozide',
 'orapred': 'prednisolone',
 'oraquick': 'hiv_test',
 'orari': 'organisasi_amatir_radio_indonesia',
 'orasaigh': 'oronsay',
 'orascom': 'orascom_group',
 'orastan-a': 'furazabol',
 'oratane': 'isotretinoin',
 'orate': 'public_speaking',
 'orateur': 'public_speaking',
 'orateurs': 'public_speaking',
 'orathanadu': 'orathanad',
 'oration': 'public_speaking',
 'orations': 'public_speaking',
 'oratorian': 'oratory_of_saint_philip_neri',
 'oratorians': 'oratory_of_saint_philip_neri',
 'oratories': 'public_speaking',
 'oratorios': 'oratorio',
 'oratorium': 'oratorio',
 'orators': 'public_speaking',
 'orature': 'oral_literature',
 'oratures': 'oral_literature',
 'orau': 'oak_ridge_associated_universities',
 'oravainen': 'oravais',
 'oraverse': 'phentolamine',
 'orawa': 'orava',
 'orawee': 'orawee_sujjanon',
 'oray': 'leraje',
 'orb2': 'rubidium_oxide',
 'orbac': 'organisation-based_access_control',
 'orbat': 'order_of_battle',
 'orbatekh': 'horbategh',
 'orbax': 'orbifloxacin',
 'orbeli': 'liparitids',
 'orbeliani': 'house_of_orbeliani',
 'orbelianov': 'house_of_orbeliani',
 'orbelishvili': 'house_of_orbeliani',
 'orbenin': 'cloxacillin',
 'orbiana': 'sallustia_orbiana',
 'orbicularia': 'phyllanthus',
 'orbifolds': 'orbifold',
 'orbiliales': 'orbiliomycetes',
 'orbilius': 'lucius_orbilius_pupillus',
 'orbimage': 'geoeye',
 'orbing': 'charmed',
 'orbinson': 'jill_orbinson',
 'orbis': 'orbis_international',
 'orbison': 'roy_orbison',
 'orbit2': 'orbit',
 'orbital20': 'orbital_20',
 'orbitalis': 'orbitalis_muscle',
 'orbitals': 'orbital',
 'orbitofrontal': 'orbitofrontal_cortex',
 'orbitoscuta': 'ornithischia',
 'orbits': 'orbit',
 'orbituary': 'obituary',
 'orbitz.com': 'orbitz',
 'orbo': 'steorn',
 'orbob': 'bobby_orlando',
 'orbots': 'mighty_orbots',
 'orbouros': 'ouroboros',
 'orbs': 'open_relay_behavior-modification_system',
 'orbuh': 'rohrbach_bei_mattersburg',
 'orbview': 'geoeye',
 'orbweaver': 'orb-weaver_spider',
 'orca': 'orca_card',
 'orcadian': 'orcadians',
 'orcan': 'european_windstorm',
 'orcas': 'killer_whale',
 'orccha': 'orchha',
 'orccon': 'strategicon',
 'orch': 'orc',
 'orchadexoline': 'chloramphenicol',
 'orchaestra': 'orchestra',
 'orchalgia': 'orchialgia',
 'orchan': 'orhan_i',
 'orchanet': 'alkanet',
 'orchanie': 'botevgrad',
 'orchardgrass': 'dactylis',
 'orchardist': 'orchard',
 'orchardleigh': 'orchardleigh_estate',
 'orchards': 'orchard',
 'orchardson': 'william_quiller_orchardson',
 'orchata': 'horchata',
 'orchesticus': 'brown_tanager',
 'orchestral': 'orchestra',
 'orchestras': 'orchestra',
 'orchestrated': 'orchestration',
 'orchestrations': 'orchestration',
 'orchestrator': 'orchestration',
 'orchestrions': 'orchestrion',
 'orcheta': 'orxeta',
 'orchi': 'castration',
 'orchid': 'orchidaceae',
 'orchidectomy': 'castration',
 'orchidofunckia': 'cryptarrhena',
 'orchidologist': 'orchidaceae',
 'orchidology': 'orchidaceae',
 'orchidopexy': 'orchiopexy',
 'orchidotypus': 'pachyphyllum',
 'orchids': 'orchidaceae',
 'orchidtree': 'bauhinia_variegata',
 'orchiectomy': 'castration',
 'orchil': 'orcein',
 'orchila': 'orchilla',
 'orchird': 'orchidaceae',
 'orchises': 'orchis',
 'orchitic': 'testicle',
 'orchomenos': 'orchomenus',
 'orchyllium': 'utricularia_sect._orchidioides',
 'orcinus': 'killer_whale',
 'orcish': 'orc',
 'orcl': 'oracle_corporation',
 'orcs': 'orc',
 'orcynia': 'hercynian_forest',
 'orczy': 'emma_orczy',
 'orda': 'orda_khan',
 'ordagalya': 'ordahal',
 'ordain': 'ordination',
 'ordaination': 'ordination',
 'ordained': 'ordination',
 'ordainer': 'holy_orders',
 'ordainers': 'ordinances_of_1311',
 'ordainment': 'ordination',
 'ordakhal': 'ordahal',
 'ordaklu': 'lchashen',
 'ordbms': 'object-relational_database',
 'ordbogen': 'ordbogen.com',
 'ordeal': 'trial_by_ordeal',
 'ordeals': 'trial_by_ordeal',
 'ordelaffi': 'house_of_ordelaffi',
 'ordensburgen': 'ordensburg',
 'ordensland': 'state_of_the_teutonic_order',
 'ordensstaat': 'state_of_the_teutonic_order',
 'ordenstaat': 'state_of_the_teutonic_order',
 'order-automorphism': 'order_isomorphism',
 'order-equivalent': 'order_type',
 'order-isomorphic': 'order_isomorphism',
 'order-isomorphism': 'order_isomorphism',
 'order-of-magnitude': 'order_of_magnitude',
 'order-preserving': 'monotonic_function',
 'order-reversing': 'monotonic_function',
 'order-type': 'order_type',
 'ordered': 'order',
 'orderer': 'order',
 'orderers': 'les_ordres',
 'orderic': 'orderic_vitalis',
 'ordering': 'order',
 'orderlier': 'orderliness',
 'orderlies': 'orderly',
 'orderliest': 'orderliness',
 'orders': 'order',
 'orders-in-council': 'order-in-council',
 'ordertaker': 'parokya_ni_edgar',
 'ordesa': 'ordesa_valley',
 'ordibehesht': 'asha',
 'ordinality': 'order_type',
 'ordinally': 'ordinal',
 'ordinals': 'ordinal',
 'ordinances': 'ordinance',
 'ordinand': 'ordination',
 'ordinariate': 'ordinary',
 'ordinarium': 'ordinary_of_the_mass',
 'ordinations': 'holy_orders',
 'ordivician': 'ordovician',
 'ordjonikidze': 'grigoriy_ordzhonikidze',
 'ordjonikidzevski': 'ordzhonikidzevsky',
 'ordjonikidzevskii': 'ordzhonikidzevsky',
 'ordjonikidzevskiy': 'ordzhonikidzevsky',
 'ordjonikidzevsky': 'ordzhonikidzevsky',
 'ordnungsamt': 'stadtpolizei',
 'ordnungsdienst': 'stadtpolizei',
 'ordo-liberalism': 'ordoliberalism',
 'ordoghaz': 'races_of_underworld_universe',
 'ordon': 'julian_konstanty_ordon',
 'ordonius': 'ordonho_alvares',
 'ordoreanu': 'clinceni',
 'ordoru': 'orduniq',
 'ordos': 'ordos_city',
 'ordouniq': 'orduniq',
 'ordure': 'human_waste',
 'ordynacja': 'ordynat',
 'ordzhonikidize': 'rostov-on-don_airport',
 'ordzhonikidzevski': 'ordzhonikidzevsky',
 'ordzhonikidzevskii': 'ordzhonikidzevsky',
 'ordzhonikidzevskiy': 'ordzhonikidzevsky',
 'ore-dressing': 'ore_dressing',
 'ore-processing': 'extractive_metallurgy',
 'orea': 'ontario_real_estate_association',
 'oreades': 'oread',
 'oreads': 'oread',
 'oreailurus': 'andean_mountain_cat',
 'orebody': 'ore',
 'orechovets': 'shlisselburg',
 'orechovnik': 'nut_roll',
 'orechovo-zujevo': 'orekhovo-zuyevo',
 'oreck': 'david_oreck',
 'orectolobid': 'wobbegong',
 'orectolobidae': 'wobbegong',
 'orectolobiformes': 'carpet_sharks',
 'oredezh': 'oredezh_river',
 'oreganno': 'open_regulatory_annotation_database',
 'oregon-davis': 'oregon-davis_junior-senior_high_school',
 'oregonlive': 'the_oregonian',
 'oregonlive.com': 'the_oregonian',
 'oregonopolitanus': 'roman_catholic_archdiocese_of_portland',
 'oregonportal': 'portal:oregon',
 'oregroun': 'oregon',
 'orehearth': 'smeltmill',
 'orehnjaca': 'nut_roll',
 'orehovo-borisovo': 'orekhovo',
 'oreiades': 'oread',
 'oreiads': 'oread',
 'oreibasius': 'oribasius',
 'oreichalcos': 'orichalcum',
 'oreichalkos': 'orichalcum',
 'oreiostachys': 'nastus',
 'oreiro': 'natalia_oreiro',
 'oreithuia': 'nereid',
 'oreithyea': 'orithyia',
 'oreithyia': 'orithyia',
 'orekhovets': 'shlisselburg',
 'orekhovo-borisovo': 'orekhovo',
 'orekhovo-zuevo': 'orekhovo-zuyevo',
 'orellanin': 'orellanine',
 'orenberg': 'orenburg',
 'orenburgskaya': 'orenburg_oblast',
 'orencia': 'abatacept',
 'orenda': 'orenda_engines',
 'orense': 'ourense',
 'orensic': 'ourense',
 'orenthal': 'o._j._simpson',
 'oreobambos': 'dendrocalamus',
 'oreobatus': 'rubus_deliciosus',
 'oreocharis': 'tit_berrypecker',
 'oreodaphne': 'ocotea',
 'oreodon': 'merycoidodon',
 'oreodonta': 'oreodont',
 'oreodontidae': 'oreodont',
 'oreodoxa': 'prestoea',
 'oreoica': 'crested_bellbird',
 'oreomanes': 'giant_conebill',
 'oreomunnia': 'oreomunnea',
 'oreonax': 'yellow-tailed_woolly_monkey',
 'oreonympha': 'bearded_mountaineer',
 'oreophasis': 'horned_guan',
 'oreophilais': 'briar_warbler',
 'oreopholus': 'tawny-throated_dotterel',
 'oreophylax': 'itatiaia_spinetail',
 'oreopithecidae': 'oreopithecus',
 'oreopsar': 'bolivian_blackbird',
 'oreopsittacus': 'plum-faced_lorikeet',
 'oreopyra': 'white-bellied_mountain-gem',
 'oreor': 'koror',
 'oreornis': 'orange-cheeked_honeyeater',
 'oreortyx': 'mountain_quail',
 'oreoryzomys': 'peruvian_rice_rat',
 'oreos': 'oreo',
 'oreoscoptes': 'sage_thrasher',
 'oreoscopus': 'fernwren',
 'oreostruthus': 'mountain_firetail',
 'oreothraupis': 'tanager-finch',
 'oreotragus': 'klipspringer',
 'orep': 'oxford_review_of_economic_policy',
 'orerry': 'orrery',
 'ores': 'ore',
 'oreshek': 'shlisselburg',
 'oreska': 'ore_ska_band',
 'oreskaband': 'ore_ska_band',
 'oreskes': 'naomi_oreskes',
 'oreskovic': 'tomislavci',
 'oresme': 'nicole_oresme',
 'orestae': 'molossians',
 'orestians': 'molossians',
 'orestres': 'orestes',
 'oresundbanan': 'oresund_railway',
 'oresundbanen': 'oresund_railway',
 'oresundsbroen': 'oresund_bridge',
 'oresundstag': 'oresundtrain',
 'oretic': 'hydrochlorothiazide',
 'oretinae': 'drepaninae',
 'orev': 'oreb',
 'oreva': 'oreva_super',
 'orexigenesis': 'orexigenic',
 'orexigenia': 'orexigenic',
 'orexins': 'orexin',
 'orf-symphonieorchester': 'vienna_radio_symphony_orchestra',
 'orfadin': 'nitisinone',
 'orfan': 'orfani',
 'orfanion': 'orfani',
 'orfenadrine': 'orphenadrine',
 'orff-schulwerk': 'orff_schulwerk',
 'orffschulwerk': 'orff_schulwerk',
 'orffyre': 'johann_bessler',
 'orffyreus': 'johann_bessler',
 'orfidal': 'lorazepam',
 'orfila': 'mathieu_orfila',
 'orfiril': 'valproic_acid',
 'orfome': 'orfeome',
 'orfordness': 'orford_ness',
 'orfray': 'orphrey',
 'orfrey': 'orphrey',
 'orfu': 'ontario_rugby_football_union',
 'org25969': 'sugammadex',
 'organ-grinder': 'organ_grinder',
 'organdie': 'organdy',
 'organela': 'organelle',
 'organellar': 'organelle',
 'organelles': 'organelle',
 'organia': 'organian',
 'organians': 'organian',
 'organicist': 'organicism',
 'organics': 'organic',
 'organigram': 'organizational_chart',
 'organisation': 'organization',
 'organisational': 'organization',
 'organisations': 'organization',
 'organise': 'organization',
 'organised': 'organization',
 'organises': 'organization',
 'organising': 'organizing',
 'organismal': 'organism',
 'organismic': 'organism',
 'organisms': 'organism',
 'organisms.': 'organism',
 'organists': 'organist',
 'organistship': 'organist',
 'organizations': 'organization',
 'organizatsiya': 'russian_mafia',
 'organize': 'organizing',
 'organized': 'organization',
 'organizers': 'organizer',
 'organizes': 'organization',
 'organizm': 'living_hell',
 'organizr': 'flickr',
 'organlegger': 'organlegging',
 'organo-heparinoid': 'heparinoid',
 'organo-phosphates': 'organophosphate',
 'organo-tin': 'organotin',
 'organoactinide': 'actinoid',
 'organoactinides': 'actinoid',
 'organoaluminum': 'organoaluminium',
 'organoarsenic': 'organoarsenic_chemistry',
 'organoberyllium': 'group_2_organometallic_chemistry',
 'organobismuth': 'organobismuth_chemistry',
 'organoborane': 'organoboron_chemistry',
 'organoboranes': 'organoboron_chemistry',
 'organoboron': 'organoboron_chemistry',
 'organobromide': 'halocarbon',
 'organocadmium': 'organocadmium_compound',
 'organocalcium': 'group_2_organometallic_chemistry',
 'organocarbonate': 'carbonate_ester',
 'organocatalyst': 'organocatalysis',
 'organocatalytic': 'organocatalysis',
 'organochlorine': 'organochloride',
 'organochlorines': 'organochloride',
 'organochromium': 'organochromium_chemistry',
 'organocopper': 'organocopper_compound',
 'organocuprate': 'gilman_reagent',
 'organofluoride': 'organofluorine',
 'organofluorides': 'organofluorine',
 'organofluorines': 'organofluorine',
 'organogel': 'gel',
 'organogensis': 'organogenesis',
 'organogermanium': 'organogermanium_compound',
 'organognophos': 'charissa',
 'organogram': 'organizational_chart',
 'organohalide': 'halocarbon',
 'organohalogen': 'halocarbon',
 'organohalogens': 'halocarbon',
 'organoid': 'zoids:_chaotic_century',
 'organoids': 'zoids:_chaotic_century',
 'organolead': 'organolead_compound',
 'organolithium': 'organolithium_reagent',
 'organomagnesium': 'grignard_reaction',
 'organometallic': 'organometallic_chemistry',
 'organomolybdenum': 'molybdenum',
 'organophosphane': 'organophosphorus',
 'organophosphates': 'organophosphate',
 'organophosphine': 'organophosphorus',
 'organophosphorous': 'organophosphate',
 'organophosphrous': 'organophosphorus',
 'organoruthenium': 'organoruthenium_chemistry',
 'organoselenium': 'organoselenium_chemistry',
 'organosilyl': 'organosilicon',
 'organosulfur': 'organosulfur_compounds',
 'organosulphate': 'organosulfate',
 'organosulphur': 'organosulfur_compounds',
 'organotelluride': 'organotellurium_chemistry',
 'organotellurium': 'organotellurium_chemistry',
 'organothiophosphate': 'organothiophosphates',
 'organotitanium': 'organotitanium_compound',
 'organotrophic': 'organotroph',
 'organozinc': 'organozinc_compound',
 'orgaran': 'danaparoid',
 'orgasim': 'orgasm',
 'orgasmatronic': 'barbarella',
 'orgasmic': 'orgasm',
 'orgasmology': 'sexology',
 'orgasmotron': 'orgasmatron',
 'orgasms': 'orgasm',
 'orgastic': 'orgasm',
 'orgasum': 'orgasm',
 'orgeat': 'orgeat_syrup',
 'orgelbewegung': 'organ_reform_movement',
 'orgelmir': 'ymir',
 'orgeyev': 'orhei',
 'orgham': 'ogham',
 'orghoi-khorkhoi': 'mongolian_death_worm',
 'orgia': 'orgy',
 'orgie': 'orgy',
 'orgies': 'orgy',
 'orgle': 'llama',
 'orgo': 'organic_chemistry',
 'orgonite': 'orgone',
 'orgonomics': 'wilhelm_reich',
 'orgonomy': 'wilhelm_reich',
 'orgotein': 'superoxide_dismutase',
 'orgueilleuse': 'orgeluse',
 'orgulla': 'xenosaga',
 'orgus': 'orco',
 'orguss': 'the_super_dimension_century_orguss',
 'orha': 'coalition_provisional_authority',
 'orhan': 'orhan_i',
 'orhanje': 'botevgrad',
 'orhon': 'orkhon',
 'orhun': 'orkhon',
 'ori-tang': 'oritang',
 'oriahovo': 'oryahovo',
 'oriane': 'oriana',
 'orianna': 'oriana',
 'orianne': 'oriana',
 'oriasiaticum': 'eastern_asiatic_region',
 'oriax': 'orias',
 'oribe-yaki': 'oribe_ware',
 'oribis': 'oribi',
 'oric': 'origin_of_replication',
 'oric-1': 'tangerine_computer_systems',
 'orichalc': 'orichalcum',
 'orichalkos': 'orichalcum',
 'oricos': 'oricum',
 'oricou': 'abrial_a-3_oricou',
 'oricycle': 'horocycle',
 'oriels': 'oriel_window',
 'orient-express': 'orient_express',
 'orient-thai': 'orient_thai_airlines',
 'orientable': 'orientability',
 'oriental': 'orient',
 'orientalists': 'orientalism',
 'orientalizing': 'orientalizing_period',
 'orientals': 'asian_people',
 'oriented': 'orientability',
 'orienteer': 'orienteering',
 'orientitis': 'gharbzadegi',
 'orientophile': 'asian_fetish',
 'orieus': 'oreius',
 'orif': 'open_reduction_internal_fixation',
 'orifices': 'body_orifice',
 'oriflammes': 'oriflamme',
 'origaming': 'origami',
 'origamiproject': 'ultra-mobile_pc',
 'origamy': 'origami',
 'origano': 'oregano',
 'origenes': 'origen',
 'origenis': 'origen',
 'origenism': 'origen',
 'origenist': 'origen',
 'origin-story': 'origin_story',
 'origin200': 'sgi_origin_200',
 'origin2000': 'sgi_origin_2000',
 'original': 'originality',
 'original-equipment-manufacturer': 'original_equipment_manufacturer',
 'originalist': 'originalism',
 'originalists': 'originalism',
 'originator': 'the_originator',
 'originators': 'the_originator',
 'origins': 'origin',
 'origliasso': 'the_veronicas',
 'origma': 'rockwarbler',
 'orihalcon': 'orichalcum',
 'orihalcum': 'orichalcum',
 'orikos': 'oricum',
 'orikumi': 'orikum',
 'oriloe': 'oriole',
 'orilstat': 'orlistat',
 'orimon': 'phenothiazine',
 'orinase': 'tolbutamide',
 'orincasca': 'dolcetto',
 'oringal': 'originality',
 'oringen': 'o-ringen',
 'orinithomancy': 'divination',
 'orinocco': 'orinoco',
 'orinocodoras': 'orinocodoras_eigenmanni',
 'orinoka': 'orinoka_mills_corporation',
 'orinoquia': 'orinoco',
 'orinosaurus': 'euskelosaurus',
 'orins': 'oak_ridge_associated_universities',
 'orioles': 'oriole',
 'oriolidae': 'oriole',
 'orione': 'luigi_orione',
 'orisa': 'orisha',
 'orisinal.com': 'orisinal',
 'orismer': 'races_of_the_elder_scrolls',
 'orisons': 'prayer',
 'orissi': 'odissi',
 'orit': 'ituc_regional_organisation_for_the_americas',
 'oriteae': 'grevilleoideae',
 'orithyea': 'orithyia',
 'oriturus': 'striped_sparrow',
 'oriundi': 'oriundo',
 'orixa': 'orisha',
 'oriyas': 'oriya_people',
 'orizabita': 'ixmiquilpan',
 'orizu': 'nwafor_orizu',
 'orizzonte': 'jan_frans_van_bloemen',
 'orjahovo': 'oryahovo',
 'orjonikidze': 'ordzhonikidze',
 'orkhan': 'orhan_i',
 'orkhanie': 'botevgrad',
 'orkhistene': 'artsakh',
 'orkhomenos': 'orchomenus',
 'orkish': 'black_speech',
 'orkneyinga': 'orkneyinga_saga',
 'orkneys': 'orkney',
 'orkoid': 'goblinoid',
 'orkor': 'acacia_harpophylla',
 'orks': 'ork',
 'orkut.com': 'orkut',
 'orl1': 'nociceptin_receptor',
 'orlaam': 'levacetylmethadol',
 'orlaix': 'morlaix',
 'orlan-m': 'orlan_space_suit',
 'orlan-mk': 'orlan_space_suit',
 'orlando-sanford': 'orlando_sanford_international_airport',
 'orlandoni': 'paolo_orlandoni',
 'orlc': 'our_redeemer_lutheran_church',
 'orleans-braganca': 'brazilian_imperial_family',
 'orleans-braganza': 'brazilian_imperial_family',
 'orlebar': 'christopher_orlebar',
 'orlen': 'pkn_orlen',
 'orlets': 'eagle_rug',
 'orletz': 'eagle_rug',
 'orli': 'orlando_bloom',
 'orliax': 'morlaix',
 'orlikowski': 'wanda_orlikowski',
 'orlitia': 'bornean_river_turtle',
 'orlock': 'count_orlok',
 'orlog': 'wyrd',
 'orloj': 'prague_astronomical_clock',
 'orlok': 'count_orlok',
 'orlon': 'acrylic_fiber',
 'orlons': 'the_orlons',
 'orlop': 'orlop_deck',
 'orlovskaya': 'oryol_oblast',
 'orlovski': 'orlovsky',
 'orlovskii': 'orlovsky',
 'orlovskiy': 'orlovsky',
 'orlovskoye': 'orlovsky',
 'orls': 'our_redeemer_lutheran_school',
 'orlyk': 'pylyp_orlyk',
 'orma': 'ocean_racing_multihull_association',
 'ormandy': 'eugene_ormandy',
 'ormazd': 'ahura_mazda',
 'ormc': 'orlando_regional_medical_center',
 'ormca': 'oak_ridges_moraine_conservation_act',
 'ormeasca': 'dolcetto',
 'ormeasco': 'dolcetto',
 'ormenion': 'ormenio',
 'ormenyvaros': 'gherla',
 'ormer': 'abalone',
 'ormers': 'abalone',
 'ormidhia': 'ormideia',
 'ormidia': 'ormideia',
 'ormieh': 'urmia',
 'ormin': 'ormulum',
 'ormoc': 'ormoc_city',
 'ormosiopsis': 'ormosia',
 'ormostema': 'dendrobium',
 'ormsaigmore': 'kilchoan',
 'ormsby-gore': 'baron_harlech',
 'ormsgill': 'barrow-in-furness',
 'ormso': 'vormsi',
 'ormsoe': 'vormsi',
 'ormtjuserskan': 'snake-witch_stone',
 'ormuri': 'ormuri_language',
 'ormurri': 'ormuri_language',
 'ormurri-parachi': 'eastern_iranian_languages',
 'ormuz': 'ormus',
 'ormuzd': 'ahura_mazda',
 'ormx': 'ohio_railway_museum',
 'ornaments': 'ornament',
 'ornan': 'araunah',
 'ornary': 'agreeableness',
 'ornathology': 'ornithology',
 'ornatos': 'ornatos_violeta',
 'orneriness': 'irritability',
 'ornery': 'irritability',
 'ornette': 'ornette_coleman',
 'ornidyl': 'eflornithine',
 'ornis': 'avifauna',
 'orniscopy': 'ornithomancy',
 'ornithi': 'afanteia',
 'ornithidium': 'maxillaria',
 'ornithischian': 'ornithischia',
 'ornithischians': 'ornithischia',
 'ornithobia': 'lipoptena',
 'ornithocheirid': 'ornithocheiroidea',
 'ornithocheiridae': 'ornithocheiroidea',
 'ornithodelphia': 'monotreme',
 'ornithodesmidae': 'ornithodesmus',
 'ornithodiran': 'ornithodira',
 'ornithodire': 'ornithodira',
 'ornithodorus': 'tick',
 'ornithoides': 'saurornithoides',
 'ornitholithus': 'gastornis',
 'ornithologic': 'ornithology',
 'ornithological': 'ornithology',
 'ornithologically': 'ornithology',
 'ornithologist': 'ornithology',
 'ornithomerus': 'rhabdodon',
 'ornithomimid': 'ornithomimosauria',
 'ornithomimidae': 'ornithomimosauria',
 'ornithomimids': 'ornithomimosauria',
 'ornithomimosaur': 'ornithomimosauria',
 'ornithomimosaurian': 'ornithomimosauria',
 'ornithopoda': 'ornithopod',
 'ornithopods': 'ornithopod',
 'ornithoptera': 'birdwing',
 'ornithopters': 'ornithopter',
 'ornithorhynchid': 'ornithorhynchidae',
 'ornithorhynchus': 'platypus',
 'ornithorhyncus': 'platypus',
 'ornithosaur': 'pterosaur',
 'ornithosauria': 'pterosaur',
 'ornithosaurus': 'pterosaur',
 'ornithosis': 'psittacosis',
 'ornithosuchid': 'ornithosuchidae',
 'ornithotarsus': 'hadrosaurus',
 'ornithschians': 'ornithischia',
 'ornithuran': 'ornithurae',
 'ornithurine': 'ornithurae',
 'ornithuromorpha': 'ornithurae',
 'ornitiscians': 'ornithischia',
 'ornitopter': 'ornithopter',
 'ornl': 'oak_ridge_national_laboratory',
 'ornothology': 'ornithology',
 'oroaetus': 'black-and-chestnut_eagle',
 'orobanche': 'broomrape',
 'orobanchol': 'strigolactone',
 'orobic': 'eastern_lombard_language',
 'oroboro': 'ouroboros',
 'oroboros': 'ouroboros',
 'oroborous': 'ouroboros',
 'oroborus': 'ouroboros',
 'orobos': 'orobas',
 'orobouros': 'ouroboros',
 'orochen': 'oroqen',
 'orochi': 'yamata_no_orochi',
 'orochis': 'oroch',
 'orochon': 'oroqen',
 'orochons': 'oroch',
 'orochs': 'oroch',
 'orocin': 'ofloxacin',
 'orodis': 'ketoprofen',
 'orodruin': 'mount_doom',
 'oroduin': 'mount_doom',
 'orodurin': 'mount_doom',
 'orodynia': 'glossodynia',
 'orofecal': 'fecal-oral_route',
 'orogen': 'orogeny',
 'orogenesis': 'orogeny',
 'orogenic': 'orogeny',
 'orogenies': 'orogeny',
 'orographic': 'orography',
 'orohena': 'mont_orohena',
 'orok': 'oroks',
 'orokseg': 'the_heiresses',
 'orolaunum': 'arlon',
 'orology': 'orography',
 'orolotitan': 'olorotitan',
 'oromerycinae': 'oromerycidae',
 'oromia': 'oromia_region',
 'oromifa': 'oromo_language',
 'oromiffa': 'oromo_language',
 'oromigna': 'oromo_language',
 'oromiya': 'oromia_region',
 'oromoo': 'oromo_language',
 'oromoye': 'assyrian_people',
 'oromoyo': 'assyrian_people',
 'oronge': 'amanita_caesarea',
 'oronine': 'chlorhexidine',
 'orontes': 'orontes_river',
 'orontid': 'orontid_dynasty',
 'orontids': 'orontid_dynasty',
 'orontony': 'nicholas_orontony',
 'orony': 'horonu',
 'oronyms': 'homophone',
 'oronymy': 'toponymy',
 'oroolong': 'ulong',
 'oroomieh': 'urmia',
 'oroonoco': 'oroonoko',
 'oropa': 'biella',
 'oropendolas': 'oropendola',
 'oropendul': 'oropendola',
 'oropendula': 'oropendola',
 'oropharyngeal': 'human_pharynx',
 'oropians': 'oropos',
 'oropoi': 'oropom',
 'oropus': 'oropos',
 'oroqin': 'oroqen',
 'oroqina': 'orghana',
 'oroquen': 'oroqen',
 'oroquieta': 'oroquieta_city',
 'ororin': 'orrorin_tugenensis',
 'ororry': 'orrery',
 'oros': 'alza',
 'orosaurus': 'euskelosaurus',
 'oroshihocho': 'oroshi_hocho',
 'oroshiki': 'oroshigane',
 'orosia': 'eurosia',
 'orosigane': 'oroshigane',
 'orosihotyo': 'oroshi_hocho',
 'orosiki': 'oroshigane',
 'oroslavlje': 'oroslavje',
 'orotalt': 'dionysus',
 'orotate': ':orotic_acid',
 'orotates': 'orotic_acid',
 'orote': 'point_udall',
 'orotones': 'orotone',
 'orounda': 'orounta',
 'oroville-staudamm': 'oroville_dam',
 'orox': 'aurochs',
 'oroxine': 'levothyroxine',
 'oroxylin': 'oroxylin_a',
 'oroxylin-a': 'oroxylin_a',
 'orozbekov': 'abdukadyr_orozbekov',
 'orpa': 'revolutionary_organization_of_armed_people',
 'orpesa': 'oropesa_del_mar',
 'orpg': 'massively_multiplayer_online_game',
 'orphanages': 'orphanage',
 'orphanarium': 'turanga_leela',
 'orphaned': 'orphan',
 'orphanin': 'opioid_receptor',
 'orphans': 'orphan',
 'orphen': 'sorcerous_stabber_orphen',
 'orphenoch': 'orphnoch',
 'orphious': 'orpheus',
 'orphist': 'orphism',
 'orphus': 'orthrus',
 'orpic': 'ciprofloxacin',
 'orpine': 'crassulaceae',
 'orpines': 'crassulaceae',
 'orpo': 'ordnungspolizei',
 'orqina': 'orghana',
 'orqon': 'orkhon',
 'orrey': 'orrery',
 'orrin': 'orin',
 'orrina': 'ditylenchus',
 'orris': 'orris_root',
 'orris-root': 'orris_root',
 'orrmulum': 'ormulum',
 'orronoko': 'oroonoko',
 'orrorin': 'orrorin_tugenensis',
 'orrs': 'outer_ring_road_system',
 'orsciola': 'ursula_moore',
 'orsciona': 'ursula_moore',
 'orse': 'operational_reactor_safeguard_examination',
 'orseoli': 'orseolo',
 'orsera': 'vrsar',
 'orshs': 'ocean_reef_senior_high_school',
 'orsigna': 'orsogna',
 'orsini': 'orsini_family',
 'orsinia': 'orsinian_tales',
 'orslut': 'orkut',
 'orsn': 'open_root_server_network',
 'orsodacninae': 'orsodacne',
 'orssa': 'operations_research_society_of_south_africa',
 'orstraya': 'australia',
 'orsu': 'sulaimaniyah_international_airport',
 'orsza': 'orsha',
 'orszaghaz': 'hungarian_parliament_building',
 'orta-uryukty': 'kichi-uryukty',
 'ortachia': 'ortachya',
 'ortakend': 'gladzor',
 'ortakent': 'bodrum',
 'ortakilisa': 'mayisyan',
 'ortalis': 'chachalaca',
 'ortanique': 'tangor',
 'ortegocactus': 'ortegocactus_macdougallii',
 'ortelius': 'abraham_ortelius',
 'ortellius': 'orthellius_family',
 'ortelsburg': 'szczytno',
 'ortensia': 'fate/hollow_ataraxia',
 'orth': 'orthrus',
 'orthadox': 'orthodoxy',
 'orthadoxy': 'orthodoxy',
 'ortheia': 'sanctuary_of_artemis_orthia',
 'orthel': 'gelisols',
 'orthels': 'gelisols',
 'orthene': 'acephate',
 'orthents': 'orthent',
 'ortherrenge': 'eremophila_longifolia',
 'orthesis': 'orthotics',
 'orthicon': 'video_camera_tube',
 'orthinodira': 'ornithodira',
 'orthinology': 'ornithology',
 'orthiospiza': 'highland_finch',
 'orthite': 'allanite',
 'ortho-': 'arene_substitution_patterns',
 'ortho-anisidine': 'o-anisidine',
 'ortho-cept': 'oral_contraceptive_formulations',
 'ortho-cousin': 'parallel_cousin',
 'ortho-cresol': 'cresol',
 'ortho-diquat': 'diquat',
 'ortho-epia': 'orthoepy',
 'ortho-est': 'estropipate',
 'ortho-k': 'orthokeratology',
 'ortho-keratology': 'orthokeratology',
 'ortho-lithiation': 'directed_ortho_metalation',
 'ortho-mcneil': 'ortho-mcneil_pharmaceutical',
 'ortho-nitrophenol': 'nitrophenols',
 'ortho-nitrotoluene': 'mononitrotoluene',
 'ortho-novum': 'oral_contraceptive_formulations',
 'ortho-phthaldehyde': 'phthalaldehyde',
 'ortho-positronium': 'positronium',
 'ortho-substituted': 'arene_substitution_patterns',
 'ortho-tolidine': 'toluidine',
 'ortho-toluidine': 'toluidine',
 'ortho-xylene': 'o-xylene',
 'orthoacid': 'ortho_acid',
 'orthobene': 'ortobene',
 'orthocarbonate': 'orthocarbonic_acid',
 'orthocentric': 'orthocentric_system',
 'orthoceratidae': 'orthocerotidae',
 'orthoceratites': 'orthoceras',
 'orthocerid': 'orthocerida',
 'orthochilus': 'eulophia',
 'orthochirinae': 'buthidae',
 'orthochlorite': 'chlorite_group',
 'orthochlorites': 'chlorite_group',
 'orthochronous': 'lorentz_group',
 'orthochrysotile': 'chrysotile',
 'orthocompact': 'orthocompact_space',
 'orthocomplement': 'complemented_lattice',
 'orthocomplementation': 'complemented_lattice',
 'orthocones': 'orthocone',
 'orthoconic': 'orthocone',
 'orthodanum': 'rhynchosia',
 'orthodentist': 'orthodontics',
 'orthodiazine': 'pyridazine',
 'orthodon': 'sacramento_blackfish',
 'orthodonist': 'orthodontics',
 'orthodontia': 'orthodontics',
 'orthodontic': 'orthodontics',
 'orthodonticle': 'orthodenticle',
 'orthodontist': 'orthodontics',
 'orthodontists': 'orthodontics',
 'orthodox': 'orthodoxy',
 'orthodoxies': 'orthodoxy',
 'orthodoxism': 'orthodox_church',
 'orthodoxwiki': 'orthodoxy',
 'orthodrome': 'great_circle',
 'orthoepeia': 'orthoepy',
 'orthoepia': 'orthoepy',
 'orthoepic': 'orthoepy',
 'orthoepist': 'orthoepy',
 'orthoepists': 'orthoepy',
 'orthoesters': 'orthoester',
 'orthoformate': 'orthoformic_acid',
 'orthoganal': 'orthogonality',
 'orthogastropods': 'orthogastropoda',
 'orthogenetic': 'orthogenesis',
 'orthogeneticist': 'orthogenesis',
 'orthogenisis': 'orthogenesis',
 'orthogeosyncline': 'geosyncline',
 'orthognatha': 'mygalomorphae',
 'orthognathium': 'orthognathic_surgery',
 'orthogneiss': 'gneiss',
 'orthogonak': 'orthogonality',
 'orthogonal': 'orthogonality',
 'orthogonalisation': 'orthogonalization',
 'orthogonant': 'orthogonal_matrix',
 'orthogonys': 'olive-green_tanager',
 'orthograph': 'orthographic',
 'orthographical': 'orthography',
 'orthographies': 'orthography',
 'orthograpy': 'orthography',
 'orthohydrogen': 'spin_isomers_of_hydrogen',
 'orthoimagery': 'orthophoto',
 'orthokinesis': 'kinesis',
 'ortholattice': 'complemented_lattice',
 'orthomolecular': 'orthomolecular_medicine',
 'orthomyxovirus': 'orthomyxoviridae',
 'orthonectid': 'orthonectida',
 'orthonectids': 'orthonectida',
 'orthonitrophenol': 'nitrophenols',
 'orthonormal': 'orthonormality',
 'orthonormalization': 'orthogonalization',
 'orthonyx': 'orthonychidae',
 'orthopaedic': 'orthopedic_surgery',
 'orthopaedics': 'orthopedic_surgery',
 'orthopaedist': 'orthopedic_surgery',
 'orthopaedy': 'orthopedic_surgery',
 'orthopantomography': 'orthopantomogram',
 'orthopedic': 'orthopedic_surgery',
 'orthopedics': 'orthopedic_surgery',
 'orthopedist': 'orthopedic_surgery',
 'orthopedy': 'orthopedic_surgery',
 'orthoperiodate': 'periodate',
 'orthophonic': 'victor_orthophonic_victrola',
 'orthophosphate': 'phosphate',
 'orthophotograph': 'orthophoto',
 'orthophotography': 'orthophoto',
 'orthoplex': 'cross-polytope',
 'orthopnoe': 'orthopnea',
 'orthopnoea': 'orthopnea',
 'orthopod': 'orthopedic_surgery',
 'orthopositronium': 'positronium',
 'orthopox': 'orthopoxvirus',
 'orthopoxviruses': 'orthopoxvirus',
 'orthoprax': 'orthopraxis',
 'orthopraxies': 'orthopraxis',
 'orthopraxy': 'orthopraxis',
 'orthopsittaca': 'red-bellied_macaw',
 'orthopteran': 'orthoptera',
 'orthopterans': 'orthoptera',
 'orthoptic': 'eye_exercises',
 'orthoptics': 'eye_exercises',
 'orthoptist': 'eye_exercises',
 'orthopyroxene': 'pyroxene',
 'orthoquartzite': 'quartzite',
 'orthorectification': 'orthophoto',
 'orthorectified': 'orthophoto',
 'orthoretifyed': 'orthophoto',
 'orthoretrovirinae': 'lentivirus',
 'orthorexia': 'orthorexia_nervosa',
 'orthorexic': 'orthorexia_nervosa',
 'orthorhombic': 'orthorhombic_crystal_system',
 'orthorhynchus': 'antillean_crested_hummingbird',
 'orthorhyncus': 'antillean_crested_hummingbird',
 'orthorombic': 'orthorhombic_crystal_system',
 'orthoses': 'orthotics',
 'orthosilicate': 'silicate_minerals',
 'orthosis': 'orthotics',
 'orthostasis': 'orthostatic_hypotension',
 'orthostatae': 'glossary_of_architecture',
 'orthostatic': 'standing',
 'orthosternarchus': 'orthosternarchus_tamandua',
 'orthostyle': 'glossary_of_architecture',
 'orthostylis': 'banksia_ser._banksia',
 'orthotactus': 'justicia',
 'orthotellurate': 'tellurate',
 'orthotomus': 'tailorbird',
 'orthotope': 'hyperrectangle',
 'orthotrichales': 'orthotrichaceae',
 'orthotropy': 'orthotropic',
 'orthotypography': 'typographical_syntax',
 'orthovanadate': 'sodium_orthovanadate',
 'orthovoltage': 'orthovoltage_x-rays',
 'orthozanclus': 'orthrozanclus',
 'orthus': 'orthrus',
 'orthvinus': 'ortwin',
 'ortigas': 'ortigas_center',
 'ortis': 'ortis_deley',
 'ortiz-luiz': 'sergio_ortiz-luiz_jr.',
 'ortizan': 'ortizan_solossa',
 'ortles': 'ortler',
 'ortles-cevedale': 'ortler_alps',
 'ortn': 'office_of_radio_and_television_of_niger',
 'orto-tokay': 'orto-tokoy',
 'ortogonal': 'orthogonality',
 'ortographic': 'orthographic',
 'ortography': 'orthography',
 'ortoire': 'ortoire_river',
 'ortokid': 'artuqid_dynasty',
 'ortokids': 'artuqid_dynasty',
 'ortol': 'hexethal',
 'orton-on-the-hill': 'orton_on_the_hill',
 'ortonal': 'methaqualone',
 'ortoqid': 'artuqid_dynasty',
 'ortoqids': 'artuqid_dynasty',
 'ortorombic': 'orthorhombic_crystal_system',
 'ortosia': 'orthosias',
 'ortosias': 'orthosias',
 'orts': 'offal',
 'ortsac': 'operation_ortsac',
 'ortschaft': 'urban_area',
 'ortsfamilienbuch': 'one-place_study',
 'ortsgemeinde': 'verbandsgemeinde',
 'ortuin': 'ortwin',
 'ortukid': 'artuqid_dynasty',
 'ortukids': 'artuqid_dynasty',
 'ortuqid': 'artuqid_dynasty',
 'ortuqids': 'artuqid_dynasty',
 'ortyxelos': 'quail-plover',
 'oruc': 'sawm',
 'orudis': 'ketoprofen',
 'orugallu': 'warangal',
 'orumieh': 'urmia',
 'orumiye': 'urmia',
 'orumiyeh': 'urmia',
 'orumyeh': 'urmia',
 'orundellico': 'jemmy_button',
 'orungu': 'kingdom_of_orungu',
 'orussoidea': 'orussidae',
 'orust': 'orust_municipality',
 'oruvail': 'ketoprofen',
 'orval': 'orval_abbey',
 'orvandil': 'aurvandil',
 'orvandill': 'aurvandil',
 'orvendel': 'aurvandil',
 'orvr': 'onboard_refueling_vapor_recovery',
 'orwandel': 'aurvandil',
 'orwarrior': 'the_never_ending_way_of_orwarrior',
 'orwellianism': 'orwellian',
 'orwellianist': 'orwellian',
 'orwellianistic': 'orwellian',
 'orwellianists': 'orwellian',
 'orwendel': 'horwendill',
 'orxata': 'horchata',
 'orxera': 'aerides',
 'oryakhovo': 'oryahovo',
 'orycteropodidae': 'aardvark',
 'orycteropus': 'aardvark',
 'oryctodromens': 'oryctodromeus',
 'oryctolagus': 'european_rabbit',
 'oryoku': 'oryoku_maru',
 'oryzomyine': 'oryzomyini',
 'oryzopis': 'oryzopsis',
 'oryzorictes': 'rice_tenrec',
 'orzhonikidzeh': 'grigoriy_ordzhonikidze',
 'orzhov': 'guildpact'}
        