
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_os = {'os-9000': 'os-9',
 'os-chan': 'os-tan',
 'os-tans': 'os-tan',
 'os/360': 'os/360_and_successors',
 'os/400': 'ibm_i',
 'os/9000': 'os-9',
 'os/fs': 'alternative_terms_for_free_software',
 'os/mvs': 'mvs',
 'os/mvt': 'mvt',
 'os/x': 'mac_os_x',
 'os10': 'mac_os_x',
 'os2u': 'os2u_kingfisher',
 'os360': 'os/360_and_successors',
 'os4fs': 'openstore_for_file_servers',
 'os73': 'fik_airfield',
 'osa-ii': 'osa_class_missile_boat',
 'osaa': 'oregon_school_activities_association',
 'osaat': 'one_school_at_a_time',
 'osac': 'bureau_of_diplomatic_security',
 'osadebe': 'chief_stephen_osita_osadebe',
 'osadnictwo': 'osadnik',
 'osaekpyeon': 'mujigae_tteok',
 'osael': 'osael_romero',
 'osaf': 'open_source_applications_foundation',
 'osage-apple': 'maclura_pomifera',
 'osage-orange': 'maclura_pomifera',
 'osajin': 'maclura_pomifera',
 'osaka-ben': 'kansai_dialect',
 'osaka-fu': 'osaka_prefecture',
 'osaka-jo': 'osaka_castle',
 'osaka-kobe': 'keihanshin',
 'osaka-kobe-kyoto': 'keihanshin',
 'osaka-san': 'ayumu_kasuga',
 'osaka-shi': 'osaka',
 'osaka-wan': 'osaka_bay',
 'osakajo': 'osaka_castle',
 'osakakuko': 'osaka_international_airport',
 'osakan': 'oshakan',
 'osakaphone': 'bananaphone',
 'osake': 'sake',
 'osal': 'operating_system_abstraction_layer',
 'osang': 'rosanna_roces',
 'osap': 'ontario_student_assistance_program',
 'osapac': 'ontario_software_acquisition_program_advisory_committee',
 'osapr': 'address_point',
 'osar': 'esker',
 'osaru': 'toy_pop',
 'osasuna': 'ca_osasuna',
 'osaul': 'yesaul',
 'osav': 'organization_of_cooperating_autonomous_trade_unions',
 'osavurio': 'osavurio:_ai_wa_matte_kurenai',
 'osb2': 'osmium_borides',
 'osbald': 'osbald_of_northumbria',
 'osbeck': 'pehr_osbeck',
 'osbeorn': 'osbeorn_bulax',
 'osberht': 'osberht_of_northumbria',
 'osbi': 'oklahoma_state_bureau_of_investigation',
 'osbjorn': 'osbeorn_bulax',
 'osbm': 'order_of_saint_basil_the_great',
 'osborne-1': 'osborne_1',
 'osborned': 'osborne_effect',
 'osbornictis': 'aquatic_genet',
 'osbournes': 'the_osbournes',
 'osburh': 'osburga',
 'osca': 'o.s.c.a.',
 'oscan': 'oscan_language',
 'oscans': 'osci',
 'oscar-ii': 'oscar_class_submarine',
 'oscarmcmaster': 'oscar_mcmaster',
 'oscars': 'academy_award',
 'oscars.org': 'academy_of_motion_picture_arts_and_sciences',
 'oscarshamn': 'oskarshamn_municipality',
 'oscarson': 'oskarsson',
 'oscarsson': 'oskarsson',
 'oscav': 'open_source_hardware',
 'osce': 'organization_for_security_and_co-operation_in_europe',
 'oscheoplasty': 'scrotoplasty',
 'oschinensee': 'oeschinen_lake',
 'oschun': 'oshun',
 'oscians': 'osci',
 'oscilioscope': 'oscilloscope',
 'oscillate': 'oscillation',
 'oscillates': 'oscillation',
 'oscillating': 'oscillation',
 'oscillations': 'oscillation',
 'oscillator': 'oscillation',
 'oscillators': 'oscillation',
 'oscilliscope': 'oscilloscope',
 'oscillo': 'oscillococcinum',
 'oscilloscopes': 'oscilloscope',
 'oscine': 'songbird',
 'oscines': 'songbird',
 'oscitation': 'yawn',
 'oscl': 'freedom_road_socialist_organization',
 'osco-umbrian': 'osco-umbrian_languages',
 'oscola': 'oxford_standard_for_citation_of_legal_authorities',
 'oscophoria': 'oschophoria',
 'oscorp': 'green_goblin',
 'oscpe': 'objective_structured_clinical_examination',
 'oscr': 'office_of_the_scottish_charity_regulator',
 'oscula': 'osculum',
 'oscular': 'osculum',
 'oscuro': 'cigar',
 'osdev': 'operating_system_development',
 'osdfs': 'office_of_safe_and_drug_free_schools',
 'osdl': 'open_source_development_labs',
 'osdroes': 'khosrau',
 'osdv': 'open_source_digital_voting_foundation',
 'ose-am': 'oseam',
 'osea': 'osea_island',
 'oseberg': 'oseberg_ship',
 'osec': 'oil_shale_exploration_company',
 'osechiryori': 'osechi',
 'osee': 'hosea',
 'oseille': 'sorrel',
 'osek/vdx': 'osek',
 'osektime': 'osek',
 'oselia': 'saaremaa',
 'oselians': 'oeselians',
 'oseltamavir': 'oseltamivir',
 'osenath': 'asenath',
 'oseney': 'osney',
 'osensei': 'sensei',
 'oseointegration': 'osseointegration',
 'oseredok': 'ukrainian_cultural_and_educational_centre',
 'osers': 'office_of_special_education_and_rehabilitative_services',
 'oseti': 'osechi',
 'osetin': 'ossetic_language',
 'osetra': 'ossetra',
 'osetsky': 'oleksander_osetsky',
 'oseuteureilia': 'australia',
 'oseuteureillia': 'australia',
 'osf1': 'tru64_unix',
 'osfi': 'office_of_the_superintendent_of_financial_institutions',
 'osfor': 'safflower',
 'osfp': 'olympiacos_cfp',
 'osfs': 'oblates_of_st._francis_de_sales',
 'osgb': 'british_national_grid_reference_system',
 'osgb36': 'british_national_grid_reference_system',
 'osgeo': 'open_source_geospatial_foundation',
 'osgod': 'osgod_clapa',
 'osgood-schlatter': 'osgood-schlatter_disease',
 'osgoodites': 'jacob_osgood',
 'osgoodomys': 'michoacan_deer_mouse',
 'osgyth': 'osyth',
 'oshaiah': 'hoshaiah',
 'oshana': 'oshana_region',
 'oshe': 'shango',
 'osheaga': 'osheaga_festival',
 'osheir': 'asher',
 'osher': 'stanley_osher',
 'oshibako': 'oshizushihako',
 'oshidashi': 'kimarite',
 'oshii': 'mamoru_oshii',
 'oshika-hanto': 'oshika_peninsula',
 'oshikiiuchi': 'oshikiuchi',
 'oshikwanyama': 'kwanyama',
 'oshinsky': 'david_oshinsky',
 'oshiruko': 'red_bean_soup',
 'oshitaoshi': 'kimarite',
 'oshivambo': 'oshiwambo_language',
 'oshiwambo': 'oshiwambo_language',
 'oshizishihako': 'oshizushihako',
 'oshkvank': 'oshki',
 'oshmiany': 'ashmyany',
 'oshmyany': 'ashmyany',
 'oshnaviyeh': 'oshnavieh',
 'oshogatsu': 'japanese_new_year',
 'oshogbo': 'osogbo',
 'oshom': 'guilt_offering',
 'oshp': 'ohio_state_highway_patrol',
 'oshs': 'old_saybrook_senior_high_school',
 'oshwal': 'oswal',
 'osi-774': 'erlotinib',
 'osi-model': 'osi_model',
 'osialfenakmg': 'osialfecanakmg',
 'osiander': 'andreas_osiander',
 'osians': 'asii',
 'osibisi': 'osibisa',
 'osid': 'open_service_interface_definitions',
 'osids': 'open_service_interface_definitions',
 'osier': 'willow',
 'osiers': 'willow',
 'osii': 'asii',
 'osilia': 'saaremaa',
 'osilians': 'oeselians',
 'osinform': 'osinform_information_agency',
 'osinskii': 'osinsky_district',
 'osinskiy': 'osinsky_district',
 'osinsky': 'osinsky_district',
 'osint': 'open_source_intelligence',
 'osintseva': 'taisiya_sergeevna_osintseva',
 'osip': 'osip_mandelstam',
 'osipenko': 'berdyansk',
 'osipovichi': 'asipovichy',
 'osir': 'united_states_office_of_research_integrity',
 'osiran': 'pyramids_of_mars',
 'osiraq': 'osirak',
 'osirik': 'osirak',
 'osisa': 'open_society_initiative_for_southern_africa',
 'osishkin': 'hapoel_ussishkin_b.c.',
 'osismi': 'osismii',
 'osita': 'person_having_ordinary_skill_in_the_art',
 'osith': 'osyth',
 'osius': 'hosius_of_corduba',
 'osiwa': 'open_society_initiative_for_west_africa',
 'osiyan': 'osian',
 'osizusihako': 'oshizushihako',
 'osjd': 'organization_for_cooperation_of_railways',
 'osjl': 'ocean_state_job_lot',
 'osjorsk': 'ozyorsk',
 'oskarson': 'oskarsson',
 'oskibear': 'oski',
 'oskorei': 'wild_hunt',
 'oskoreien': 'wild_hunt',
 'oskou': 'osku',
 'oskytel': 'oscytel',
 'osl1145': 'sosoliso_airlines_flight_1145',
 'oslavia': 'gorizia',
 'osling': 'oesling',
 'oslo-class': 'oslo_class_frigate',
 'oslo-filharmonien': 'oslo_philharmonic',
 'oslo/bi': 'bislett_stadion',
 'oslo/la': 'lambertseter_stadion',
 'oslofjorden': 'oslofjord',
 'oslofjordtunnel': 'oslofjord_tunnel',
 'oslograben': 'oslo_graben',
 'oslotrikken': 'oslo_tramway',
 'oslotunnelen': 'oslo_tunnel',
 'osm-r': 'oncostatin_m_receptor',
 'osmania': 'osmania_university',
 'osmanian': 'osmanya_script',
 'osmanli': 'ottoman_empire',
 'osmanlica': 'ottoman_turkish_language',
 'osmanlis': 'ottoman_empire',
 'osmanly': 'akhmazkend',
 'osmanoglu': 'ottoman_dynasty',
 'osmanovski': 'yksel_osmanovski',
 'osmanya': 'osmanya_script',
 'osmatic': 'osmeterium',
 'osmazome': 'umami',
 'osme': 'ornithological_society_of_the_middle_east',
 'osmed': 'otospondylomegaepiphyseal_dysplasia',
 'osmerid': 'smelts',
 'osmeridae': 'smelts',
 'osmeriform': 'osmeriformes',
 'osmesis': 'olfaction',
 'osmeth': 'osmium_tetroxide',
 'osmia': 'mason_bee',
 'osmiana': 'ashmyany',
 'osmic': 'osmium',
 'osmidirosis': 'body_odor',
 'osmidrosis': 'body_odor',
 'osmina': 'obsolete_russian_units_of_measurement',
 'osmine': 'operations_systems_modification_of_intelligent_network_elements',
 'osmiumtetroxide': 'osmium_tetroxide',
 'osmk': 'organization_of_the_scout_movement_of_kazakhstan',
 'osmm': 'open_source_maturity_model',
 'osmobiosis': 'cryptobiosis',
 'osmocaine': 'hexylcaine',
 'osmolagnia': 'olfactophilia',
 'osmolal': 'osmolarity',
 'osmolality': 'osmolarity',
 'osmolar': 'osmolarity',
 'osmolite': 'osmolyte',
 'osmolito': 'osmolyte',
 'osmometry': 'osmometer',
 'osmonds': 'the_osmonds',
 'osmoprotectants': 'osmoprotectant',
 'osmoreceptors': 'osmoreceptor',
 'osmoregulator': 'osmoregulation',
 'osmose': 'osmose_productions',
 'osmotic': 'osmosis',
 'osmotroph': 'osmotrophy',
 'osmous': 'osmium',
 'osmr': 'oncostatin_m_receptor',
 'osmth': 'sovereign_military_order_of_the_temple_of_jerusalem',
 'osmundales': 'osmundaceae',
 'osmundopsida': 'osmundaceae',
 'osnaburgh': 'dairsie',
 'osnappar': 'ashurbanipal',
 'osnapper': 'ashurbanipal',
 'osnas': 'asenath',
 'osnat': 'asenath',
 'osnaz': 'omsdon',
 'osni': 'ordnance_survey_of_northern_ireland',
 'osning': 'teutoburg_forest',
 'osnz': 'ornithological_society_of_new_zealand',
 'oso-3': 'oso_3',
 'oso-4': 'orbiting_solar_observatory',
 'oso-7': 'orbiting_solar_observatory',
 'oso2': 'osmium_dioxide',
 'oso4': 'osmium_tetroxide',
 'osoaviahim': 'dosaaf',
 'osoaviakhim': 'dosaaf',
 'osoberry': 'oemleria',
 'osobuco': 'ossobuco',
 'osochor': 'osorkon_the_elder',
 'osogd': 'the_open_source_order_of_the_golden_dawn',
 'osogovska': 'osogovo',
 'osoj': 'open-jaw_ticket',
 'osokhor': 'osorkon_the_elder',
 'osomatsukun': 'osomatsu-kun',
 'osomatu-kun': 'osomatsu-kun',
 'osomoko': 'kawaimina',
 'osorezan': 'mount_osore',
 'osorya': 'ossorya_coat_of_arms',
 'osotoclast': 'osteoclast',
 'osotouy': 'arkansas_post_national_memorial',
 'osovk': 'osoppo',
 'osowski': 'ossowski',
 'ospak': 'brodir_and_ospak_of_man',
 'ospamox': 'amoxicillin',
 'ospar': 'convention_for_the_protection_of_the_marine_environment_of_the_north-east_atlantic',
 'ospd': 'official_scrabble_players_dictionary',
 'ospey': 'osprey',
 'ospf': 'open_shortest_path_first',
 'ospf-te': 'open_shortest_path_first',
 'ospfv2': 'open_shortest_path_first',
 'ospfv3': 'open_shortest_path_first',
 'osphresiolagnia': 'olfactophilia',
 'osphresis': 'olfaction',
 'osphronemid': 'gourami',
 'osphronemidae': 'gourami',
 'osphroneminae': 'osphronemus',
 'ospi': 'washington_state_office_of_superintendent_of_public_instruction',
 'ospitale': 'ospitale_di_cadore',
 'ospl': 'oxford_student_publications_limited',
 'osr2': 'windows_95',
 'osraige': 'kingdom_of_osraige',
 'osraighe': 'kingdom_of_osraige',
 'osrd': 'office_of_scientific_research_and_development',
 'osrh': 'military_of_croatia',
 'osrhaene': 'osroene',
 'osrhoen': 'osroene',
 'osrhoena': 'osroene',
 'osrhoene': 'osroene',
 'osroes': 'khosrau',
 'osrohene': 'osroene',
 'osrp': 'off-site_source_recovery_project',
 'osrui': 'union_for_reform_judaism',
 'oss-watch': 'oss_watch',
 'oss/fs': 'free_and_open_source_software',
 'ossaa': 'oklahoma_secondary_school_activities_association',
 'ossachite': 'timucua',
 'ossaeanes': 'essenes',
 'ossaens': 'essenes',
 'ossam': 'osam',
 'ossarium': 'ossuary',
 'ossau': 'ossau_valley',
 'ossau-lraty': 'ossau-iraty',
 'ossb': 'order_of_the_star_spangled_banner',
 'osseiran': 'osseiran_family',
 'ossendowski': 'ferdynand_antoni_ossendowski',
 'osseocarnisanguineoviscericartilaginonervomedullary': 'headlong_hall',
 'osseointegrate': 'osseointegration',
 'osseous': 'bone',
 'ossete': 'ossetic_language',
 'ossetes': 'ossetians',
 'ossetic': 'ossetic_language',
 'osseus': 'osseous_tissue',
 'osseyran': 'osseiran_family',
 'ossf': 'onsite_sewage_facility',
 'osshd': 'organization_for_cooperation_of_railways',
 'ossi-safenet': 'ossi-safenet_security_services',
 'ossiachersee': 'lake_ossiach',
 'ossianic': 'ossian',
 'ossicle': 'ossicles',
 'ossicular': 'ossicone',
 'ossiculate': 'ossicone',
 'ossified': 'ossification',
 'ossifies': 'ossification',
 'ossifraga': 'euphorbia',
 'ossifrage': 'bearded_vulture',
 'ossify': 'ossification',
 'ossiloscope': 'oscilloscope',
 'ossin': 'ossian',
 'ossining-haverstraw': 'haverstraw-ossining_ferry',
 'ossirak': 'osirak',
 'ossiurlaub.de': 'ossiurlaub',
 'ossius': 'hosius_of_corduba',
 'ossj': 'oss_through_java',
 'ossl': 'oxford_university_student_union',
 'ossler': 'pelle_ossler',
 'osslt': 'ontario_secondary_school_literacy_test',
 'ossm': 'oklahoma_school_of_science_and_mathematics',
 'osso-buco': 'ossobuco',
 'ossoaviachim': 'dosaaf',
 'ossorya': 'ossorya_coat_of_arms',
 'ossott': 'hanni_ossott',
 'ossoue': 'vignemale',
 'osstmm': 'open_source_security_testing_methodology_manual',
 'ossuaries': 'ossuary',
 'ossubtus': 'ossubtus_xinguense',
 'ossulston': 'ossulstone',
 'ossyria': 'maplestory',
 'ost-algie': 'ostalgie',
 'ost-arbiter': 'ost-arbeiter',
 'ostabat': 'ostabat-asme',
 'ostad': 'hindustani_classical_music',
 'ostafyevo': 'ostafyevo_international_airport',
 'ostalgia': 'ostalgie',
 'ostaltsi': 'kostopil',
 'ostankino': 'ostankino_palace',
 'ostankoa': 'orsanco',
 'ostar': 'single-handed_trans-atlantic_race',
 'ostarbeiter': 'ost-arbeiter',
 'ostarbeiters': 'ost-arbeiter',
 'ostarbieter': 'ost-arbeiter',
 'ostariophysan': 'ostariophysi',
 'ostariophysans': 'ostariophysi',
 'ostarrichi': 'name_of_austria',
 'ostaszkow': 'ostashkov',
 'ostaszkowo': 'ostashkov',
 'ostbahn': 'austrian_eastern_railway',
 'ostbahnhof': 'berlin_ostbahnhof',
 'ostbataillonen': 'ostlegionen',
 'ostdeutschland': 'eastern_germany',
 'ostdeutschlander': 'east_germany',
 'ostdeutschlanders': 'east_germany',
 'ostealgia': 'bone_pain',
 'osteichthyan': 'osteichthyes',
 'osteifel': 'eifel',
 'ostende': 'ostend',
 'ostender-kompanie': 'ostend_company',
 'ostene': 'bone_wax',
 'ostenf.': 'carl_hansen_ostenfeld',
 'ostenholz': 'osterheide',
 'osteno': 'claino_con_osteno',
 'ostensible': 'discourse_on_ostentation',
 'ostension': 'ostensive_definition',
 'ostensive': 'ostensive_definition',
 'ostensively': 'ostensive_definition',
 'ostensorium': 'monstrance',
 'ostensory': 'monstrance',
 'ostentation': 'discourse_on_ostentation',
 'ostentatiously': 'discourse_on_ostentation',
 'ostentoria': 'ferae',
 'osteoarchaeology': 'bioarchaeology',
 'osteoarthrosis': 'osteoarthritis',
 'osteobagrus': 'sperata',
 'osteoblasts': 'osteoblast',
 'osteoblat': 'osteoblast',
 'osteoblepharon': 'dwarf_crocodile',
 'osteoborus': 'borophagus',
 'osteocarpus': 'nolana',
 'osteocephalus': 'slender-legged_treefrogs',
 'osteochondrodysplasias': 'osteochondrodysplasia',
 'osteochondropathies': 'osteochondropathy',
 'osteoclastoma': 'giant_cell_tumor_of_bone',
 'osteoclastomas': 'giant_cell_tumor_of_bone',
 'osteoclasts': 'osteoclast',
 'osteoconductive': 'osteoconduction',
 'osteocytes': 'osteocyte',
 'osteoderms': 'osteoderm',
 'osteodysplasia': 'osteochondrodysplasia',
 'osteofluorosis': 'skeletal_fluorosis',
 'osteogaster': 'corydoras',
 'osteogenic': 'osteogenesis',
 'osteogenisis': 'distraction_osteogenesis',
 'osteoglossid': 'arowana',
 'osteoglossidae': 'arowana',
 'osteoglossiform': 'osteoglossiformes',
 'osteoglossinae': 'arowana',
 'osteoglossomorph': 'osteoglossomorpha',
 'osteoglossomorphs': 'osteoglossomorpha',
 'osteoinductive': 'osteoinduction',
 'osteointegration': 'osseointegration',
 'osteolaemus': 'dwarf_crocodile',
 'osteolepidida': 'osteolepiformes',
 'osteolepiform': 'osteolepiformes',
 'osteolepiforms': 'osteolepiformes',
 'osteolepsis': 'osteolepis',
 'osteological': 'osteology',
 'osteomas': 'osteoma',
 'osteometric': 'osteometry',
 'osteomystax': 'auchenipterus',
 'osteonecrosis': 'avascular_necrosis',
 'osteons': 'osteon',
 'osteopaenia': 'osteopenia',
 'osteopaenic': 'osteopenia',
 'osteopath': 'osteopathy',
 'osteopathic': 'osteopathic_medicine_in_the_united_states',
 'osteopathies': 'osteopathic_medicine_in_the_united_states',
 'osteopeina': 'osteopenia',
 'osteopenic': 'osteopenia',
 'osteoperosis': 'osteoporosis',
 'osteophytes': 'osteophyte',
 'osteoplast': 'osteoblast',
 'osteornis': 'ornithocheirus',
 'osteosarcomas': 'osteosarcoma',
 'osteostracan': 'osteostraci',
 'osterbotten': 'ostrobothnia',
 'osterfingen': 'wilchingen',
 'ostergau': 'eastergoa',
 'osterholm': 'michael_osterholm',
 'osterich': 'ostrich',
 'ostermann': 'osterman',
 'ostermann-tolstoy': 'alexander_ivanovich_ostermann-tolstoy',
 'osterns': 'ostern',
 'osteroratorium': 'easter_oratorio',
 'osterreich': 'austria',
 'osterreich-este': 'austria-este',
 'osterreicher': 'silvaner',
 'osterreichisch-schlesien': 'austrian_silesia',
 'ostesona': 'garganega',
 'osteuropid': 'east_baltic_race',
 'ostfalen': 'eastphalia',
 'ostfriesen': 'east_frisia',
 'ostfriesland': 'east_frisia',
 'ostgebiete': 'former_eastern_territories_of_germany',
 'ostgoths': 'ostrogoths',
 'ostgronland': 'tunu',
 'ostgruppen': 'ostlegionen',
 'osthafen': 'transport_in_berlin',
 'osthanes': 'ostanes',
 'osthoff': 'susanne_osthoff',
 'osti': 'office_of_scientific_and_technical_information',
 'ostiak': 'ostyak',
 'ostiaks': 'ostyak',
 'ostial': 'ostium',
 'ostiary': 'ostiarius',
 'ostiedlung': 'ostsiedlung',
 'ostinado': 'ostinato',
 'ostinati': 'ostinato',
 'ostiolar': 'ostiole',
 'ostj': 'venerable_order_of_saint_john',
 'ostjuden': 'jewish_ethnic_divisions',
 'ostkolonisation': 'ostsiedlung',
 'ostkreis-liga': 'kreisliga_bayern',
 'ostlandet': 'eastern_norway',
 'ostlere': 'ostler',
 'ostlings': 'richard_and_joan_ostling',
 'ostm': 'ocean_surface_topography_mission',
 'ostmarch': 'ostmark',
 'ostmarkenverein': 'german_eastern_marches_society',
 'ostmedaille': 'eastern_front_medal',
 'ostmen': 'norse-gaels',
 'ostmittlboarisch': 'austro-bavarian_language',
 'ostn': 'open_student_television_network',
 'osto': 'single-stage-to-orbit',
 'ostological': 'osteology',
 'ostorfer-see': 'ostorfer_see',
 'ostp': 'office_of_science_and_technology_policy',
 'ostpolitic': 'ostpolitik',
 'ostpommersch': 'east_pomeranian',
 'ostpreussen': 'east_prussia',
 'ostr': 'o.s.t.r.',
 'ostraca': 'ostracon',
 'ostraciid': 'boxfish',
 'ostraciidae': 'boxfish',
 'ostraciontes': 'boxfish',
 'ostracise': 'ostracism',
 'ostracize': 'ostracism',
 'ostracized': 'ostracism',
 'ostracoda': 'ostracod',
 'ostracode': 'ostracod',
 'ostracoderms': 'ostracoderm',
 'ostracodes': 'ostracod',
 'ostracods': 'ostracod',
 'ostraka': 'ostracon',
 'ostrakia': 'mainalo',
 'ostrakismos': 'ostracism',
 'ostrakon': 'ostracon',
 'ostralia': 'australia',
 'ostranenie': 'defamiliarization',
 'ostream': 'iostream',
 'ostri': 'urtzi',
 'ostria': 'austria',
 'ostriches': 'ostrich',
 'ostridge': 'ostrich',
 'ostrih': 'ostroh',
 'ostritch': 'ostrich',
 'ostrobothia': 'ostrobothnia',
 'ostrocod': 'ostracod',
 'ostrogard': 'veliky_novgorod',
 'ostrogorski': 'moisey_ostrogorsky',
 'ostrogotes': 'ostrogoths',
 'ostrogoth': 'ostrogoths',
 'ostrogothi': 'ostrogoths',
 'ostrogothic': 'ostrogoths',
 'ostrogradsky': 'mikhail_vasilievich_ostrogradsky',
 'ostrogscy': 'ostrogski_family',
 'ostrogski': 'ostrogski_family',
 'ostroka': 'ostracon',
 'ostrosky': 'beth_stern',
 'ostrosser': 'brian_ostrosser',
 'ostrovets': 'astraviec',
 'ostrovski': 'ostrovsky',
 'ostrovskii': 'ostrovsky',
 'ostrovskij': 'aleksandr_ostrovsky',
 'ostrovskiy': 'ostrovsky',
 'ostrowiecki': 'ostrowiec_county',
 'ostruble': 'german_ostruble',
 'ostschweiz': 'eastern_switzerland',
 'ostsee': 'baltic_sea',
 'ostseehalle': 'sparkassen-arena',
 'ostseestadion': 'dkb-arena',
 'ostwestfalen': 'ostwestfalen-lippe',
 'ostwig': 'bestwig',
 'ostyaks': 'ostyak',
 'ostyor': 'oster',
 'ostzone': 'soviet_occupation_zone',
 'osu-76': 'su-76',
 'osu-cascades': 'oregon_state_university_cascades_campus',
 'osuga': 'osuga_river',
 'osuiu': 'oswiu_of_northumbria',
 'osun': 'oshun',
 'osung': 'kassapa_buddha',
 'osushi': 'sushi',
 'osutureilia': 'australia',
 'osutureillia': 'australia',
 'osvald-gruppen': 'osvald_group',
 'osvetnici': 'the_avengers',
 'oswals': 'oswal',
 'oswd': 'the_open_design_community',
 'oswig': 'oswiu_of_northumbria',
 'oswin': 'oswine_of_deira',
 'oswio': 'oswiu_of_northumbria',
 'oswiu': 'oswiu_of_northumbria',
 'oswuiu': 'oswiu_of_northumbria',
 'oswulf': 'oswulf_of_northumbria',
 'oswy': 'oswiu_of_northumbria',
 'osxs': 'mac_os_x_server',
 'osymandyas': 'ozymandias',
 'osyotr': 'osyotr_river',
 'osyricera': 'bulbophyllum',
 'oszmiana': 'ashmyany',
 'oszmianka': 'ashmyanka',
 'oszmiany': 'ashmyany'}
        