
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_ot = {'ot-130': 't-26_variants',
 'ot-133': 't-26_variants',
 'ot-26': 't-26_variants',
 'ot-34': 't-34',
 'ot-60': 'ot-64_skot',
 'ot-62': 'ot-62_topas',
 'ot-64': 'ot-64_skot',
 'ot-65': 'fug',
 'ot-65a': 'fug',
 'ot-90': 'bmp-1',
 'ot-viii': 'ot_viii',
 'ot.to': 'kabaret_ot.to',
 'ota-gei': 'wotagei',
 'otac': 'orthodontic_technicians_association',
 'otaclock': 'metal_gear_solid_3:_snake_eater',
 'otacon': 'otakon',
 'otago': 'otago_region',
 'otah': 'otak-otak',
 'otah-otah': 'otak-otak',
 'otaheite': 'tahiti',
 'otaheiti': 'tahiti',
 'otai': 'nato',
 'otai-juku': 'otai-shuku',
 'otakhchi-dakhnoly': 'otakhchi-takhnali',
 'otakorp': 'otakon',
 'otakucon': 'kunicon',
 'otakus': 'otaku',
 'otalia': 'olivia_spencer_and_natalia_rivera_aitoro',
 'otamahua': 'quail_island',
 'otana': 'star_wars:_x-wing_alliance',
 'otap': 'utap',
 'otapa': 'over-the-air_programming',
 'otar': 'over_the_air_rekeying',
 'otaria': 'south_american_sea_lion',
 'otariid': 'eared_seal',
 'otariidae': 'eared_seal',
 'otariids': 'eared_seal',
 'otariinae': 'sea_lion',
 'otary': 'sea_lion',
 'otasp': 'over-the-air_programming',
 'otasukeman': 'rescueman',
 'otautahi': 'christchurch',
 'otawwa': 'ottawa',
 'otbd': 'doha_international_airport',
 'otbe': 'overcome_by_events',
 'otbert': 'oberto',
 'otbh': 'al_udeid_air_base',
 'otbn': 'dorothy_gaiter_and_john_brecher',
 'otbrpg': 'online_text-based_role-playing_game',
 'otcbb': 'otc_bulletin_board',
 'otcd': 'ornithine_transcarbamylase_deficiency',
 'otchina': 'votchina',
 'otcqx': 'pink_sheets',
 'otdelniy': 'otdelny',
 'otdr': 'optical_time-domain_reflectometer',
 'otec': 'ocean_thermal_energy_conversion',
 'oted': 'single_minute_exchange_of_die',
 'otegem': 'nationale_cyclo-cross_otegem',
 'oteip': 'overseas_tour_extension_incentive_program',
 'otemetata': 'otematata',
 'oten-de': 'oten',
 'otende': 'oten',
 'otene': 'utik',
 'otepoti': 'dunedin',
 'otepuni': 'otepuni_gardens',
 'otera': 'buddhist_temples_in_japan',
 'oteri': 'cheri_oteri',
 'oterognathus': 'plioplatecarpus',
 'otetela': 'tetela_language',
 'otetiani': 'red_jacket',
 'otf1': 'pou2f1',
 'otfc': 'on-the-fly_calibration',
 'otfcc': 'botcon',
 'otfe': 'on-the-fly_encryption',
 'otfrid': 'otfrid_of_weissenburg',
 'otfried': 'otfrid_of_weissenburg',
 'otft': 'organic_field-effect_transistor',
 'otg269': 'one-two-go_airlines_flight_269',
 'otgar': 'odgar',
 'oth-b': 'over-the-horizon_radar',
 'othalanga': 'cerbera_odollam',
 'othen': 'christopher_othen',
 'othere': 'ohthere',
 'othering': 'other',
 'othersiders': 'the_othersiders',
 'othilith': 'otolith',
 'othin': 'odin',
 'othinn': 'odin',
 'othinus': 'odin',
 'othlo': 'otloh_of_st._emmeram',
 'othman': 'uthman',
 'othoca': 'santa_giusta',
 'othoes': 'teti',
 'othomis': 'otomi',
 'othon': 'othon_mataragas',
 'othoni': 'othonoi',
 'othorpe': 'slawston',
 'othr': 'over-the-horizon_radar',
 'othreis': 'eudocima',
 'othronus': 'othryoneus',
 'othrys': 'mount_othrys',
 'oths': 'oakville_trafalgar_high_school',
 'othuroye': 'assyrian_people',
 'otic': 'otic_ganglion',
 'otidae': 'bustard',
 'otididae': 'bustard',
 'otidiphabinae': 'pheasant_pigeon',
 'otidiphaps': 'pheasant_pigeon',
 'otiii': 'operating_thetan',
 'otijibingue': 'otjimbingwe',
 'otiliskos': 'tomaros',
 'otilith': 'otolith',
 'otilonium': 'otilonium_bromide',
 'otiman': 'paun_otiman',
 'otines': 'otin',
 'otins': 'otin',
 'otionohyus': 'merycoidodon',
 'otiorrhynchus': 'otiorhynchus',
 'otis': 'otis_elevator_company',
 'otis-lennon': 'otis-lennon_school_ability_test',
 'otis/parsons': 'otis_college_of_art_and_design',
 'otitidae': 'picture-winged_fly',
 'otjiherero': 'herero',
 'otjozondjupa': 'otjozondjupa_region',
 'otkaznik': 'refusenik',
 'otlaca-pusta': 'pusztaottlaka',
 'otlet': 'paul_otlet',
 'otloh': 'otloh_of_st._emmeram',
 'otlta': 'one_thing_leads_to_another',
 'otmapp': 'the_meteors',
 'otmar': 'othmar',
 'otmin': 'general_otmin',
 'otml': 'ok_tedi_mining_limited',
 'otmr': 'train_event_recorder',
 'otnit': 'ortnit',
 'oto-emission': 'otoacoustic_emission',
 'oto-manguean': 'oto-manguean_languages',
 'oto-melara': 'oto_melara',
 'oto-pamean': 'oto-pamean_languages',
 'otoacoustics': 'otoacoustic_emission',
 'otoboku': 'otome_wa_boku_ni_koishiteru',
 'otocon': 'otakon',
 'otoconia': 'otolith',
 'otoconites': 'otolith',
 'otocyon': 'bat-eared_fox',
 'otoe-missouria': 'otoe-missouria_tribe_of_indians',
 'otoemission': 'otoacoustic_emission',
 'otogi': 'otogi:_myth_of_demons',
 'otohime': 'toyotama-hime',
 'otokarkaya': 'otokar_kaya',
 'otokitchi': 'tamagotchi',
 'otokoyaku': 'takarazuka_revue',
 'otolaryngologist': 'otolaryngology',
 'otolaryngologists': 'otolaryngology',
 'otolaryngoscope': 'otoscope',
 'otolarynology': 'otolaryngology',
 'otolemur': 'greater_galago',
 'otoliths': 'otolith',
 'otologic': 'otology',
 'otological': 'otology',
 'otologicals': 'otology',
 'otologist': 'otolaryngology',
 'otomanguean': 'oto-manguean_languages',
 'otomegumi': 'morning_musume_otomegumi',
 'otomies': 'otomi_people',
 'otomyinae': 'otomyini',
 'otonal': 'otonality_and_utonality',
 'otonalities': 'otonality_and_utonality',
 'otonality': 'otonality_and_utonality',
 'otonil': 'ofloxacin',
 'otonomi': 'autonomy',
 'otonycteris': 'desert_long-eared_bat',
 'otop': 'one_tambon_one_product',
 'otopetalum': 'pleurothallis',
 'otophysi': 'ostariophysi',
 'otopteropus': 'luzon_fruit_bat',
 'otoretolaryngologyst': 'otolaryngology',
 'otorexia': 'orthorexia_nervosa',
 'otorhinolaryngologic': 'otolaryngology',
 'otorhinolaryngological': 'otolaryngology',
 'otorhinolaryngologist': 'otolaryngology',
 'otorhinolaryngology': 'otolaryngology',
 'otorhynolaryngology': 'ent',
 'otorongo': 'jaguar',
 'otos': 'aloadae',
 'otoscopy': 'otoscope',
 'otoshibuta': 'otoshi_buta',
 'otosibuta': 'otoshi_buta',
 'otoso': 'toso',
 'otothyrini': 'hypoptopomatinae',
 'otothyropsis': 'otothyropsis_marapoama',
 'ototoxic': 'ototoxicity',
 'ototoxin': 'ototoxicity',
 'ototoxins': 'ototoxicity',
 'ototylomys': 'big-eared_climbing_rat',
 'otprom': 'programmable_read-only_memory',
 'otr-21': 'otr-21_tochka',
 'otradnaya': 'otradny',
 'otradnoe': 'otradny',
 'otradnoye': 'otradny',
 'otrante': 'otranto',
 'otrar': 'old_time_rock_and_roll',
 'otrere': 'otrera',
 'otrivin': 'xylometazoline',
 'otrivine': 'xylometazoline',
 'otrokowitz': 'otrokovice',
 'otrspod': 'penny_arcade_adventures:_on_the_rain-slick_precipice_of_darkness',
 'ots-02': 'ots-02_kiparis',
 'ots-14': 'ots-14_groza',
 'ots-2': 'orbital_test_satellite',
 'ots-21': 'ots-21_malysh',
 'ots-27': 'ots-27_berdysh',
 'ots-33': 'ots-33_pernach',
 'otschevia': 'brachypterygius',
 'otsg': 'surgeon_general_of_the_united_states_army',
 'otsh': 'izh_river',
 'otsu-ichi': 'otsuichi',
 'otsumami': 'sakana',
 'otta': 'on_the_turning_away',
 'otta-': 'yotta-',
 'ottadal': 'ottadalen',
 'ottaggio': 'voltaggio',
 'ottaiano': 'ottaviano',
 'ottakkuttar': 'ottakoothar',
 'ottama': 'u_ottama',
 'ottaman': 'ottoman_empire',
 'ottappalam': 'ottapalam',
 'ottarious': 'star_wars',
 'ottava': 'ottava_rima',
 'ottavianello': 'cinsaut',
 'ottavinello': 'cinsaut',
 'ottawa-carleton': 'regional_municipality_of_ottawa-carleton',
 'ottawas': 'odawa_people',
 'ottd': 'openttd',
 'ottepel': 'khrushchev_thaw',
 'otter-civet': 'otter_civet',
 'otter-hound': 'otterhound',
 'otterhoun': 'wetterhoun',
 'otterloo': 'willem_van_otterloo',
 'otters': 'otter',
 'ottery': 'ottery_st_mary',
 'ottey': 'merlene_ottey',
 'otth': 'carl_adolf_otth',
 'ottignie': 'ottignies-louvain-la-neuve',
 'ottignie-louvain-la-neuve': 'ottignies-louvain-la-neuve',
 'ottignies': 'ottignies-louvain-la-neuve',
 'ottimati': 'optimates',
 'ottin': 'auguste_ottin',
 'ottingen': 'oettingen_in_bayern',
 'ottingen-ottingen': 'house_of_oettingen-oettingen',
 'ottingen-spielberg': 'house_of_oettingen-spielberg',
 'ottingen-wallerstein': 'house_of_oettingen-wallerstein',
 'ottmar': 'othmar',
 'otto-cycle': 'four-stroke_engine',
 'otto-hahn-friedensmedaille': 'otto_hahn_peace_medal',
 'otto-von-guericke-universitaet': 'otto-von-guericke_university_magdeburg',
 'otto-von-guericke-universitat': 'otto-von-guericke_university_magdeburg',
 'ottobib': 'ottobib.com',
 'ottobone': 'pope_adrian_v',
 'ottoboni': 'ottoboni_family',
 'ottoemission': 'otoacoustic_emission',
 'ottolandia': 'ottoland',
 'ottolengui': 'rodrigues_ottolengui',
 'ottomanist': 'ottomanism',
 'ottomans': 'ottoman_empire',
 'ottomobile': 'automobile',
 'ottonian': 'ottonian_dynasty',
 'ottonians': 'ottonian_dynasty',
 'ottonianum': 'diploma_ottonianum',
 'otts': 'ottawa_senators',
 'otu1': 'optical_transport_network',
 'otu2': 'optical_transport_network',
 'otu3': 'optical_transport_network',
 'otuho': 'otuho_language',
 'otulina': 'buffer_zone',
 'otv-1': 'x-37b_otv-1',
 'otva': 'overseas_telecommunications_veterans_association',
 'otviii': 'ot_viii',
 'otvr': 'otter_tail_valley_railroad',
 'otway-rees': 'otway-rees_protocol',
 'otwocki': 'otwock_county',
 'otx2': 'orthodenticle_homeobox_2',
 'otxoa': 'javier_otxoa',
 'otyazuke': 'chazuke',
 'otymy': 'clane',
 'otzovist': 'factions_of_the_rsdlp',
 'otzovists': 'factions_of_the_rsdlp'}
        