
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_ou = {'ou-daig-weos': 'andaigweos',
 'ou-tchang-fou': 'wuchang_district',
 'ouaa': 'ontario_university_athletics',
 'ouabaine': 'ouabain',
 'ouabc': 'oxford_university_amateur_boxing_club',
 'ouachitas': 'ouachita_mountains',
 'ouadah': 'abdelnasser_ouadah',
 'ouaddou': 'abdeslam_ouaddou',
 'ouaga': 'ouagadougou',
 'ouagadoughou': 'ouagadougou',
 'ouagadougu': 'ouagadougou',
 'ouakari': 'uakari',
 'ouakaris': 'uakari',
 'oualo': 'waalo',
 'ouanani': 'wanani',
 'ouaristoi': 'varisci',
 'ouarkaye': 'ouarkoye',
 'ouarzazat': 'ouarzazate',
 'ouarzazte': 'ouarzazate',
 'ouassalou': 'wassoulou',
 'ouassoulou': 'wassoulou_empire',
 'ouat': 'orissa_university_of_agriculture_and_technology',
 'ouatic': 'once_upon_a_time_in_china',
 'ouatitw': 'once_upon_a_time_in_the_west',
 'ouazzane': 'ouezzane',
 'oubangi': 'ubangi_river',
 'oubangi-chari': 'ubangi-shari',
 'oubangui': 'ubangi_river',
 'oubangui-bomou': 'ubangi-shari',
 'oubangui-chari': 'ubangi-shari',
 'oubc': 'oxford_university_boat_club',
 'oubli': 'pentadiplandra',
 'oubliette': 'dungeon',
 'oubritenga': 'oubritenga_province',
 'oubs': 'oxford_university_broadcasting_society',
 'ouca': 'oxford_university_conservative_association',
 'ouch': 'organization_for_understanding_cluster_headaches',
 'ouchiyama': 'ouchiyama_heikichi',
 'oucl': 'oxford_university_computing_laboratory',
 'ouclj': 'oxford_university_commonwealth_law_journal',
 'oud-bommenede': 'bommenede',
 'oud-zuid': 'amsterdam_oud-zuid',
 'oudalan': 'oudalan_province',
 'oudc': 'oxford_university_dancesport_club',
 'oudce': 'oxford_university_department_for_continuing_education',
 'oude': 'awadh',
 'oude-molen': 'oudemolen',
 'oude-niedorp': 'oude_niedorp',
 'oudenaerde': 'oudenaarde',
 'oudenarde': 'oudenaarde',
 'ouderamstel': 'ouder-amstel',
 'oudergem': 'auderghem',
 'oudergem/auderghem': 'auderghem',
 'oudh': 'awadh',
 'oudinot': 'nicolas_oudinot',
 'oudjda': 'oujda',
 'oudkerk': 'aldtsjerk',
 'oudomsai': 'oudomxay_province',
 'oudomxai': 'oudomxay_province',
 'oudomxay': 'oudomxay_province',
 'ouds': 'oxford_university_dramatic_society',
 'oudsc': 'oxford_university_democratic_socialist_club',
 'oudzhulu': 'ovcullu',
 'oued': 'wadi',
 'ouele': 'gordon_noel_humphreys',
 'ouenedai': 'vistula_veneti',
 'ouessant': 'ushant',
 'oufc': 'oxford_united_f.c.',
 'ougadougou': 'ouagadougou',
 'ouganda': 'uganda',
 'ougc': 'oxford_university_gliding_club',
 'ought': 'names_for_the_number_0_in_english',
 'ought-is': 'is-ought_problem',
 'oughtred': 'william_oughtred',
 'ougiya': 'mauritanian_ouguiya',
 'ouglitch': 'uglich',
 'ougree': 'seraing',
 'ouguadougou': 'ouagadougou',
 'ouguiya': 'mauritanian_ouguiya',
 'ouhabia': 'uhabia',
 'ouhai': 'ouhai_district',
 'ouhk': 'the_open_university_of_hong_kong',
 'oui-fm': 'oui_fm',
 'ouiachic': 'lake_ouiachic',
 'ouiatanon': 'fort_ouiatenon',
 'ouidros': 'vidrus',
 'ouifm': 'oui_fm',
 'ouiji': 'ouija',
 'ouilliminden': 'aulliminden',
 'ouitananon': 'ouiatenon',
 'ouja': 'al-awja',
 'oujatanon': 'ouiatenon',
 'oujda-angad': 'oujda',
 'oujeft': 'aoujeft',
 'ouji': 'oji',
 'ouklip': 'hardpan',
 'oulachan': 'eulachon',
 'oulachon': 'eulachon',
 'oulais': 'oulainen',
 'oulc': 'oxford_university_labour_club',
 'ould': 'oxford_university_liberal_democrats',
 'oulemas': 'ulema',
 'oulgaret': 'ozhukarai',
 'oulipian': 'oulipo',
 'oullam': 'ouallam',
 'oulo': 'oulu',
 'ouls': 'oxford_university_library_services',
 'oultort': 'oldthort',
 'oultrejourdain': 'oultrejordain',
 'oultrejourdan': 'oultrejordain',
 'oum-hadjer': 'oum_hadjer',
 'oumc': 'oxford_university_mountaineering_club',
 'oumlot': 'umlaut',
 'oumnh': 'oxford_university_museum_of_natural_history',
 'oumoudlou': 'umudlu',
 'oums': 'oxford_university_music_society',
 'oun-b': 'organization_of_ukrainian_nationalists',
 'oun-m': 'organization_of_ukrainian_nationalists',
 'oun-upa': 'ukrainian_insurgent_army',
 'ounalashka': 'unalaska_island',
 'ounas': 'unas',
 'ounce-force': 'pound-force',
 'ounces': 'ounce',
 'oundenc': 'ondenc',
 'ounhchr': 'office_of_the_united_nations_high_commissioner_for_human_rights',
 'ounianga': 'ounianga_kebir',
 'ouns': 'oxford_university_newman_society',
 'ouoc': 'university_of_oxford',
 'ouolof': 'wolof',
 'ouosvavv': 'shugborough_inscription',
 'oupahat': 'uparaja',
 'ouparaja': 'uparaja',
 'ouparat': 'uparaja',
 'ouparath': 'uparaja',
 'ouraboros': 'ouroboros',
 'ouran': 'ouran_high_school_host_club',
 'ourania': 'urania',
 'ouranoupolis': 'ouranopolis',
 'ourboros': 'ouroboros',
 'ourbrisbane': 'brisbane_city_council',
 'ourcel-maison': 'oursel-maison',
 'ourcolony.net': 'ourcolony',
 'ourcs': 'oxford_university_rowing_clubs',
 'ourdis-cotdussan': 'ourdis-cotdoussan',
 'ourebi': 'oribi',
 'ourebia': 'oribi',
 'ourgla': 'ouargla',
 'ouri': 'oware',
 'ouril': 'oware',
 'ourmedia.org': 'ourmedia',
 'ourmiah': 'urmia',
 'ouro': 'ouro_ali',
 'ouroborous': 'ouroboros',
 'ouroborus': 'ouroboros',
 'ourobouros': 'ouroboros',
 'ourorboros': 'ouroboros',
 'ouroroboros': 'ouroboros',
 'ourossogui': 'ourossogui_arrondissement',
 'ourproject': 'ourproject.org',
 'ousaka': 'osaka',
 'ousamequin': 'massasoit',
 'ousc': 'ohio_university_southern_campus',
 'ouscr': 'oxford_university_society_of_change_ringers',
 'ouseb': 'mohammed_ouseb',
 'ousekls': 'auseklis',
 'ousel': 'ouzel',
 'ousgg': 'oxford_university_scout_and_guide_group',
 'oushuu': 'oshu',
 'ousios': 'ousia',
 'ousiotype': 'phenotype',
 'ousl': 'open_university_of_sri_lanka',
 'ousley': 'ouseley',
 'ouspenskaya': 'maria_ouspenskaya',
 'ouspensky': 'p._d._ouspensky',
 'ouspg': 'oulu_university_secure_programming_group',
 'ouss': 'oxford_university_scientific_society',
 'oussalou': 'wassoulou_empire',
 'oussouye': 'oussouye_department',
 'ousu': 'oxford_university_student_union',
 'out-crossing': 'outcrossing',
 'out-haul': 'outhaul',
 'out-law.com': 'out-law',
 'out-migration': 'human_migration',
 'out-moded': 'obsolescence',
 'out-of-africa': 'recent_african_origin_of_modern_humans',
 'out-of-band-data': 'out-of-band',
 'out-of-box-experience': 'out-of-box_experience',
 'out-of-character': 'out_of_character',
 'out-of-core': 'out-of-core_algorithm',
 'out-of-place': 'in-place_algorithm',
 'out-of-pocket': 'out-of-pocket_expenses',
 'out-of-print': 'out_of_print',
 'out-of-service': 'special_information_tones',
 'out-of-the-money': 'moneyness',
 'out-patient': 'patient',
 'out-station': 'outstation',
 'out-swinger': 'outswinger',
 'out-take': 'outtake',
 'out-takes': 'outtake',
 'out-tasking': 'subcontractor',
 'out-the-money': 'moneyness',
 'outagami': 'meskwaki',
 'outagamie': 'meskwaki',
 'outagraphry': 'ted_joans',
 'outagraphy': 'ted_joans',
 'outamaro': 'utamaro',
 'outamba-kilimi': 'outamba-kilimi_national_park',
 'outaouak': 'odawa_people',
 'outboard': 'outboard_motor',
 'outbox': 'e-mail',
 'outbred': 'outcrossing',
 'outbreed': 'heterosis',
 'outbreeding': 'outcrossing',
 'outbursts': 'outburst',
 'outburts': 'outburst',
 'outcall': 'call_girl',
 'outcaster': 'jackson_outcaster',
 'outcault': 'richard_f._outcault',
 'outcodes': 'outcode',
 'outcross': 'outcrossing',
 'outcry': 'the_outcry',
 'outdegree': 'directed_graph',
 'outdent': 'indentation',
 'outdipper': 'outswinger',
 'outdoor': 'wilderness',
 'outdrive': 'sterndrive',
 'outed': 'outing',
 'outeniqua': 'outeniqua_mountains',
 'outer': 'interior',
 'outer-art': 'florentin_smarandache',
 'outer-port': 'drydock',
 'outer/inner': 'inner/outer_directions',
 'outercourse': 'non-penetrative_sex',
 'outfake': 'the_beatles',
 'outfakes': 'the_beatles',
 'outfielders': 'outfielder',
 'outfit': 'the_outfit',
 'outfly': 'wartburg_college',
 'outfoxies': 'the_outfoxies',
 'outgames': 'world_outgames',
 'outgas': 'outgassing',
 'outgasing': 'outgassing',
 'outgass': 'outgassing',
 'outhouses': 'outhouse',
 'outi': 'oud',
 'outie': 'navel',
 'outlawed': 'outlaw',
 'outlawing': 'outlaw',
 'outlawry': 'outlaw',
 'outlay': 'cost',
 'outler': 'albert_outler',
 'outlets': 'outlet',
 'outliers': 'outlier',
 'outlined': 'outline',
 'outliners': 'outliner',
 'outlines': 'outline',
 'outlining': 'outline',
 'outlook.exe': 'microsoft_outlook',
 'outmoded': 'obsolescence',
 'outnow': 'out_now_consulting',
 'outofnothing': 'out_of_nothing',
 'outopia': 'utopia',
 'outpointed': 'outpoint',
 'outports': 'newfoundland_outport',
 'outpost.com': 'cyberian_outpost',
 'outposts': 'outposts:_journeys_to_the_surviving_relics_of_the_british_empire',
 'output-sensitivity': 'output-sensitive_algorithm',
 'outputs': 'output',
 'outq': 'sirius_outq',
 'outre-mer': 'overseas_departments_and_territories_of_france',
 'outride': 'igoogle',
 'outriggers': 'outrigger',
 'outrigging': 'outrigger_canoeing',
 'outrovert': 'extraversion_and_introversion',
 'outrun': 'out_run',
 'outrun2': 'outrun_2',
 'outscourcing': 'outsourcing',
 'outsidas': 'outsidaz',
 'outside-forward': 'outside_forward',
 'outside-left': 'outside_forward',
 'outside-right': 'outside_forward',
 'outsiders': 'outsider',
 'outsmarted': 'a.k.a._i-d-i-o-t',
 'outsource': 'outsourcing',
 'outspan': 'fyffes',
 'outsports.com': 'outsports',
 'outstations': 'outstation',
 'outswing': 'outswinger',
 'outtakes': 'outtake',
 'outtro': 'outro',
 'outwash': 'sandur',
 'outwrest': 'extortion',
 'outwrested': 'extortion',
 'outwresting': 'extortion',
 'outwrests': 'extortion',
 'ouvaca': 'passiflora_alata',
 'ouverture': 'overture',
 'ouwet': 'lebanese_forces',
 'ouws': 'oxford_university_wine_society',
 'ouyezi': 'ou_yezi',
 'ouzbekistan': 'uzbekistan',
 'ouzir': 'vizier',
 'ouzle': 'ouzel',
 'ouzoud': 'ouzoud_falls'}
        