
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_ov = {'ov-000': 'orbiter_vehicle_designation',
 'ov-098': 'space_shuttle_pathfinder',
 'ov-099': 'space_shuttle_challenger',
 'ov-1': 'ov-1_mohawk',
 'ov-10': 'ov-10_bronco',
 'ov-100': 'orbiter_vehicle_designation',
 'ov-101': 'space_shuttle_enterprise',
 'ov-102': 'space_shuttle_columbia',
 'ov-103': 'space_shuttle_discovery',
 'ov-104': 'space_shuttle_atlantis',
 'ov-105': 'space_shuttle_endeavour',
 'ov-106': 'orbiter_vehicle_designation',
 'ov-107': 'orbiter_vehicle_designation',
 'ov-10a': 'ov-10_bronco',
 'ov-199': 'space_shuttle_challenger',
 'ov-201': 'orbiter_vehicle_designation',
 'ov-22': 'v-22_osprey',
 'ov-98': 'space_shuttle_pathfinder',
 'ov-99': 'space_shuttle_challenger',
 'ov39': 'british_nvc_community_ov39',
 'ov39a': 'british_nvc_community_ov39',
 'ov39b': 'british_nvc_community_ov39',
 'ovacue': 'fertility_monitor',
 'ovadya': 'obadiah',
 'ovadyah': 'obadiah',
 'ovadyoh': 'obadiah',
 'ovae': 'office_of_vocational_and_adult_education',
 'ovaherero': 'herero',
 'oval': 'open_vulnerability_and_assessment_language',
 'oval-shaped': 'oval',
 'ovalbumine': 'ovalbumin',
 'ovalgate': 'ball_tampering',
 'ovalmaltine': 'ovaltine',
 'ovalocyte': 'hereditary_elliptocytosis',
 'ovaloid': 'ellipsoid',
 'ovandara': 'hovnanadzor',
 'ovangkol': 'guibourtia_ehie',
 'ovarectomy': 'oophorectomy',
 'ovarex': 'oregovomab',
 'ovaria': 'ovary',
 'ovarian': 'ovary',
 'ovariectomy': 'oophorectomy',
 'ovaries': 'ovary',
 'ovariohysterectomy': 'neutering',
 'ovariole': 'ovarioles',
 'ovarioleukodystrophy': 'leukoencephalopathy_with_vanishing_white_matter',
 'ovariotomy': 'oophorectomy',
 'ovarium': 'ovary',
 'ovas': 'original_video_animation',
 'ovates': 'vates',
 'ovatio': 'ovation',
 'ovcara': 'vukovar_massacre',
 'ovcc': 'plug-in_hybrid',
 'ovcon': 'oral_contraceptive_formulations',
 'ovcon-35': 'oral_contraceptive_formulations',
 'ovcon-50': 'oral_contraceptive_formulations',
 'ovdalsk': 'elfdalian',
 'ovdas': 'southern_andean_volcano_observatory',
 'ovds': 'ofotens_og_vesteraalens_dampskibsselskab',
 'ovdzhulu': 'ovcullu',
 'ovech': 'provadiya',
 'ovechkin': 'alexander_ovechkin',
 'ovel': 'bereavement_in_judaism',
 'oven-bird': 'ovenbird',
 'over-acting': 'overacting',
 'over-assumption': 'assumption',
 'over-belief': 'overbelief',
 'over-canvassed': 'over-canvassed_sailing',
 'over-capacity': 'capacity_utilization',
 'over-choice': 'overchoice',
 'over-clocking': 'overclocking',
 'over-damping': 'damping',
 'over-dispersion': 'overdispersion',
 'over-dub': 'overdubbing',
 'over-dubbed': 'overdubbing',
 'over-dubbing': 'overdubbing',
 'over-education': 'anti-schooling_activism',
 'over-extension': 'hasty_generalization',
 'over-fish': 'overfishing',
 'over-fished': 'overfishing',
 'over-fishes': 'overfishing',
 'over-fishing': 'overfishing',
 'over-grazing': 'overgrazing',
 'over-hook': 'overhook',
 'over-hooks': 'overhook',
 'over-hunting': 'hunting',
 'over-indulgence': 'binge',
 'over-inhabit': 'overpopulation',
 'over-inhabitation': 'overpopulation',
 'over-inhabitations': 'overpopulation',
 'over-inhabited': 'overpopulation',
 'over-inhabiting': 'overpopulation',
 'over-inhabits': 'overpopulation',
 'over-justification': 'overjustification_effect',
 'over-lay': 'overlay',
 'over-lighting': 'light_pollution',
 'over-luxuriant': 'luxury',
 'over-mantel': 'overdoor',
 'over-populate': 'overpopulation',
 'over-populated': 'overpopulation',
 'over-populates': 'overpopulation',
 'over-populating': 'overpopulation',
 'over-population': 'overpopulation',
 'over-populations': 'overpopulation',
 'over-populator': 'overpopulation',
 'over-populators': 'overpopulation',
 'over-pressurisation': 'overpressure',
 'over-regularization': 'hasty_generalization',
 'over-ring': 'overring',
 'over-sampling': 'oversampling',
 'over-size': 'oversize',
 'over-talkative': 'prolixity',
 'over-the-air': 'terrestrial_television',
 'over-the-horizon': 'over-the-horizon_radar',
 'over-the-top': 'over_the_top',
 'over-unity': 'perpetual_motion',
 'over-voltage': 'overvoltage',
 'over/under': 'over-under',
 'overabundance': 'overpopulation',
 'overachiever': 'overachievement',
 'overactive': 'hyperkinesia',
 'overalls': 'overall',
 'overami': 'ovonramwen',
 'overate': 'overeating',
 'overbar': 'overline',
 'overbay': 'lyle_overbay',
 'overbefaelhavare': 'supreme_commander_of_the_swedish_armed_forces',
 'overbefaelhavaren': 'supreme_commander_of_the_swedish_armed_forces',
 'overbefalhavare': 'supreme_commander_of_the_swedish_armed_forces',
 'overbefalhavaren': 'supreme_commander_of_the_swedish_armed_forces',
 'overbites': 'malocclusion',
 'overblow': 'overblowing',
 'overbold': 'boldness',
 'overboldly': 'boldness',
 'overboldness': 'boldness',
 'overbooked': 'overbooking',
 'overbreadth': 'overbreadth_doctrine',
 'overbuilt': 'factor_of_safety',
 'overbump': 'bumps_race',
 'overburdened': 'ten_thousand_fists',
 'overcapacity': 'capacity_utilization',
 'overcheck': 'bearing_rein',
 'overclock': 'overclocking',
 'overclockable': 'overclocking',
 'overclocker': 'overclocking',
 'overclockers': 'overclocking',
 'overcoil': 'abraham_louis_breguet',
 'overcompensating': 'jeffrey_rowland',
 'overcompensation': 'hypercorrection',
 'overconfidence': 'confidence',
 'overconsumption': 'over-consumption',
 'overcrank': 'slow_motion',
 'overcrowding': 'overpopulation',
 'overdamping': 'damping',
 'overdid': 'supererogation',
 'overdo': 'bartholomew_fair:_a_comedy',
 'overdoer': 'supererogation',
 'overdoers': 'supererogation',
 'overdoes': 'supererogation',
 'overdoing': 'shaka_labbits',
 'overdosage': 'effective_dose',
 'overdose': 'drug_overdose',
 'overdosed': 'drug_overdose',
 'overdoses': 'drug_overdose',
 'overdosing': 'drug_overdose',
 'overdramatic': 'hook_me_up',
 'overdrawn': 'overdraft',
 'overdub': 'overdubbing',
 'overdubbed': 'overdubbing',
 'overdubs': 'overdubbing',
 'overdue-glaciation': 'anthropocene',
 'overeat': 'overeating',
 'overeater': 'overeating',
 'overeaters': 'overeating',
 'overeats': 'overeating',
 'overentertain': 'entertainment',
 'overentertained': 'entertainment',
 'overentertaining': 'entertainment',
 'overentertainment': 'entertainment',
 'overentertains': 'entertainment',
 'overestimate': 'estimation',
 'overexertion': 'exertion',
 'overfish': 'overfishing',
 'overfished': 'overfishing',
 'overfishes': 'overfishing',
 'overfit': 'overfitting',
 'overgeneralisation': 'hasty_generalization',
 'overgeneralization': 'hasty_generalization',
 'overgeneralize': 'hasty_generalization',
 'overgraze': 'overgrazing',
 'overgrazed': 'overgrazing',
 'overgroup': 'subgroup',
 'overhanged': 'overhang',
 'overhanging': 'overhang',
 'overhangings': 'overhang',
 'overhangs': 'overhang',
 'overhaul/leobreaker': 'leobreaker',
 'overholt': 'old_overholt',
 'overhooks': 'overhook',
 'overhung': 'overhang',
 'overhunting': 'hunting',
 'overhydration': 'water_intoxication',
 'overijssels': 'overijssel',
 'overillumination': 'over-illumination',
 'overindulgence': 'binge',
 'overing': 'overring',
 'overinhabit': 'overpopulation',
 'overinhabitation': 'overpopulation',
 'overinhabitations': 'overpopulation',
 'overinhabited': 'overpopulation',
 'overinhabiting': 'overpopulation',
 'overinhabits': 'overpopulation',
 'overite': 'segelerite',
 'overjet': 'malocclusion',
 'overjustification': 'overjustification_effect',
 'overland-ford': 'overland_custom_coach',
 'overlander': 'overlanders',
 'overlandwest': 'overland_west',
 'overlap-add': 'overlap-add_method',
 'overlap-discard': 'overlap-save_method',
 'overlapping': 'overlap',
 'overlie': 'mary_overlie',
 'overloaded': 'overloading',
 'overlocker': 'overlock',
 'overlogging': 'over_logging',
 'overlooked': 'cloudride',
 'overlords': 'overlord',
 'overluxuriant': 'luxury',
 'overmantel': 'overdoor',
 'overmath': 'overclocking',
 'overmathing': 'overclocking',
 'overmitt': 'oven_glove',
 'overobeseness': 'obesity',
 'overobesity': 'obesity',
 'overoptimism': 'optimism',
 'overpaid': 'wage',
 'overparenting': 'helicopter_parent',
 'overpasses': 'overpass',
 'overpolluted': 'pollution',
 'overpopulate': 'overpopulation',
 'overpopulated': 'overpopulation',
 'overpopulates': 'overpopulation',
 'overpopulating': 'overpopulation',
 'overpopulations': 'overpopulation',
 'overpopulator': 'overpopulation',
 'overpopulators': 'overpopulation',
 'overprinted': 'overprint',
 'overprints': 'overprint',
 'overpunch': 'punched_card',
 'overqualified': 'overqualification',
 'overquoting': 'quote/commentary',
 'overriders': 'contingent_commissions',
 'overriding': 'method_overriding',
 'overround': 'mathematics_of_bookmaking',
 'oversailing': 'jettying',
 'oversample': 'oversampling',
 'oversaturation': 'supersaturation',
 'overscanned': 'overscan',
 'overscore': 'overline',
 'overscript': 'insert_key',
 'overself': 'higher_self',
 'overshirt': 'shirt',
 'overshoe': 'galoshes',
 'overshoes': 'galoshes',
 'overshooting': 'overshooting_model',
 'oversimplification': 'fallacy_of_the_single_cause',
 'oversized': 'oversize',
 'overso': 'oeversee',
 'overspecialization': 'generalist_and_specialist_species',
 'oversquare': 'stroke_ratio',
 'overstanding': 'nuwaubianism',
 'overstatement': 'hyperbole',
 'overste': 'colonel',
 'oversteering': 'oversteer',
 'oversticht': 'overijssel',
 'overstock': 'inventory',
 'overstocking': 'overstock.com',
 'overstorey': 'clerestory',
 'overstories': 'clerestory',
 'overstreet': 'overstreet_comic_book_price_guide',
 'overstretching': 'stretching',
 'overstringing': 'cross-stringing',
 'oversubscription': 'oversubscribed',
 'oversupply': 'supply_and_demand',
 'overt': 'open',
 'overtake': 'overtaking',
 'overthinking': 'analysis_paralysis',
 'overthrowing': 'overthrow',
 'overtkill': 'overt-kill',
 'overtones': 'overtone',
 'overtoom301': 'ot301',
 'overtures': 'overture',
 'overtype': 'insert_key',
 'overunity': 'perpetual_motion',
 'overvolting': 'dynamic_voltage_scaling',
 'overvotes': 'overvote',
 'overvoting': 'overvote',
 'overwaitea': 'overwaitea_foods',
 'overweening': 'hubris',
 'overweeningly': 'hubris',
 'overweeningness': 'hubris',
 'overwikify': 'wiki',
 'overwinter': 'overwintering',
 'overwintered': 'overwintering',
 'overwinters': 'overwintering',
 'overwork': 'workaholic',
 'overworking': 'workaholic',
 'overworks': 'sega_wow',
 'overwrite': 'insert_key',
 'overysel': 'overijssel',
 'overyssel': 'overijssel',
 'oves': 'cervical_cap',
 'ovetus': 'oviedo',
 'ovff': 'ohio_valley_filk_fest',
 'ovfl': 'minor_league_football_association',
 'ovibos': 'muskox',
 'ovide': 'ovide_and_the_gang',
 'ovidian': 'ovid',
 'ovidius': 'ovid',
 'ovidrel': 'human_chorionic_gonadotropin',
 'ovidsp': 'ovid_technologies',
 'oviducal': 'fallopian_tube',
 'oviducts': 'fallopian_tube',
 'ovie': 'ovie_entertainment',
 'ovij': 'oviglio',
 'ovilava': 'wels',
 'ovillers': 'ovillers-la-boisselle',
 'ovine': 'domestic_sheep',
 'ovions': 'saga_of_a_star_world',
 'oviparous': 'oviparity',
 'ovipary': 'oviparity',
 'oviposit': 'oviposition',
 'ovipositing': 'ovipositor',
 'oviraptorid': 'oviraptoridae',
 'oviraptoriformes': 'oviraptorosauria',
 'oviraptorinae': 'oviraptoridae',
 'oviraptorosaur': 'oviraptorosauria',
 'oviraptorosaurian': 'oviraptorosauria',
 'oviraptorosaurs': 'oviraptorosauria',
 'oviraptosaur': 'oviraptorosauria',
 'oviraptosaurian': 'oviraptorosauria',
 'ovisac': 'marsupium',
 'ovit': 'hovit',
 'ovitrelle': 'human_chorionic_gonadotropin',
 'ovivipary': 'ovoviviparity',
 'ovlt': 'organum_vasculosum_of_the_lamina_terminalis',
 'ovnanadzor': 'hovnanadzor',
 'ovni': 'unidentified_flying_object',
 'ovo-lacto': 'lacto-ovo_vegetarianism',
 'ovo-lacto-vegetarian': 'lacto-ovo_vegetarianism',
 'ovo-lacto-vegetarianism': 'lacto-ovo_vegetarianism',
 'ovo-testes': 'ovotestis',
 'ovo-vegetarian': 'ovo_vegetarianism',
 'ovo-vegetarianism': 'ovo_vegetarianism',
 'ovo-viviparous': 'ovoviviparity',
 'ovocylin': 'estradiol',
 'ovocyst': 'oocyst',
 'ovocyte': 'oocyte',
 'ovogenesis': 'oogenesis',
 'ovoid': 'oval',
 'ovol': 'simethicone',
 'ovolacto': 'lacto-ovo_vegetarianism',
 'ovolactovegetarian': 'lacto-ovo_vegetarianism',
 'ovomaltine': 'ovaltine',
 'ovomucoid': 'ovomucin',
 'ovop': 'one_village_one_product_movement',
 'ovophagia': 'ovophagy',
 'ovoraptor': 'velociraptor',
 'ovotestes': 'ovotestis',
 'ovovegetarian': 'ovo_vegetarianism',
 'ovovegetarianism': 'ovo_vegetarianism',
 'ovoviparity': 'ovoviviparity',
 'ovoviparous': 'ovoviviparity',
 'ovovipary': 'ovoviviparity',
 'ovovitellin': 'vitellin',
 'ovoviviparous': 'ovoviviparity',
 'ovovivipary': 'ovoviviparity',
 'ovra': 'organization_for_vigilance_and_repression_of_anti-fascism',
 'ovral': 'oral_contraceptive_formulations',
 'ovrette': 'oral_contraceptive_formulations',
 'ovria': 'ovrya',
 'ovrut': 'burt_ovrut',
 'ovsf': 'orthogonal_variable_spreading_factor',
 'ovsl': 'national_organisations_of_free_trade_unions',
 'ovsthusfossen': 'steinsdalsfossen',
 'ovtamech': 'hovtamej',
 'ovtashat': 'hovtashat',
 'ovti': 'omnivision_technologies',
 'ovtjarka': 'ovcharka',
 'ovular': 'ovule',
 'ovulate': 'ovulation',
 'ovulatory': 'ovulation',
 'ovules': 'ovule',
 'ovuplant': 'deslorelin',
 'ovvaiyar': 'avvaiyar',
 'ovve': 'student_overall'}
        