
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_ox = {'ox-5': 'curtiss_ox-5',
 'ox-demon-king': 'journey_to_the_west',
 'ox-eye': 'oxeye',
 'ox-eyes': 'leucanthemum_vulgare',
 'ox-gall': 'ox_gall',
 'ox-goad': 'goad',
 'ox-head': 'ox-head_and_horse-face',
 'ox-pecker': 'oxpecker',
 'ox-tail': 'oxtail',
 'ox-tongue': 'ox_tongue',
 'ox40': 'cd134',
 'oxaacepentalene': 'oxatriquinane',
 'oxacyclobutane': 'oxetane',
 'oxacycloheptatriene': 'oxepin',
 'oxacyclopentane': 'tetrahydrofuran',
 'oxacyclopropane': 'ethylene_oxide',
 'oxadiazoles': 'oxazole',
 'oxala': 'obatala',
 'oxalacetate': 'oxaloacetic_acid',
 'oxalamide': 'oxamide',
 'oxalates': 'oxalate',
 'oxaldin': 'ofloxacin',
 'oxalistylis': 'phyllanthus',
 'oxaloacetate': 'oxaloacetic_acid',
 'oxaloacetates': 'oxaloacetic_acid',
 'oxalonitrile': 'cyanogen',
 'oxalosuccinate': 'oxalosuccinic_acid',
 'oxalosyccinate': 'oxalosuccinic_acid',
 'oxaluria': 'hyperoxaluria',
 'oxalys': 'oxalis',
 'oxamin': 'oxazepam',
 'oxana': 'oksana',
 'oxandrin': 'oxandrolone',
 'oxandroplex': 'oxandrolone',
 'oxanthrene': 'dibenzodioxin',
 'oxapenam': 'clavam',
 'oxapium': 'oxapium_iodide',
 'oxaprost': 'misoprostol',
 'oxascand': 'oxazepam',
 'oxatriquinacene': 'oxatriquinane',
 'oxazepine': 'azepine',
 'oxazepines': 'azepine',
 'oxazine': 'oxazines',
 'oxazoles': 'oxazole',
 'oxazolidinediones': 'oxazolidinedione',
 'oxbirds': 'oxbird',
 'oxbows': 'oxbow',
 'oxcart': 'lockheed_a-12',
 'oxco': 'crystal_oven',
 'oxcutzcab': 'oxkutzcab',
 'oxdown': 'oxdown_gazette',
 'oxedrine': 'synephrine',
 'oxeias': 'oxeiae',
 'oxen': 'ox',
 'oxenaforda': 'oxford',
 'oxenstjerna': 'oxenstierna',
 'oxenwood': 'shalbourne',
 'oxepam': 'oxazepam',
 'oxepine': 'oxepin',
 'oxepins': 'oxepin',
 'oxer1': 'oxoeicosanoid_receptor_1',
 'oxerutin': 'hydroxyethylrutoside',
 'oxerutins': 'hydroxyethylrutoside',
 'oxete': 'oxetene',
 'oxetine': 'paroxetine',
 'oxeyes': 'wader',
 'oxford-weidenfeld': 'oxford-weidenfeld_translation_prize',
 'oxfordianism': 'oxfordian_theory',
 'oxfords': 'oxford_shoe',
 'oxgoad': 'goad',
 'oxha': 'oxford_health_alliance',
 'oxherding': 'ten_bulls',
 'oxhoeft': 'oksywie',
 'oxhoft': 'oksywie',
 'oxhuitza': 'caracol',
 'oxicillin': 'oxacillin',
 'oxicodal': 'oxcarbazepine',
 'oxid': 'objref',
 'oxidane': 'water',
 'oxidanium': 'hydronium',
 'oxidant': 'oxidizing_agent',
 'oxidants': 'oxidizing_agent',
 'oxidases': 'oxidase',
 'oxidating': 'redox',
 'oxidation': 'redox',
 'oxidation-reduction': 'redox',
 'oxidative': 'redox',
 'oxides': 'oxide',
 'oxidisation': 'redox',
 'oxidise': 'redox',
 'oxidised': 'redox',
 'oxidiser': 'oxidizing_agent',
 'oxidize': 'redox',
 'oxidized': 'redox',
 'oxidizer': 'oxidizing_agent',
 'oxidizes': 'redox',
 'oxidizing': 'redox',
 'oxidoreducatases': 'oxidoreductase',
 'oxidoreductases': 'oxidoreductase',
 'oxidoreductive': 'redox',
 'oxiensterna': 'oxenstierna',
 'oxies': 'oxeia',
 'oxigen': 'oxygen',
 'oxiii': 'organization_xiii',
 'oxilan': 'ioxilan',
 'oxillator': 'oscillation',
 'oximes': 'oxime',
 'oximeter': 'pulse_oximeter',
 'oximetry': 'pulse_oximetry',
 'oximoron': 'oxymoron',
 'oxindol': 'oxindole',
 'oxirane': 'ethylene_oxide',
 'oxiranylmethanol': 'glycidol',
 'oxis': 'formoterol',
 'oxisols': 'oxisol',
 'oxistat': 'oxiconazole',
 'oxitone': 'oxytone',
 'oxizole': 'oxiconazole',
 'oxlip': 'primula_elatior',
 'oxlips': 'primula_elatior',
 'oxmoor': 'oxmoor_farm',
 'oxo-acid': 'oxoacid',
 'oxo-biodegradable': 'oxo_biodegradable',
 'oxoacids': 'oxoacid',
 'oxoanion': 'oxyanion',
 'oxoanions': 'oxyanion',
 'oxoathres': 'oxathres',
 'oxoberyllium': 'beryllium_oxide',
 'oxoferin': 'tetrachlorodecaoxide',
 'oxoglutarate': 'ketoglutaric_acid',
 'oxolane': 'tetrahydrofuran',
 'oxole': 'furan',
 'oxomagnesium': 'magnesium_oxide',
 'oxomalonate': 'mesoxalic_acid',
 'oxomiya': 'assamese_language',
 'oxon.': 'degrees_of_the_university_of_oxford',
 'oxone': 'potassium_peroxymonosulfate',
 'oxonia': 'oxonian',
 'oxonians': 'oxonian',
 'oxoniensis': 'university_of_oxford',
 'oxophilic': 'oxophilicity',
 'oxovasin': 'tetrachlorodecaoxide',
 'oxozone': 'tetraoxygen',
 'oxpeckers': 'oxpecker',
 'oxpens': 'oxpens_road',
 'oxphos': 'oxidative_phosphorylation',
 'oxrecs': 'oxrecs_digital',
 'oxred': 'redox',
 'oxrep': 'oxford_review_of_economic_policy',
 'oxslip': 'primula_elatior',
 'oxsolaren': 'methoxsalen',
 'oxsoralen': 'methoxsalen',
 'oxstu': 'the_oxford_student',
 'oxter': 'axilla',
 'oxtongue': 'ox_tongue',
 'oxtr': 'oxytocin_receptor',
 'oxudercinae': 'mudskipper',
 'oxuitza': 'caracol',
 'oxum': 'oshun',
 'oxus': 'amu_darya',
 'oxut': 'oxud',
 'oxy-acetylene': 'oxy-fuel_welding_and_cutting',
 'oxy-contin': 'oxycodone',
 'oxy-gas': 'blow_torch',
 'oxy-hydrogen': 'oxyhydrogen',
 'oxyacetalene': 'oxy-fuel_welding_and_cutting',
 'oxyacetylene': 'oxy-fuel_welding_and_cutting',
 'oxyacid': 'oxoacid',
 'oxyanions': 'oxyanion',
 'oxyarsenides': 'oxypnictide',
 'oxyathres': 'oxathres',
 'oxybismethane': 'dimethyl_ether',
 'oxybuprocain': 'oxybuprocaine',
 'oxybutinin': 'oxybutynin',
 'oxycarpus': 'garcinia',
 'oxychoridae': 'oxycorynini',
 'oxyclean': 'oxiclean',
 'oxycoccos': 'cranberry',
 'oxycoccus': 'vaccinium',
 'oxycod': 'oxycodone',
 'oxycorhyninae': 'oxycorynini',
 'oxycorynidae': 'oxycoryninae',
 'oxycorynides': 'oxycorynini',
 'oxycotin': 'oxycodone',
 'oxycotton': 'oxycodone',
 'oxydation': 'oxidation',
 'oxydiazol': 'methazole',
 'oxydiidae': 'ourapterygini',
 'oxydiini': 'ourapterygini',
 'oxydose': 'oxycodone',
 'oxyfuel': 'oxy-fuel',
 'oxygen-free': 'anaerobic',
 'oxygen/comments': 'oxygen',
 'oxygen/temp': 'oxygen',
 'oxygenases': 'oxygenase',
 'oxygenated': 'oxygenation',
 'oxygenbar': 'oxygen_bar',
 'oxygenoffice': 'openoffice.org',
 'oxygyn': 'oxygen',
 'oxyhaemoglobin': 'hemoglobin',
 'oxyhemoglobin': 'hemoglobin',
 'oxylabes': 'white-throated_oxylabes',
 'oxylation': 'ethoxylation',
 'oxyloricaria': 'sturisoma',
 'oxymellin': 'honey',
 'oxymercuration': 'oxymercuration_reaction',
 'oxymercuration-demercuration': 'oxymercuration_reaction',
 'oxymercuration-reduction': 'oxymercuration_reaction',
 'oxymeter': 'pulse_oximeter',
 'oxymethebanol': 'drotebanol',
 'oxymitraceae': 'oxymitra',
 'oxymonadida': 'oxymonad',
 'oxymonads': 'oxymonad',
 'oxymora': 'oxymoron',
 'oxymoronic': 'oxymoron',
 'oxymoronical': 'oxymoron',
 'oxymorons': 'oxymoron',
 'oxynanthera': 'dendrocalamus',
 'oxynorm': 'oxycodone',
 'oxynotidae': 'oxynotus',
 'oxynotinae': 'oxynotus',
 'oxynox': 'nitrous_oxide_and_oxygen',
 'oxyntic': 'parietal_cell',
 'oxyopidae': 'lynx_spider',
 'oxypeltinae': 'oxypeltidae',
 'oxypetalum': 'tweedia',
 'oxyphenonium': 'oxyphenonium_bromide',
 'oxyphenylon': 'raspberry_ketone',
 'oxypogon': 'bearded_helmetcrest',
 'oxypowder': 'colon_cleansing',
 'oxyrhina': 'heterodon',
 'oxyrhinchus': 'oxyrhynchus',
 'oxyrhynchos': 'oxyrhynchus',
 'oxyrhyncus': 'oxyrhynchus',
 'oxyrhynkhos': 'oxyrhynchus',
 'oxyride': 'oxyride_battery',
 'oxyruncidae': 'sharpbill',
 'oxyruncus': 'sharpbill',
 'oxyrynchos': 'oxyrhynchus',
 'oxyrynchus': 'oxyrhynchus',
 'oxystemon': 'clusia',
 'oxysterols': 'oxysterol',
 'oxystophyllum': 'dendrobium',
 'oxythece': 'pouteria',
 'oxytocic': 'oxytocinergic',
 'oxytocics': 'oxytocin',
 'oxytonic': 'oxytone',
 'oxytosin': 'oxytocin',
 'oxytoxin': 'oxytocin',
 'oxytrol': 'oxybutynin',
 'oxytyramine': 'dopamine',
 'oxyura': 'stiff-tailed_duck',
 'oxyuranus': 'taipan',
 'oxyuriasis': 'enterobiasis',
 'oxyuris': 'pinworm',
 'oxyvita': 'hemoglobin-based_oxygen_carriers'}
        