
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_pc = {'pc-100': 'nec_pc-100',
 'pc-11': 'pilatus_pc-11',
 'pc-1181': 'uss_pc-1181',
 'pc-1189': 'uss_pgm-17',
 'pc-12': 'pilatus_pc-12',
 'pc-1255': 'uss_pgm-18',
 'pc-1261': 'uss_pc-1261',
 'pc-1640': 'pc-1512',
 'pc-21': 'pilatus_pc-21',
 'pc-3': 'pc3',
 'pc-3200': 'ddr_sdram',
 'pc-4200': 'ddr2_sdram',
 'pc-457': 'uss_pc-457',
 'pc-497': 'uss_sc-497',
 'pc-498': 'uss_sc-498',
 'pc-5000': 'sharp_pc-5000',
 'pc-501': 'uss_sc-501',
 'pc-558': 'uss_pc-558',
 'pc-6': 'pilatus_pc-6',
 'pc-6001': 'nec_pc-6001',
 'pc-6001a': 'nec_pc-6001',
 'pc-7': 'pilatus_pc-7',
 'pc-88': 'nec_pc-8801',
 'pc-8801': 'nec_pc-8801',
 'pc-9': 'pilatus_pc-9',
 'pc-9800': 'nec_pc-9801',
 'pc-9801': 'nec_pc-9801',
 'pc-bang': 'pc_bang',
 'pc-card': 'pc_card',
 'pc-cillin': 'trend_micro_internet_security',
 'pc-dos': 'ibm_pc_dos',
 'pc-engine': 'turbografx-16',
 'pc-er': 'communist_party_-_red_star',
 'pc-linux': 'pclinuxos',
 'pc-man': 'pac-man',
 'pc-mos': 'pc-mos/386',
 'pc-xt': 'ibm_personal_computer_xt',
 'pc/at': 'ibm_personal_computer/at',
 'pc/dos': 'ibm_pc_dos',
 'pc/ix': 'interactive_systems_corporation',
 'pc/rt': 'ibm_6150_rt',
 'pc/xt': 'ibm_personal_computer_xt',
 'pc104': 'pc/104',
 'pc104plus': 'pc/104',
 'pc1066': 'rdram',
 'pc11': 'pdp-11',
 'pc1512': 'pc-1512',
 'pc1600': 'ddr_sdram',
 'pc1640': 'pc-1512',
 'pc2-3200': 'ddr2_sdram',
 'pc2-4200': 'ddr2_sdram',
 'pc2-5300': 'ddr2_sdram',
 'pc2-6400': 'ddr2_sdram',
 'pc2100': 'ddr_sdram',
 'pc2286': 'amstrad_pc2286',
 'pc3200': 'ddr_sdram',
 'pc4200': 'ddr2_sdram',
 'pc5120': 'pc-1512',
 'pc6400': 'ddr2_sdram',
 'pc88': 'nec_pc-8801',
 'pc8801': 'nec_pc-8801',
 'pc97': 'pc_system_design_guide',
 'pc98': 'pc-98',
 'pc9800': 'nec_pc-9801',
 'pc9801': 'nec_pc-9801',
 'pc99': 'pc_system_design_guide',
 'pca-sift': 'scale-invariant_feature_transform',
 'pca56': 'alpha_21164',
 'pca57': 'alpha_21164',
 'pcacac': 'potomac_and_chesapeake_association_for_college_admissions_counseling',
 'pcad': 'plymouth_college_of_art',
 'pcansw': 'pony_club_association_of_new_south_wales',
 'pcaob': 'public_company_accounting_oversight_board',
 'pcat': 'pharmacy_college_admission_test',
 'pcati': 'public_committee_against_torture_in_israel',
 'pcav': 'pony_club_association_of_victoria',
 'pcbang': 'pc_bang',
 'pcbm': 'phenyl-c61-butyric_acid_methyl_ester',
 'pcbr': 'planet_comic_book_radio',
 'pcbs': 'palestinian_central_bureau_of_statistics',
 'pcbsd': 'pc-bsd',
 'pcca': 'pine_castle_christian_academy',
 'pccb': 'propionyl-coa_carboxylase',
 'pcch': 'communist_party_of_chile',
 'pcchip': 'pc_chip',
 'pcchips': 'elitegroup_computer_systems',
 'pccillin': 'trend_micro_internet_security',
 'pcclub': 'pc_club',
 'pccp': 'physical_chemistry_chemical_physics',
 'pccsc': 'pacific_coast_collegiate_sailing_conference',
 'pccts': 'antlr',
 'pccw-hkt': 'pccw',
 'pcdd': 'polychlorinated_dibenzodioxins',
 'pcde': 'polychlorinated_diphenyl_ethers',
 'pcdelp-pr': 'communist_party_of_peru_-_red_fatherland',
 'pcdf': 'polychlorinated_dibenzofurans',
 'pcdfs': 'polychlorinated_dibenzofurans',
 'pcdha1': 'protocadherin_alpha_1',
 'pcdi': 'ashworth_college',
 'pcdob': 'communist_party_of_brazil',
 'pcdos': 'ibm_pc_dos',
 'pcdr': 'romanian_communist_party',
 'pce-sr': 'communist_party_of_ecuador_-_red_sun',
 'pcec': 'perth_convention_exhibition_centre',
 'pcep': 'plymouth-canton_educational_park',
 'pcepi': 'personal_consumption_expenditures_price_index',
 'pcfc': 'protonic_ceramic_fuel_cell',
 'pcfe': 'city_college_plymouth',
 'pcfg': 'stochastic_context-free_grammar',
 'pcfl': 'pacific_coast_professional_football_league',
 'pcformat': 'pc_format',
 'pcga': 'pc_gaming_alliance',
 'pcgamer': 'pc_gamer',
 'pcgs': 'professional_coin_grading_service',
 'pcha': 'pacific_coast_hockey_association',
 'pchblingo': 'blingo',
 'pchela': 'yakovlev_pchela',
 'pchelka': 'soviet_space_dogs',
 'pchem': 'physical_chemistry',
 'pchl': 'pacific_coast_hockey_league',
 'pchlide': 'protochlorophyllide',
 'pchr': 'palestinian_centre_for_human_rights',
 'pci-104': 'pc/104',
 'pci-dss': 'payment_card_industry_data_security_standard',
 'pci-e': 'pci_express',
 'pci-express': 'pci_express',
 'pci-extended': 'pci-x',
 'pci-id': 'pci_configuration_space',
 'pci/104': 'pc/104',
 'pci/l': 'actinides_in_the_environment',
 'pci104': 'pc/104',
 'pci64': 'pci-x',
 'pciconfigurationspace': 'pci_configuration_space',
 'pcidss': 'payment_card_industry_data_security_standard',
 'pcie': 'pci_express',
 'pciephy': 'pci_express',
 'pcim-l': 'marxist-leninist_italian_communist_party',
 'pcip': 'nuclear_receptor_coactivator_3',
 'pciv': 'pittsburgh_council_for_international_visitors',
 'pcix': 'pci-x',
 'pcjhl': 'pacific_coast_junior_hockey_league',
 'pcjr': 'ibm_pcjr',
 'pcjss': 'parbatya_chattagram_jana_sanghati_samiti',
 'pckd': 'polycystic_kidney_disease',
 'pcl-maxam': 'pcl_construction',
 'pcl-r': 'hare_psychopathy_checklist',
 'pcl3': 'phosphorus_trichloride',
 'pcl5': 'phosphorus_pentachloride',
 'pcl6': 'printer_command_language',
 'pclinux': 'pclinuxos',
 'pcll': 'postgraduate_certificate_in_laws',
 'pcln': 'communist_party_of_national_liberation',
 'pclos': 'pclinuxos',
 'pclsr': 'pclsring',
 'pcm-90': 'pt-91_twardy',
 'pcma': 'a-law_algorithm',
 'pcmag': 'pc_magazine',
 'pcmag.com': 'pc_magazine',
 'pcmanfm': 'pcman_file_manager',
 'pcmania': 'pc_mania',
 'pcmb': 'plymouth-canton_marching_band',
 'pcmc': 'pimpri-chinchwad',
 'pcmcia': 'personal_computer_memory_card_international_association',
 'pcmle': 'marxist-leninist_communist_party_of_ecuador',
 'pcmlh': 'party_for_the_transformation_of_honduras',
 'pcmlv': 'marxist-leninist_communist_party_of_venezuela',
 'pcmm': 'people_capability_maturity_model',
 'pcmo': 'motor_oil',
 'pcmt': 'peter_culverhouse_memorial_trust',
 'pcmx': 'chloroxylenol',
 'pcn3': 'cyp3a5',
 'pcnak': 'pentecostal_conference_of_north_american_keralites',
 'pcnb': 'pentachloronitrobenzene',
 'pcnc': 'pittsburgh_cable_news_channel',
 'pcne': 'phoenix_chinese_news_and_entertainment_channel',
 'pcness': 'political_correctness',
 'pcnn': 'pulse-coupled_networks',
 'pcnorth': 'putnam_city_north_high_school',
 'pcnovice': 'smartcomputing',
 'pco2': 'carbon_dioxide',
 'pcod': 'polycystic_ovary_syndrome',
 'pcodec': 'emcodec',
 'pcol': 'public_commission_on_the_oregon_legislature',
 'pcom': 'philadelphia_college_of_osteopathic_medicine',
 'pcos': 'polycystic_ovary_syndrome',
 'pcox1': 'ptgs1',
 'pcp-sl': 'shining_path',
 'pcp-unidad': 'communism_in_peru',
 'pcpa': 'pacific_conservatory_of_the_performing_arts',
 'pcpb': 'carboxypeptidase_b2',
 'pcpe': 'communist_party_of_the_peoples_of_spain',
 'pcpe-ek': 'communist_party_of_the_peoples_of_spain',
 'pcpfl': 'pacific_coast_professional_football_league',
 'pcpm': 'politico-military_communist_party',
 'pcpro.co.uk': 'pc_pro',
 'pcr-tr': 'revolutionary_communist_party_-_red_trench',
 'pcram': 'phase-change_memory',
 'pcre': 'perl_compatible_regular_expressions',
 'pcrhl': 'philadelphia_collegiate_roller_hockey_league',
 'pcrv': 'voltaic_revolutionary_communist_party',
 'pcs-1376': 'uss_pcs-1376',
 'pcsa': 'table_of_united_states_primary_census_statistical_areas',
 'pcscn': 'petits_chanteurs_de_sainte-croix_de_neuilly',
 'pcse': 'pacific_exchange',
 'pcshs': 'pasig_city_science_high_school',
 'pcsir': 'pakistan_council_of_scientific_and_industrial_research',
 'pcsk': 'proprotein_convertase',
 'pcsk3': 'furin',
 'pcsl': 'pacific_coast_soccer_league',
 'pcsu': 'public_and_commercial_services_union',
 'pctc': 'pennsylvania_christian_teen_convention',
 'pctfe': 'fluoropolymer',
 'pctfhr': 'philippines-canada_task_force_on_human_rights',
 'pcti': 'passaic_county_technical_institute',
 'pctia': 'private_career_training_institutions_agency',
 'pctlt/kpsto': 'communist_party_of_the_free_territory_of_trieste',
 'pctoday': 'pc_today',
 'pctp': 'communist_party_of_the_portuguese_workers_/_reorganizative_movement_of_the_party_of_the_proletariat',
 'pctp/mrpp': 'communist_party_of_the_portuguese_workers_/_reorganizative_movement_of_the_party_of_the_proletariat',
 'pctv': 'communist_party_of_the_basque_homelands',
 'pctvl': 'for_human_rights_in_united_latvia',
 'pcupr': 'pontifical_catholic_university_of_puerto_rico',
 'pcus': 'presbyterian_church_in_the_united_states',
 'pcusa': 'presbyterian_church_in_the_united_states_of_america',
 'pcvs': 'peterborough_collegiate_and_vocational_school',
 'pcweek': 'eweek',
 'pcweenies': 'the_pc_weenies',
 'pcworld': 'pc_world',
 'pcwp': 'pulmonary_wedge_pressure',
 'pcxl': 'pc_accelerator',
 'pcy3': 'tricyclohexylphosphine',
 'pcyf': 'progressive_conservative_youth_federation',
 'pczone': 'pc_zone'}
        