
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_pe = {'pe-2': 'petlyakov_pe-2',
 'pe-8': 'petlyakov_pe-8',
 'pe-builder': 'bartpe',
 'pe-che-wa': 'jean_baptiste_richardville',
 'pe-coff': 'portable_executable',
 'pe-de-moleque': 'chikki',
 'pe-hd': 'high-density_polyethylene',
 'pe-king': 'beijing',
 'pe-ld': 'low-density_polyethylene',
 'pe-x': 'cross-linked_polyethylene',
 'pe/coff': 'portable_executable',
 'pe0n': 'peon',
 'pe21': 'winbuilder',
 'pe2le': 'pe2elf',
 'pea-shooter': 'pea_shooter',
 'pea-sized': 'pea',
 'peablue': 'lampides_boeticus',
 'peabody-martini-henry': 'martini-henry',
 'peaboy': 'late_night_with_david_letterman',
 'peaccam': 'pechenga',
 'peace-keeping': 'peacekeeping',
 'peace-kept': 'peacekeeping',
 'peace-time': 'peace',
 'peacebonding': 'peace-bonding',
 'peacecorps': 'peace_corps',
 'peaceful': 'peace',
 'peacefully': 'peace',
 'peacefulness': 'peace',
 'peacekeepers': 'peacekeeper',
 'peacekept': 'peacekeeping',
 'peacemaker': 'sonata_arctica',
 'peaces': 'peace',
 'peaceville': 'peaceville_records',
 'peaceworkers': 'peaceworker',
 'peach-blossom': 'peach_blossom',
 'peach-blossoms': 'peach_blossom',
 'peach-palm': 'bactris_gasipaes',
 'peach-tree': 'peachtree',
 'peachblossom': 'peach_blossom',
 'peachblossoms': 'peach_blossom',
 'peachpalm': 'bactris_gasipaes',
 'peachpuff': 'x11_color_names',
 'peachtreetv': 'wpch-tv',
 'peachwort': 'persicaria_maculosa',
 'peaco': 'uglydolls',
 'peacoat': 'pea_coat',
 'peacock': 'peafowl',
 'peacock-pheasant': 'polyplectron',
 'peacockery': 'peafowl',
 'peacomm': 'storm_worm',
 'peada': 'peada_of_mercia',
 'peado': 'pedophilia',
 'peadophile': 'pedophilia',
 'peaeccam': 'pechenga',
 'peaflour': 'peasemeal',
 'peag': 'wampum',
 'peahen': 'peafowl',
 'peahens': 'peafowl',
 'peair.com': 'prince_edward_air',
 'peajacket': 'pea_coat',
 'peaje': 'toll_road',
 'peak-bagging': 'peak_bagging',
 'peakbagging': 'peak_bagging',
 'peakist': 'peak_oil',
 'peakjet': 'netjet',
 'peaknik': 'peak_oil',
 'peaknuckle': 'pinochle',
 'peaks': 'peak',
 'peameal': 'bacon',
 'pean': 'panhellenic_union_of_fighting_youths',
 'peania': 'paiania',
 'peano': 'giuseppe_peano',
 'peanuckle': 'pinochle',
 'peanut-butter': 'peanut_butter',
 'peanutbutter': 'peanut_butter',
 'peanutbutterwiki': 'pbworks',
 'peanutworm': 'sipuncula',
 'peaqb': 'peaq',
 'pearl-bordered': 'pearl-bordered_fritillary',
 'pearl-breasted': 'pearl-breasted_swallow',
 'pearl-spotted': 'pearl-spotted_owlet',
 'pearlash': 'potassium_carbonate',
 'pearldiver': 'pearl_hunting',
 'pearlescence': 'iridescence',
 'pearlescent': 'iridescence',
 'pearlfruit': 'margyricarpus',
 'pearlies': 'pearly_kings_and_queens',
 'pearlitic': 'pearlite',
 'pearljam': 'pearl_jam',
 'pearls': 'pearl',
 'pearlspot': 'green_chromide',
 'pearlware': 'creamware',
 'pearphone': 'icarly',
 'pearpod': 'icarly',
 'pearraig': 'partick',
 'pears': 'pear',
 'pearsonr': 'pearson_product-moment_correlation_coefficient',
 'peartaig': 'partick',
 'pearthaig': 'partick',
 'peartunes': 'icarly',
 'pearyland': 'peary_land',
 'peas': 'pea',
 'peasantry': 'peasant',
 'peasants': 'peasant',
 'peascod': 'pea',
 'peascods': 'pea',
 'peasedown': 'peasedown_st_john',
 'peasemarsh': 'peasmarsh',
 'peasent': 'peasant',
 'peasepud': 'pease_pudding',
 'peashooter': 'pea_shooter',
 'peashooting': 'pea_shooting',
 'peasiewheep': 'northern_lapwing',
 'peasoup': 'pea_soup',
 'peatland': 'peat',
 'peatlands': 'peat',
 'peatreek': 'moonshine',
 'peaty': 'peat',
 'peaucellier': 'peaucellier-lipkin_linkage',
 'peauk': 'physical_education_association_of_the_united_kingdom',
 'peavy': 'peavey_electronics',
 'peawanuck': 'peawanuck_first_nation',
 'peba': 'polyether_block_amide',
 'peba-yaguan': 'peba-yaguan_languages',
 'pebaek': 'pyebaek',
 'peban': 'peba-yaguan_languages',
 'pebax': 'polyether_block_amide',
 'pebble-dash': 'roughcast',
 'pebble-dashed': 'roughcast',
 'pebble-dashing': 'roughcast',
 'pebble-tools': 'oldowan',
 'pebbledash': 'roughcast',
 'pebbledashed': 'roughcast',
 'pebbledashing': 'roughcast',
 'pebde': 'pentabromodiphenyl_ether',
 'pebl': 'motorola_pebl',
 'pebp1': 'phosphatidylethanolamine_binding_protein_1',
 'pec-setan': 'pecsaetan',
 'pecam': 'cd31',
 'pecam-1': 'cd31',
 'pecam1': 'cd31',
 'pecano': 'pecan',
 'pecans': 'pecan',
 'pecc': 'pacific_economic_cooperation_council',
 'peccadilloes': 'peccadillo',
 'peccana': 'euphorbia',
 'peccari': 'collared_peccary',
 'peccaries': 'peccary',
 'peccatte': 'dominique_peccatte',
 'pecenegs': 'pechenegs',
 'pecha-kucha': 'pecha_kucha',
 'pechakucha': 'pecha_kucha',
 'pechalakona': 'penchalakona',
 'pechanga': 'pechanga_resort_and_casino',
 'pechebel': 'johann_pachelbel',
 'pechelbronn': 'merkwiller-pechelbronn',
 'pecheneg': 'pechenegs',
 'pechenegi': 'pechenegs',
 'pechengs': 'pechenegs',
 'pechengskaya': 'pechengsky_district',
 'pechengski': 'pechengsky_district',
 'pechengskii': 'pechengsky_district',
 'pechengskiy': 'pechengsky_district',
 'pechengskoye': 'pechengsky_district',
 'pechengsky': 'pechengsky_district',
 'pecherei': 'resin_extraction',
 'pechgranat': 'grossular',
 'pechili': 'hebei',
 'pecholine': 'picholine',
 'pechorin': 'a_hero_of_our_time',
 'pechthelm': 'pehthelm',
 'pechtold': 'alexander_pechtold',
 'pechuho': 'peechoho',
 'pechuran': 'gummite',
 'peci': 'songkok',
 'pecking-order': 'hierarchy',
 'peckinpah': 'sam_peckinpah',
 'pecknam': 'peckham',
 'pecknarm': 'peckham',
 'peckoltichthys': 'peckoltia',
 'pecoraio': 'pecoraro',
 'pecorarius': 'pecoraro',
 'pecs': 'picture_exchange_communication_system',
 'pecsaete': 'pecsaetan',
 'pecsaetna': 'pecsaetan',
 'pecset': 'pecsaetan',
 'pecsrl': 'permanent_european_conference_for_the_study_of_the_rural_landscape',
 'pectarian': 'pescetarianism',
 'pectarianism': 'pescetarianism',
 'pectarit': 'perctarit',
 'pectate': 'cell_wall',
 'pecthelm': 'pehthelm',
 'pectic': 'pectin',
 'pectinal': 'pectin',
 'pectineus': 'pectineus_muscle',
 'pectinodon': 'troodon',
 'pectins': 'pectin',
 'pectolase': 'pectolyase',
 'pectorale': 'pectoral_cross',
 'pectorales': 'pectoral',
 'pectoralis': 'pectoral',
 'pectorals': 'pectoralis_major_muscle',
 'pectriloquy': 'whispered_pectoriloquy',
 'peculation': 'embezzlement',
 'peculatoridae': 'volutomitridae',
 'peculiarities': 'idiosyncrasy',
 'peculiarity': 'idiosyncrasy',
 'peculiarly': 'idiosyncrasy',
 'peculiars': 'peculiar',
 'pecuniary': 'money',
 'pecunnie': 'pikuni',
 'pecurar': 'pecoraro',
 'pecvd': 'plasma-enhanced_chemical_vapor_deposition',
 'peczenizyn': 'pechenizhyn',
 'pedafile': 'pedophilia',
 'pedagogia': 'teacher',
 'pedagogic': 'pedagogy',
 'pedagogical': 'pedagogy',
 'pedagogically': 'pedagogy',
 'pedagogics': 'pedagogy',
 'pedagogist': 'pedagogy',
 'pedagogitate': 'pedagogy',
 'pedagogue': 'pedagogy',
 'pedaire': 'cinsaut',
 'pedal-pushers': 'pedal_pushers',
 'pedalante': 'bossi-bonomi_pedaliante',
 'pedalboat': 'pedalo',
 'pedalflugel': 'pedal_piano',
 'pedaliacae': 'pedaliaceae',
 'pedaliante': 'bossi-bonomi_pedaliante',
 'pedalier': 'pedal_piano',
 'pedaling': 'bicycle_pedal',
 'pedalion': 'canon_law',
 'pedalling': 'bicycle_pedal',
 'pedalofo': 'pentalofo',
 'pedalofos': 'pentalofos',
 'pedals': 'pedal',
 'pedan': 'mount_livadiyskaya',
 'pedante': 'pedant',
 'pedantes': 'pedant',
 'pedantess': 'pedant',
 'pedantesses': 'pedant',
 'pedanthood': 'pedant',
 'pedantic': 'pedant',
 'pedanticalness': 'pedant',
 'pedanticism': 'pedant',
 'pedantries': 'pedant',
 'pedantry': 'pedant',
 'pedants': 'pedant',
 'pedaphilia': 'pedophilia',
 'pedarast': 'pederasty',
 'pedarasty': 'pederasty',
 'pedarsty': 'pederasty',
 'pedayah': 'pedaya',
 'peddana': 'allasani_peddana',
 'peddidle': 'padiddle',
 'peddlar': 'peddler',
 'peddle': 'peddler',
 'peddled': 'peddler',
 'peddlers': 'peddler',
 'peddles': 'peddler',
 'peddling': 'peddler',
 'pedeconference': 'walk_and_talk',
 'pedeconferencing': 'walk_and_talk',
 'pedel': 'bedel',
 'pedelec': 'motorized_bicycle',
 'pedeli': 'penteliko_mountain',
 'pedell': 'bedel',
 'pedemontium': 'piedmont',
 'pedephile': 'pedophilia',
 'pederast': 'pederasty',
 'pederastic': 'pederasty',
 'pederastry': 'pederasty',
 'pederasts': 'pederasty',
 'pederest': 'pedophilia',
 'pedergnana': 'matteo_pedergnana',
 'pederine': 'pederin',
 'pedernalis': 'ss_pedernales',
 'pedestrian-friendly': 'walkability',
 'pedestrianisation': 'pedestrian_zone',
 'pedestrianised': 'pedestrian_zone',
 'pedestrianization': 'pedestrian_zone',
 'pedestrians': 'pedestrian',
 'pedetes': 'springhare',
 'pedetidae': 'springhare',
 'pedgill': 'labour_economics',
 'pedgilled': 'labour_economics',
 'pedgilling': 'labour_economics',
 'pedgills': 'labour_economics',
 'pedha': 'dharwad_pedha',
 'pedhieos': 'pedieos',
 'pedhoulas': 'pedoulas',
 'pedi': 'northern_sotho_language',
 'pediaios': 'pedieos',
 'pediamycin': 'erythromycin',
 'pediaphobia': 'fear_of_children',
 'pediatric': 'pediatrics',
 'pediatrician': 'pediatrics',
 'pediatricians': 'pediatrics',
 'pediatrist': 'pediatrics',
 'pediatry': 'pediatrics',
 'pedibastet': 'pedubast_i',
 'pedicabs': 'cycle_rickshaw',
 'pedicare': 'anal_sex',
 'pedication': 'pederasty',
 'pedicel': 'pedicle',
 'pedicellariae': 'pedicellaria',
 'pedicellus': 'pedicle',
 'pedicles': 'pedicle',
 'pediculus': 'body_louse',
 'pedicures': 'pedicure',
 'pediddle': 'padiddle',
 'pedifier': 'pedophilia',
 'pedigreed': 'purebred',
 'pedigrees': 'pedigree',
 'pedilanthus': 'euphorbia',
 'pedilea': 'malaxis',
 'pedilidae': 'fire-coloured_beetle',
 'pedilonum': 'dendrobium',
 'pediments': 'pediment',
 'pedinellid': 'axodine',
 'pedinomonadales': 'pedinomonadaceae',
 'pedinophyceae': 'pedinomonadaceae',
 'pediocactus-winkleri': 'pediocactus_winkleri',
 'pedioecetes': 'sharp-tailed_grouse',
 'pedionomidae': 'plains-wanderer',
 'pedionomus': 'plains-wanderer',
 'pedipalpi': 'pedipalp',
 'pedipalps': 'pedipalp',
 'pedipalpus': 'pedipalp',
 'pediplain': 'pediplen',
 'pedlaries': 'peddler',
 'pedlars': 'peddler',
 'pedlary': 'peddler',
 'pedleries': 'peddler',
 'pedlery': 'peddler',
 'pedmas': 'order_of_operations',
 'pedne': 'pernem',
 'pednvounder': 'pedn_vounder',
 'pedo-': 'ped-',
 'pedobaptism': 'infant_baptism',
 'pedobaptist': 'infant_baptism',
 'pedoe': 'daniel_pedoe',
 'pedofile': 'pedophilia',
 'pedofilia': 'pedophilia',
 'pedogenic': 'pedogenesis',
 'pedohydrology': 'hydropedology',
 'pedolith': 'soil',
 'pedological': 'pedology',
 'pedologist': 'pedology',
 'pedometers': 'pedometer',
 'pedometre': 'pedometer',
 'pedometres': 'pedometer',
 'pedomorph': 'pedomorphosis',
 'pedomorphic': 'pedomorphosis',
 'pedomorphism': 'pedomorphosis',
 'pedomorphoses': 'pedomorphosis',
 'pedomys': 'prairie_vole',
 'pedon': 'soil',
 'pedophagy': 'paedophagy',
 'pedophil': 'pedophilia',
 'pedophile': 'pedophilia',
 'pedophiles': 'pedophilia',
 'pedophiliac': 'pedophilia',
 'pedophilic': 'pedophilia',
 'pedophillia': 'pedophilia',
 'pedophobia': 'fear_of_children',
 'pedorthic': 'pedorthist',
 'pedorthics': 'pedorthist',
 'pedoscope': 'shoe-fitting_fluoroscope',
 'pedosexual': 'pedophilia',
 'pedosexuality': 'pedophilia',
 'pedotransfer': 'pedotransfer_function',
 'pedovement': 'age_of_consent_reform',
 'pedrail': 'pedrail_wheel',
 'pedrails': 'pedrail_wheel',
 'pedram': 'abdul_latif_pedram',
 'pedrioa': 'dustin_pedroia',
 'pedriza': 'la_pedriza',
 'pedrog': 'saint_petroc',
 'pedroia': 'dustin_pedroia',
 'pedubast': 'pedubast_i',
 'peduncles': 'peduncle',
 'pedunculata': 'goose_barnacle',
 'pedunculi': 'peduncle',
 'pedunculopontine': 'pedunculopontine_nucleus',
 'pedusa': 'thereus',
 'pedv': 'plug-in_hybrid',
 'pee-che-kir': 'kechewaishke',
 'pee-pee': 'peepee',
 'pee-valve': 'dry_suit',
 'pee-wee': 'pee_wee',
 'pee-wit': 'northern_lapwing',
 'peea': 'political_committee_of_national_liberation',
 'peeano': 'a_pretty_mess_by_this_one_band',
 'peebles-shire': 'peeblesshire',
 'peebleshire': 'peeblesshire',
 'peebo': 'peabo_bryson',
 'peedi-peedi': 'peedi_peedi',
 'peedy': 'microsoft_agent',
 'peehole': 'urethra',
 'peeing': 'urination',
 'peej': 'perverted-justice',
 'peek/poke': 'peek_and_poke',
 'peeka': 'pk_machine_gun',
 'peekachu': 'pikachu',
 'peekapoo': 'poodle_hybrid',
 'peekvid': 'peekvid.com',
 'peel-out': 'wheelspin',
 'peele': 'george_peele',
 'peelenium': 'peelennium',
 'peelers': 'peeler',
 'peelites': 'peelite',
 'peelu': 'vann',
 'peem': 'photoemission_electron_microscopy',
 'peeno': 'linda_peeno',
 'peep-hole': 'bee_thousand',
 'peep-show': 'peep_show',
 'peepal': 'sacred_fig',
 'peepbox': 'peep_show',
 'peeper': 'spring_peeper',
 'peeple': 'people',
 'peepo': 'janet_and_allan_ahlberg',
 'peepshow': 'peep_show',
 'peepshows': 'peep_show',
 'peepstone': 'scrying',
 'peepul': 'sacred_fig',
 'peer-pressure': 'peer_pressure',
 'peer-review': 'peer_review',
 'peer-reviewed': 'peer_review',
 'peer2peer': 'peer-to-peer',
 'peerages': 'peerage',
 'peeress': 'peerage',
 'peerflix': 'online_trading_community',
 'peerpresure': 'peer_pressure',
 'peerreview': 'peer_review',
 'peerumed': 'peermade',
 'pees': 'polysulfone',
 'peeve': 'pet_peeve',
 'peevish': 'pet_peeve',
 'peevishly': 'pet_peeve',
 'peevishness': 'pet_peeve',
 'peewee': 'pee_wee',
 'peeweep': 'northern_lapwing',
 'peeweet': 'northern_lapwing',
 'peewit': 'northern_lapwing',
 'peewits': 'northern_lapwing',
 'pefabloc': 'aebsf',
 'pefbid': 'pefloxacin',
 'peffer': 'william_a._peffer',
 'pefkochorio': 'pefkochori',
 'pefkohori': 'pefkochori',
 'pefkohorion': 'pefkochori',
 'peflacin': 'pefloxacin',
 'peflacina': 'pefloxacin',
 'peflacine': 'pefloxacin',
 'pefloxacine': 'pefloxacin',
 'pefloxacino': 'pefloxacin',
 'pefloxacinum': 'pefloxacin',
 'pefloxidina': 'pefloxacin',
 'pefr': 'peak_flow_meter',
 'peg-32': 'polyethylene_glycol',
 'peg-8': 'propylene_glycol_cocoate',
 'peg-billed': 'peg-billed_finch',
 'peg-uricase': 'pegloticase',
 'pegabtanib': 'pegaptanib',
 'pegademase': 'adenosine_deaminase',
 'pegadungan': 'kalideres',
 'pegaga': 'centella_asiatica',
 'pegah': 'pegah_golpayegan',
 'pegan': 'paganism',
 'pegana': 'the_gods_of_pegana',
 'peganius': 'christian_knorr_von_rosenroth',
 'pegasas': 'pegasus',
 'pegases': 'pegasus',
 'pegasi': 'pegasus',
 'pegasids': 'pegasid',
 'pegasis': 'pegasus',
 'pegasosppc': 'pegasos',
 'pegasys': 'peginterferon_alfa-2a',
 'pegataur': 'centauroid_creature',
 'pegboard': 'perforated_hardboard',
 'pegdig': 'pegasus_dwarf_irregular_galaxy',
 'pegeni': 'hurezani',
 'pegfilgrastin': 'granulocyte_colony-stimulating_factor',
 'pegge': 'pegg',
 'peghead': 'headstock',
 'pegi': 'pan_european_game_information',
 'peginterferon': 'interferon',
 'pegintron': 'peginterferon_alfa-2b',
 'pegman': 'google_street_view',
 'pegmatites': 'pegmatite',
 'pegmatitic': 'pegmatite',
 'pegomyia': 'pegomya',
 'pegsworth': 'pegswood',
 'pegtymel': 'pegtymel_river',
 'pegueot': 'peugeot',
 'pegylate': 'pegylation',
 'pegylated': 'pegylation',
 'pegz': 'tirren_staaf',
 'pehalwani': 'pehlwani',
 'pehap': 'eric_pehap',
 'pehchan': 'pehchaan',
 'pehd': 'high-density_polyethylene',
 'pehdtsckjbma': 'tom_waits',
 'pehla': 'arab_digital_distribution',
 'pehlevi': 'pahlavi',
 'pehlewani': 'kurdish_language',
 'pehllogen': 'cork_cambium',
 'pehlwan': 'pehlwani',
 'pehorka': 'pekhorka_river',
 'pehpiao': 'beipiao',
 'pehrsson': 'persson',
 'pehtang': 'beitang',
 'pehub': 'thomson_reuters',
 'pei-ching': 'beijing',
 'pei-fang-hua': 'mandarin_chinese',
 'pei-hai': 'beihai',
 'pei-ho': 'hai_river',
 'peialvar': 'peyalvar',
 'peiching': 'beijing',
 'peierls': 'rudolf_peierls',
 'peifl': 'prince_edward_island_federation_of_labour',
 'peig': 'peig_sayers',
 'peighinn': 'pennyland',
 'peignior': 'peignoir',
 'peigoa': 'monte_beigua',
 'peihai': 'beihai',
 'peiho': 'hai_river',
 'peiking': 'beijing',
 'peikoff': 'leonard_peikoff',
 'peil.nl': 'maurice_de_hond',
 'peinchorran': 'peinachorran',
 'peindp': 'prince_edward_island_new_democratic_party',
 'peiping': 'beijing',
 'peipsi': 'lake_peipsi-pihkva',
 'peipus': 'lake_peipsi-pihkva',
 'peiraeeus': 'piraeus',
 'peiraeos': 'piraeus',
 'peiraeus': 'piraeus',
 'peiraias': 'piraeus',
 'peiraiefs': 'piraeus',
 'peircing': 'body_piercing',
 'peiren': 'alcimenes',
 'peirene': 'pirene',
 'peirescia': 'pereskia',
 'peirescius': 'nicolas-claude_fabri_de_peiresc',
 'peireskia': 'pereskia',
 'peireskiopsis': 'pereskiopsis',
 'peireskius': 'nicolas-claude_fabri_de_peiresc',
 'peirithoos': 'pirithous',
 'peirithoues': 'pirithous',
 'peirithous': 'pirithous',
 'peirols': 'peirol',
 'peirosaurid': 'peirosauridae',
 'peis': 'renewable_energy_in_the_united_states',
 'peisac': 'payzac',
 'peisach': 'passover',
 'peiser': 'benny_peiser',
 'peish': 'peish_tv',
 'peishwah': 'peshwa',
 'peisidice': 'pisidice',
 'peisistratid': 'peisistratos',
 'peisistratus': 'peisistratos',
 'peiskretscham': 'pyskowice',
 'peita': 'peking_university',
 'peitc': 'isothiocyanate',
 'peith': 'forfeda',
 'peitou': 'beitou_district',
 'peiyang': 'beiyang',
 'peizoelectricity': 'piezoelectricity',
 'pejacevic': 'pejacsevich',
 'pejacevici': 'pejacsevich',
 'pejak': 'pjak',
 'pejawar': 'pejavara',
 'pejibaye': 'bactris_gasipaes',
 'pejivalle': 'bactris_gasipaes',
 'pejoration': 'semantic_change',
 'pejoratively': 'pejorative',
 'pejoratives': 'pejorative',
 'pekao': 'bank_pekao',
 'pekea-nut': 'caryocar_nuciferum',
 'pekeapoo': 'poodle_hybrid',
 'pekelnik': 'peklenc',
 'pekelnyboh': 'peklenc',
 'pekelnypan': 'peklenc',
 'pekhawar': 'peshawar',
 'pekinese': 'pekingese',
 'peking': 'beijing',
 'pekinologist': 'china_watcher',
 'pekinology': 'china_watcher',
 'pekkle': 'sanrio',
 'pekko': 'peko',
 'peklach': 'pekalach',
 'peko-chan': 'fujiya_co.',
 'pekoe': 'orange_pekoe',
 'pekowe': 'pekowi',
 'peksuot': 'pecksuot',
 'pekude': 'pekudei',
 'pekudey': 'pekudei',
 'peladophobia': 'phobia',
 'pelaganistic': 'pelagianism',
 'pelage': 'fur',
 'pelageus': 'pelagius',
 'pelagian': 'pelagianism',
 'pelagianesimo': 'pelagianism',
 'pelagians': 'pelagianism',
 'pelagibacter': 'pelagibacter_ubique',
 'pelagic': 'pelagic_zone',
 'pelagios': 'pelagius',
 'pelagiya': 'sister_pelagia',
 'pelagodroma': 'white-faced_storm-petrel',
 'pelagones': 'molossians',
 'pelagonians': 'pelagonia',
 'pelagonija': 'pelagonia',
 'pelagornithid': 'pelagornithidae',
 'pelagosuchus': 'pelagosaurus',
 'pelagra': 'pellagra',
 'pelakanos': 'pelekanos',
 'pelandok': 'chevrotain',
 'pelantaru': 'pelantaro',
 'pelargidenolon': 'kaempferol',
 'pelargonaldehyde': 'nonanal',
 'pelargonate': 'nonanoic_acid',
 'pelargoniums': 'pelargonium',
 'pelargus': 'ambrosius_pelargus',
 'pelasgi': 'pelasgians',
 'pelasgian': 'pelasgians',
 'pelasgic': 'pelasgians',
 'pelasgoi': 'pelasgians',
 'pelasgos': 'pelasgus',
 'pelaton': 'peloton',
 'pelb': 'pelb_leader_sequence',
 'pelbian': 'plebs',
 'peld': 'pediatric_end-stage_liver_disease',
 'pelecanidae': 'pelican',
 'pelecaniform': 'pelecaniformes',
 'pelecanoides': 'diving-petrel',
 'pelecanoididae': 'diving-petrel',
 'pelecanos': 'george_pelecanos',
 'pelecanus': 'pelican',
 'pelech': 'pelekh',
 'pelecinidae': 'pelecinus',
 'pelecus': 'ziege',
 'pelecypod': 'bivalvia',
 'pelecypoda': 'bivalvia',
 'pelegainisim': 'pelagianism',
 'pelegh': 'peleg',
 'peleiadians': 'peleiades',
 'peleiholani': 'peleioholani',
 'peleinae': 'grey_rhebok',
 'peleion': 'achilles',
 'pelekati': 'plikati',
 'pelekation': 'plikati',
 'pelekos': 'labrys',
 'pelekus': 'labrys',
 'pelekys': 'labrys',
 'pelelieu': 'peleliu',
 'pelengation': 'direction_finding',
 'pelennor': 'battle_of_the_pelennor_fields',
 'pelenque': 'palenque',
 'peleset': 'philistines',
 'pelethites': 'cherethites',
 'peleton': 'peloton',
 'pelevin': 'victor_pelevin',
 'pelew': 'palau',
 'pelf': 'money',
 'pelicanimimus': 'pelecanimimus',
 'pelicans': 'pelican',
 'pelides': 'achilles',
 'peligni': 'paeligni',
 'pelignian': 'paeligni',
 'peligones': 'peliganes',
 'pelikaanimies': 'pelicanman',
 'pelimanni': 'traditional_nordic_dance_music',
 'pelinor': 'pellinore',
 'pelinovec': 'pelinkovac',
 'pelio': 'pelion',
 'pelios': 'pelops',
 'pelisses': 'pelisse',
 'pelister': 'baba_mountain',
 'pelita': 'pelita_jaya',
 'pelitic': 'pelite',
 'pell-mell': 'pell_mell',
 'pellaeaceae': 'pteridaceae',
 'pelle': 'pelle_almqvist',
 'pellegrino': 'san_pellegrino',
 'pellehan': 'pellam',
 'pellehen': 'pellam',
 'pellennor': 'battle_of_the_pelennor_fields',
 'pelles': 'fisher_king',
 'pellesc': 'pelles_c',
 'pelletisation': 'pelletizing',
 'pelletising': 'pelletizing',
 'pelletization': 'pelletizing',
 'pellets': 'pellet',
 'pellican': 'pelican',
 'pellicano': 'anthony_pellicano',
 'pellinakottalo': 'pellaina_kothalo',
 'pellinge': 'pellinki',
 'pellisson': 'paul_pellisson',
 'pellitisation': 'pelletizing',
 'pellitization': 'pelletizing',
 'pellitory-of-the-wall': 'parietaria_officinalis',
 'pellizotti': 'franco_pellizotti',
 'pellmell': 'pell_mell',
 'pellucid': 'transparent_materials',
 'pellucidity': 'transparent_materials',
 'pellucidly': 'transparent_materials',
 'pellucidness': 'transparent_materials',
 'pelmen': 'pelmeni',
 'pelmonostor': 'beli_manastir',
 'pelnu': 'latvian_mythology',
 'pelobacteraceae': 'desulfuromonadales',
 'pelobates': 'european_spadefoot_toad',
 'pelobiont': 'archamoebae',
 'pelobionts': 'archamoebae',
 'pelodiscus': 'chinese_soft-shelled_turtle',
 'pelodytes': 'parsley_frogs',
 'pelodytidae': 'parsley_frogs',
 'pelomedusa': 'african_helmeted_turtle',
 'pelomedusinae': 'pelomedusidae',
 'pelomedusoides': 'pelomedusidae',
 'pelomonas': 'pelomonas_saccharophila',
 'pelomyxidae': 'pelomyxa',
 'pelopea': 'pelopia',
 'pelopennesus': 'peloponnese',
 'pelopones': 'peloponnese',
 'peloponese': 'peloponnese',
 'peloponessus': 'peloponnese',
 'peloponesus': 'peloponnese',
 'peloponnesia': 'peloponnese',
 'peloponnesian': 'peloponnese',
 'peloponnesos': 'peloponnese',
 'peloponnessus': 'peloponnese',
 'peloponnesus': 'peloponnese',
 'peloponnisos': 'peloponnese',
 'peloria': 'floral_symmetry',
 'peloriadapis': 'koala_lemur',
 'pelorias': 'punta_del_faro',
 'peloric': 'floral_symmetry',
 'peloridiidae': 'coleorrhyncha',
 'peloridiomorpha': 'coleorrhyncha',
 'peloris': 'punta_del_faro',
 'pelote': 'basque_pelota',
 'pelotherapy': 'peloid',
 'pelotretis': 'southern_lemon_sole',
 'pelous': 'fabien_pelous',
 'pelousion': 'pelusium',
 'peloussard': 'poulsard',
 'pelovis': 'pelorovis',
 'pelox': 'pefloxacin',
 'peloy': 'floral_symmetry',
 'pelpin': 'pelplin',
 'pelser': 'pieter_b._pelser',
 'pelsopra': 'pellio_intelvi',
 'pelsotto': 'pellio_intelvi',
 'peltasts': 'peltast',
 'peltate': 'leaf_shape',
 'peltes': 'peltast',
 'peltests': 'peltast',
 'pelting': 'pelt',
 'peltiphyllum': 'darmera',
 'peltist': 'peltast',
 'peltobatrachidae': 'peltobatrachus',
 'peltocephalus': 'big-headed_amazon_river_turtle',
 'peltogyne': 'purpleheart',
 'peltohyas': 'inland_dotterel',
 'pelts': 'pelt',
 'peltura': 'phractura',
 'pelusiac': 'nile_delta',
 'pelv': 'extra-low_voltage',
 'pelvic': 'pelvis',
 'pelycosauria': 'pelycosaur',
 'pelycosaurs': 'pelycosaur',
 'pelzebock': 'companions_of_saint_nicholas',
 'pelznickel': 'belsnickel',
 'pelznikel': 'belsnickel',
 'pemagatshel': 'pemagatshel_district',
 'pemalang': 'pemalang_regency',
 'pemalites': 'pemalite',
 'pemar': 'paimio',
 'pemberton-billing': 'noel_pemberton_billing',
 'pembrey': 'pen-bre',
 'pemdas': 'order_of_operations',
 'pemf': 'pulsed_electromagnetic_field_therapy',
 'pemfc': 'proton_exchange_membrane_fuel_cell',
 'pemican': 'pemmican',
 'pemigewasset': 'pemigewasset_river',
 'pemmacin': 'pemmican',
 'pemmicin': 'pemmican',
 'pempherid': 'sweeper',
 'pempheridae': 'sweeper',
 'pemphicidae': 'glypheoidea',
 'pemphigous': 'pemphigus',
 'pemphix': 'glypheoidea',
 'pemphredo': 'graeae',
 'pemra': 'pakistan_electronic_media_regulatory_authority',
 'pems': 'portable_emissions_measurement_system',
 'pemt': 'muc1',
 'pemulwy': 'pemulwuy',
 'pemwah': 'pambo',
 'pen-and-paper': 'paper_and_pencil_game',
 'pen-clawdd': 'penclawdd',
 'pen-friend': 'pen_pal',
 'pen-holder': 'penholder',
 'pen-hsi': 'benxi',
 'pen-knife': 'penknife',
 'pen-name': 'pen_name',
 'pen-names': 'pen_name',
 'pen-pal': 'pen_pal',
 'pen-testing': 'penetration_test',
 'pen-twyn': 'pentwyn',
 'pen-y-darren': 'penydarren',
 'pen-y-fan': 'pen_y_fan',
 'pen-y-gaer': 'pen_y_gaer',
 'pen-y-groes': 'penygroes',
 'pen-y-sarn': 'penysarn',
 'pen-yr-ole-wen': 'pen_yr_ole_wen',
 'pen/faulkner': 'pen/faulkner_award_for_fiction',
 'pen1': 'public_enemy_no._1',
 'penacillin': 'penicillin',
 'penacorada': 'cistierna',
 'penaeid': 'penaeidae',
 'penal-debe': 'penal-debe_regional_corporation',
 'penality': 'punishment',
 'penalize': 'penalty',
 'penalties': 'penalty',
 'penalun': 'penally',
 'penama': 'penama_province',
 'penamox': 'amoxicillin',
 'penances': 'penance',
 'penang-lawyer': 'licuala',
 'penangallan': 'penanggalan',
 'penangallen': 'penanggalan',
 'penanggalen': 'penanggalan',
 'penanggungan': 'mount_penanggungan',
 'penangite': 'penang',
 'penannular': 'ring',
 'penarlag': 'hawarden',
 'penatanguishine': 'penetanguishene',
 'penateka': 'comanche',
 'penatentiary': 'penitentiary',
 'penates': 'di_penates',
 'penawapskewi': 'penobscot',
 'pencak': 'pencak_silat',
 'pence': 'penny',
 'penchant': 'preference',
 'penchants': 'preference',
 'penchlorol': 'pentachlorophenol',
 'penciklovir': 'penciclovir',
 'pencilboard': 'shitajiki',
 'penciled': 'penciller',
 'penciler': 'penciller',
 'pencilers': 'penciller',
 'pencilfish': 'pencil_fish',
 'penciling': 'penciller',
 'pencilling': 'pencil',
 'pencilmation': 'flash_animation',
 'pencils': 'pencil',
 'pencilvania': 'pennsylvania',
 'pencilwood': 'polyscias_murrayi',
 'pencity': 'penubalakala',
 'penda': 'penda_of_mercia',
 'pendakomo': 'pentakomo',
 'pendalia': 'pentalia',
 'pendalino': 'pendolino',
 'pendalofo': 'pentalofo',
 'pendants': 'pendant',
 'pendayia': 'pentageia',
 'pendeli': 'penteliko_mountain',
 'pendelikon': 'penteliko_mountain',
 'pendelino': 'pendolino',
 'pendell': 'dale_pendell',
 'pendelum': 'pendulum',
 'pendency': 'suspension_bridge',
 'pendentives': 'pendentive',
 'pendents': 'pendent',
 'penderecki': 'krzysztof_penderecki',
 'pendetive': 'pendentive',
 'pendeulwyn': 'pendoylan',
 'pendian': 'bundang',
 'pendiculation': 'yawn',
 'pendinas': 'pen_dinas',
 'pendjikent': 'panjakent',
 'pendomer': 'closworth',
 'pendon': 'pendon_museum',
 'pendracate': 'pendra',
 'pendragons': 'the_pendragons',
 'pendrive': 'usb_flash_drive',
 'pendrives': 'usb_flash_drive',
 'pendula': 'pendulum',
 'pendulation': 'somatic_experiencing',
 'pendulums': 'pendulum',
 'pendurti': 'pendurthi',
 'pene': 'penne',
 'pene-enclave': 'enclave_and_exclave',
 'penecilin': 'penicillin',
 'penecillin': 'penicillin',
 'penectomated': 'penis_removal',
 'penedectomy': 'penectomy',
 'penegra': 'sildenafil',
 'peneid': 'penaeidae',
 'peneidae': 'penaeidae',
 'penelec': 'firstenergy',
 'penelopeia': 'penelope',
 'penelophon': 'the_king_and_the_beggar-maid',
 'penelopiad': 'the_penelopiad',
 'penelopina': 'highland_guan',
 'peneplane': 'peneplain',
 'penes': 'penis',
 'penesilurus': 'pterocryptis',
 'penessil': 'sawyl_penuchel',
 'penestai': 'penestae',
 'penet.fi': 'penet_remailer',
 'penetanguishine': 'penetanguishene',
 'penetential': 'penitential',
 'penetentiary': 'penitentiary',
 'penetrate': 'penetration',
 'penetrates': 'penetration',
 'penetrations': 'penetration',
 'penetrex': 'enoxacin',
 'peney': 'peney-le-jorat',
 'penfriends': 'pen_pal',
 'peng-hu': 'penghu',
 'pengamukku': 'pengamuck',
 'pengcheng': 'xuzhou',
 'pengdaochuan': 'henri_pinault',
 'pengelli': 'grovesend',
 'penggerong': 'gerong',
 'penghus': 'penghu',
 'pengiuns': 'penguin',
 'penglais': 'penglais_school',
 'penglaishan': 'mount_penglai',
 'penglish': 'fingilish',
 'pengolin': 'pangolin',
 'pengon': 'palestinian_environmental_ngos_network',
 'pengrowth': 'pengrowth_energy_trust',
 'pengshan': 'pengshan_county',
 'pengshui': 'pengshui_miao_and_tujia_autonomous_county',
 'pengtoushan': 'pengtoushan_culture',
 'pengu': 'pingu',
 'penguine': 'penguin',
 'penguines': 'penguin',
 'penguinitis': 'tux',
 'penguins': 'penguin',
 'penguinwiki': 'a_million_penguins',
 'pengwerne': 'pengwern',
 'pengxi': 'pengxi_county',
 'pengze': 'pengze_county',
 'penhurst': 'ashburnham_and_penhurst',
 'penicilin': 'penicillin',
 'peniciline': 'penicillin',
 'penicilium': 'penicillium',
 'penicillan': 'penicillin',
 'penicillaria': 'pearl_millet',
 'penicillian': 'penicillin',
 'penicillinase': 'beta-lactamase',
 'penicilline': 'penicillin',
 'penicillins': 'penicillin',
 'penicillosis': 'penicilliosis',
 'peniculida': 'peniculid',
 'peniculifera': 'trigonopleura',
 'peniculum': 'panniculus',
 'peniculus': 'panniculus',
 'penie': 'penia',
 'penikese': 'penikese_island',
 'penile': 'penis',
 'penillion': 'cerdd_dant',
 'penincillin': 'penicillin',
 'peninniah': 'father_divine',
 'peninsular': 'peninsulares',
 'peninsulare': 'peninsulares',
 'penis-envy': 'penis_envy',
 'penis-snatching': 'genital_retraction_syndrome',
 'penisale': 'langsett',
 'penisbird': 'shock_site',
 'penisectomy': 'penectomy',
 'penises': 'penis',
 'penispump': 'penis_enlargement',
 'peniss': 'penis',
 'penitence': 'penance',
 'penitent': 'penance',
 'penitentary': 'penitentiary',
 'penitente': 'penitentes',
 'penitentials': 'penitential',
 'penitentiaries': 'penitentiary',
 'peniz': 'penis',
 'penjaringansari': 'surabaya',
 'penjikent': 'panjakent',
 'penkala': 'slavoljub_eduard_penkala',
 'penknives': 'penknife',
 'penlac': 'ciclopirox',
 'penland': 'penland_school_of_crafts',
 'penlee': 'penlee_point',
 'penlite': 'aa_battery',
 'penmarc': 'penmark',
 'penmarth': 'carnmenellis',
 'penmox': 'amoxicillin',
 'penna.': 'pennsylvania',
 'pennac': 'daniel_pennac',
 'pennaceous': 'pennaceous_feather',
 'pennalism': 'hazing',
 'pennalurpet.': 'pennalurpet',
 'penname': 'pen_name',
 'pennames': 'pen_name',
 'pennangalan': 'penanggalan',
 'pennangallen': 'penanggalan',
 'pennantiaceae': 'pennantia',
 'pennants': 'pennant',
 'pennar': 'penner_river',
 'pennarossa': 's.s._pennarossa',
 'pennatulacea': 'sea_pen',
 'pennatulida': 'sea_pen',
 'pennbrwc': 'pembrokeshire',
 'penndot': 'pennsylvania_department_of_transportation',
 'penneteau': 'nicolas_penneteau',
 'pennetta': 'flavia_pennetta',
 'pennette': 'penne',
 'penneys': 'primark',
 'pennfields': 'penn_fields',
 'pennfolenn/penfolen': 'main_page',
 'pennfylvania': 'pennsylvania',
 'penniaa': 'student_life_at_the_university_of_pennsylvania',
 'pennicilin': 'penicillin',
 'penniciline': 'penicillin',
 'pennicillin': 'penicillin',
 'pennicilline': 'penicillin',
 'pennies': 'penny',
 'penniless': 'poverty',
 'pennilessness': 'poverty',
 'pennine': 'pennines',
 'penning-rowsell': 'edmund_penning-rowsell',
 'penninic': 'penninic_nappes',
 'penninicum': 'penninic_nappes',
 'pennoncell': 'pennon',
 'pennoncells': 'pennon',
 'pennons': 'pennon',
 'pennrec': 'pennsylvania_company',
 'pennridge': 'pennridge_school_district',
 'pennroyal': 'pennyroyal',
 'pennsaid': 'diclofenac',
 'pennsic': 'pennsic_war',
 'pennsilvania': 'pennsylvania',
 'pennslyvania': 'pennsylvania',
 'pennstate': 'pennsylvania_state_university',
 'pennsy': 'pennsylvania_railroad',
 'pennsylbama': 'pennsyltucky',
 'pennsylfaanisch-deitsch': 'pennsylvania_dutch',
 'pennsylvana': 'pennsylvania',
 'pennsylvanisch': 'pennsylvania_german_language',
 'pennsylvannia': 'pennsylvania',
 'penntraffic': 'penn_traffic',
 'penny-arcade': 'penny_arcade',
 'penny-press': 'penny_press',
 'penny-saver': 'pennysaver',
 'pennyarcade': 'penny_arcade',
 'pennybags': 'rich_uncle_pennybags',
 'pennycress': 'thlaspi',
 'pennydarren': 'penydarren',
 'pennyfarthing': 'penny-farthing',
 'pennylvania': 'pennsylvania',
 'pennymoor': 'cruwys_morchard',
 'pennypress': 'penny_press',
 'pennyrile': 'pennyroyal',
 'pennys': 'j._c._penney',
 'pennysavers': 'pennysaver',
 'pennyslvanian': 'pennsylvanian',
 'pennywhistle': 'tin_whistle',
 'pennywhistles': 'tin_whistle',
 'penobscots': 'penobscot',
 'penologist': 'penology',
 'penolope': 'penelope',
 'penomax': 'pivmecillinam',
 'penor': 'penor_rinpoche',
 'penoy': 'balut',
 'penpal': 'pen_pal',
 'penpals': 'pen_pal',
 'penpoint': 'penpoint_os',
 'penquin': 'penguin',
 'penquins': 'penguin',
 'penren': 'pentagon_renovation_program',
 'penrhyn': 'penryn',
 'penrhyncoch': 'penrhyn-coch',
 'penry-jones': 'rupert_penry-jones',
 'pensee': 'thought',
 'penshells': 'pinnidae',
 'pensher': 'penshaw',
 'pensi': 'penis',
 'pensi-la': 'pensi_la',
 'pensilvania': 'pennsylvania',
 'pensionership': 'pensioner',
 'pensions': 'pension',
 'penske': 'penske_corporation',
 'pensonic': 'pensonic_group',
 'penspinning': 'pen_spinning',
 'penstocks': 'penstock',
 'pensylvaina': 'pennsylvania',
 'pensylvania': 'pennsylvania',
 'pent-': 'numerical_prefix',
 'penta-': 'numerical_prefix',
 'penta-bde': 'pentabromodiphenyl_ether',
 'pentabde': 'pentabromodiphenyl_ether',
 'pentabolo': 'polyabolo',
 'pentabot': 'acrobunch',
 'pentacerotid': 'armorhead',
 'pentacerotidae': 'armorhead',
 'pentacheles': 'polychelidae',
 'pentachlorobiphenyl': 'polychlorinated_biphenyl',
 'pentachlorol': 'pentachlorophenol',
 'pentachlororhenium': 'rhenium_pentachloride',
 'pentachromat': 'pentachromacy',
 'pentachromatic': 'pentachromacy',
 'pentacles': 'pentacle',
 'pentacontagon': 'polygon',
 'pentacontane': 'alkane',
 'pentacosane': 'higher_alkanes',
 'pentacosiomedimnoi': 'pentacosiomedimni',
 'pentacost': 'pentecost',
 'pentacostal': 'pentecostalism',
 'pentacostalism': 'pentecostalism',
 'pentacrinat': 'pentamidine',
 'pentacube': 'polycube',
 'pentacyclic': 'cyclic_flower',
 'pentadactyl': 'dactyly',
 'pentadactyle': 'dactyly',
 'pentadactylos': 'pentadaktylos',
 'pentadactylous': 'dactyly',
 'pentadactyly': 'dactyly',
 'pentadecacatechol': 'urushiol',
 'pentadecane': 'higher_alkanes',
 'pentadenia': 'columnea',
 'pentadic': 'quinary',
 'pentadiene': 'piperylene',
 'pentadiplandraceae': 'pentadiplandra',
 'pentadodecahedron': 'dodecahedron',
 'pentadrian': 'age_of_the_five',
 'pentadrians': 'age_of_the_five',
 'pentaerithrityl': 'pentaerythritol_tetranitrate',
 'pentaerythrite': 'pentaerythritol',
 'pentafluoroantimony': 'antimony_pentafluoride',
 'pentafluoroethyliodide': 'pentafluoroethyl_iodide',
 'pentagaon': 'the_pentagon',
 'pentagii': 'pentagioi',
 'pentaglottis': 'melhania',
 'pentagonal': 'pentagon',
 'pentagons': 'pentagon',
 'pentagrammaton': 'yahshuah',
 'pentagrammon': 'pentagram',
 'pentagrammos': 'pentagram',
 'pentagrams': 'pentagram',
 'pentahedra': 'pentahedron',
 'pentahedroid': 'pentachoron',
 'pentaheptacontane': 'alkane',
 'pentahexacontane': 'alkane',
 'pentahydrate': 'hydrate',
 'pentahydroxyhexanal': 'glucose',
 'pentakaidecagon': 'pentadecagon',
 'pentakosiomedimnoi': 'timocracy',
 'pentalagus': 'amami_rabbit',
 'pentalenide': 'pentalene',
 'pentamantane': 'diamondoid',
 'pentamedia': 'pentamedia_graphics',
 'pentamer': 'polymer',
 'pentameria': 'bridelia',
 'pentameron': 'giambattista_basile',
 'pentamerone': 'giambattista_basile',
 'pentamery': 'merosity',
 'pentamethylcyclopentadienyl': 'pentamethylcyclopentadiene',
 'pentamethyldiethylenetriamine': 'pmdta',
 'pentamethylene': 'cyclopentane',
 'pentamethyleneamine': 'piperidine',
 'pentamethylenediamine': 'cadaverine',
 'pentamethylenetetrazol': 'pentylenetetrazol',
 'pentamethylpiperidine': 'pempidine',
 'pentanaldehyde': 'pentanal',
 'pentanamine': 'pentylamine',
 'pentanchus': 'onefin_catshark',
 'pentanedial': 'glutaraldehyde',
 'pentanedinitrile': 'glutaronitrile',
 'pentanes': 'pentane',
 'pentaneutron': 'neutronium',
 'pentang': 'bundang',
 'pentanoate': 'valeric_acid',
 'pentanol': 'amyl_alcohol',
 'pentanonacontane': 'alkane',
 'pentanones': 'pentanone',
 'pentanthera': 'rhododendron_subgenus_pentanthera',
 'pentaoctacontane': 'alkane',
 'pentapanax': 'aralia',
 'pentapentacontane': 'alkane',
 'pentapeptide': 'peptide',
 'pentaphalangium': 'garcinia',
 'pentaphragmataceae': 'pentaphragmaceae',
 'pentaphylacaceae': 'pentaphylax',
 'pentaphyllacaceae': 'pentaphylax',
 'pentaploid': 'polyploidy',
 'pentaploidy': 'polyploidy',
 'pentaquarks': 'pentaquark',
 'pentasa': 'mesalazine',
 'pentaspan': 'pentastarch',
 'pentastoma': 'pentastomida',
 'pentastomate': 'pentastomida',
 'pentastomes': 'pentastomida',
 'pentastomid': 'pentastomida',
 'pentastomidas': 'pentastomida',
 'pentasyringos': 'eleutherodactylus_pentasyringos',
 'pentatarsostinius': 'plesiosaurus',
 'pentatarsostinus': 'plesiosaurus',
 'pentatarstostinus': 'plesiosaurus',
 'pentatetracontane': 'alkane',
 'pentateuch': 'torah',
 'pentateuchal': 'torah',
 'pentathalon': 'pentathlon',
 'pentathlete': 'pentathlon',
 'pentathol': 'sodium_thiopental',
 'pentatomorpha': 'pentatomomorpha',
 'pentatonality': 'pentatonic_scale',
 'pentatone': 'pentatonic_scale',
 'pentatonic': 'pentatonic_scale',
 'pentatope': 'pentachoron',
 'pentatriacontane': 'higher_alkanes',
 'pentawater': 'penta_water',
 'pentawere': 'pentawer',
 'pentaweret': 'pentawer',
 'pentax': 'pentax_cameras',
 'pentax-110': 'pentax_auto_110',
 'pentazemin': 'benzodiazepine',
 'pentazolide': 'pentazole',
 'pentazolium': 'pentazole',
 'pentecostal': 'pentecostalism',
 'pentecostalist': 'pentecostalism',
 'pentecostalists': 'pentecostalism',
 'pentecostals': 'pentecostalism',
 'pentecote': 'pentecost_island',
 'pentegrammos': 'pentagram',
 'pentek': 'pentaerythritol',
 'pentekontaetia': 'pentecontaetia',
 'pentekonter': 'penteconter',
 'pentekostarion': 'pentecostarion',
 'pentekoste': 'pentecost',
 'pentele': 'penteliko_mountain',
 'pentelic': 'penteliko_mountain',
 'pentelicus': 'penteliko_mountain',
 'pentelikon': 'penteliko_mountain',
 'penteri': 'penterry',
 'pentest': 'penetration_test',
 'pentesting': 'penetration_test',
 'pentetate': 'pentetic_acid',
 'pentetrazol': 'pentylenetetrazol',
 'penthazine': 'phenothiazine',
 'penthelisea': 'penthesilea',
 'penther': 'johann_friedrich_penther',
 'penthesileia': 'penthesilea',
 'penthesilia': 'penthesilea',
 'penthetor': 'dusky_fruit_bat',
 'penthilesea': 'penthesilea',
 'penthode': 'pentode',
 'penthouses': 'penthouse_apartment',
 'penthrane': 'methoxyflurane',
 'penthrite': 'pentaerythritol_tetranitrate',
 'pentiamond': 'polyiamond',
 'pentigram': 'pentagram',
 'pentima': 'corfinio',
 'pentiment': 'pentimento',
 'pentimenti': 'pentimento',
 'pentiments': 'pentimento',
 'pentimino': 'pentamino',
 'pentiti': 'pentito',
 'pentitol': 'ribitol',
 'pentium-m': 'pentium_m',
 'pentium4': 'pentium_4',
 'pentiumd': 'pentium_d',
 'pentiummmx': 'pentium',
 'pentlands': 'pentland',
 'pentlatch': 'pentlatch_language',
 'pentobarbitone': 'pentobarbital',
 'pentole': 'cyclopentadiene',
 'pentolonium': 'pentolinium',
 'pentominoes': 'pentomino',
 'pentominos': 'pentomino',
 'pentonimo': 'pentomino',
 'pentorex': 'phenpentermine',
 'pentos': 'dillons_booksellers',
 'pentosalen': 'imperatorin',
 'pentosan': 'pentose',
 'pentoses': 'pentose',
 'pentostam': 'sodium_stibogluconate',
 'pentothal': 'sodium_thiopental',
 'pentox': 'pentoxifylline',
 'pentoxil': 'pentoxifylline',
 'pentozalis': 'pentozali',
 'pentran': 'peninsula_transportation_district_commission',
 'pentraxin': 'pentraxins',
 'pentre-bach': 'pentrebach',
 'pentre-cwrt': 'pentrecwrt',
 'pentre-dwr': 'pentre_dwr',
 'pentrehafod': 'hafod',
 'pentrite': 'pentaerythritol_tetranitrate',
 'pentritre': 'pentaerythritol_tetranitrate',
 'pentropic': 'pentropic_organisation',
 'pentstemon': 'penstemon',
 'pentuateuch': 'torah',
 'pentulops': 'maxillaria',
 'pentuple': ':tuple',
 'penty': 'cottage',
 'pentylene': 'pentene',
 'pentylenetetrazole': 'pentylenetetrazol',
 'pentynylidyne': 'polyyne',
 'pentywyn': 'pendine',
 'penudara': 'udara',
 'penultimate': 'ultimate',
 'penumbra': 'umbra',
 'penumbral': 'umbra',
 'penuries': 'poverty',
 'penurious': 'poverty',
 'penury': 'poverty',
 'penus': 'penis',
 'penut': 'peanut',
 'penutian': 'penutian_languages',
 'penwar': 'pentachlorophenol',
 'penwaun': 'penywaun',
 'penwern': 'fred_b._jones_house',
 'penwortel': 'psoralea_pinnata',
 'penycaerau': 'aberdaron',
 'penyes': 'supporters_of_fc_barcelona',
 'penygadair': 'cadair_idris',
 'penygarn': 'pen-y-garn',
 'penyghent': 'pen-y-ghent',
 'penylpiracetam': 'phenylpiracetam',
 'penzai': 'penjing',
 'penzenskaya': 'penza_oblast',
 'penzias': 'arno_allan_penzias',
 'penzoil': 'pennzoil',
 'penzoldt': 'ernst_penzoldt',
 'peo-peo-mox-mox': 'yellow_bird',
 'peoc': 'presidential_emergency_operations_center',
 'peochthelm': 'pehthelm',
 'peodeiktophilia': 'exhibitionism',
 'peonage': 'peon',
 'peonie': 'peony',
 'peonies': 'peony',
 'peons': 'peon',
 'peop': 'pan-european_pipeline',
 'peopeomoxmox': 'yellow_bird',
 'people-carrier': 'minivan',
 'people-mover': 'people_mover',
 'people-smuggling': 'people_smuggling',
 'people-trafficking': 'human_trafficking',
 'people-watching': 'people_watching',
 'people-who-post-way-to-many-links': 'spamdexing',
 'people2people.com': 'phoenix_media/communications_group',
 'peopleexpress': 'peoplexpress_airlines',
 'peoplemeter': 'people_meter',
 'peopleofwalmart': 'people_of_walmart',
 'peopleofwalmart.com': 'people_of_walmart',
 'peopleonpage': 'phorm',
 'peoples': 'ethnic_group',
 'peopletalk': 'canada_wide_media_limited',
 'peoplewatching': 'people_watching',
 'peoplexpress': 'peoplexpress_airlines',
 'peori': 'characters_in_the_gameworld_trilogy',
 'peoriaud': 'peoria_unified_school_district',
 'peot': 'payot',
 'peotomy': 'penis_removal',
 'peotus': 'president-elect_of_the_united_states',
 'pep-ii': 'slac_national_accelerator_laboratory',
 'pep-tech': 'peptech',
 'pepakura': 'paper_model',
 'pepboys': 'pep_boys',
 'pepcase': 'phosphoenolpyruvate_carboxylase',
 'pepcid': 'famotidine',
 'pepck': 'phosphoenolpyruvate_carboxykinase',
 'pepco': 'pepco_holdings',
 'pepcon': 'pepcon_disaster',
 'pepejeans': 'pepe_jeans',
 'pepelyayevshchina': 'yakut_revolt',
 'pepenador': 'waste_picker',
 'pepenadores': 'waste_picker',
 'pepera': 'act_of_free_choice',
 'pepergasthuis': 'sint_geertruidsgasthuis',
 'peperharow': 'peper_harow',
 'peperharrow': 'peper_harow',
 'peperina': 'minthostachys_verticillata',
 'peperine': 'peperino',
 'pepernoten': 'pepernoot',
 'peperoncino': 'peperoncini',
 'peperoni': 'pepperoni',
 'peperuna': 'dodola',
 'pepin': 'pippin',
 'pepinia': 'pitcairnia',
 'pepino': 'solanum_muricatum',
 'pepitas': 'pepita',
 'pepl': 'plasmadynamics_and_electric_propulsion_laboratory',
 'peple': 'edward_henry_peple',
 'pepliphorus': 'nacaduba',
 'peplophoroi': 'giustiniani_hestia',
 'peplosphere': 'planetary_boundary_layer',
 'peplowski': 'ken_peplowski',
 'peplus': 'peplos',
 'pepnovo': 'center_for_computational_mass_spectrometry',
 'pepobohan': 'taiwanese_aborigines',
 'pepohoan': 'taiwanese_aborigines',
 'pepole': 'rajendra_m._patrikar',
 'peponis': 'anastasios_peponis',
 'peponocephala': 'melon-headed_whale',
 'peppara': 'peppara_wildlife_sanctuary',
 'pepparholm': 'peberholm',
 'peppas': 'nicholas_a._peppas',
 'pepper-boxes': 'pepper-box',
 'pepper-corn': 'black_pepper',
 'pepper-pot': 'pepperpot',
 'pepper-pots': 'pepperpot',
 'pepper-vine': 'ampelopsis',
 'pepperami': 'peperami',
 'pepperball': 'pepper-spray_projectile',
 'pepperberg': 'irene_pepperberg',
 'pepperberry': 'cryptocarya_obovata',
 'pepperbox': 'pepper-box',
 'pepperboxes': 'pepper-box',
 'pepperbush': 'clethra',
 'peppercorns': 'black_pepper',
 'peppercress': 'lepidium',
 'pepperdew': 'peppadew',
 'pepperdine': 'pepperdine_university',
 'peppergrass': 'lepidium',
 'pepperidge': 'nyssa_sylvatica',
 'pepperidge-bush': 'berberis',
 'pepperjack': 'pepper_jack_cheese',
 'peppermints': 'peppermint',
 'peppero': 'pepero',
 'pepperocini': 'peperoncini',
 'pepperoncini': 'peperoncini',
 'pepperpots': 'pepperpot',
 'peppers': 'pepper',
 'pepperspray': 'pepper_spray',
 'peppertree': 'pepper_tree',
 'pepperwort': 'lepidium',
 'peppiatt': 'michael_peppiatt',
 'pepps': 'peeps',
 'peppy-cola': 'icarly',
 'pepsi-co': 'pepsico',
 'pepsi-cola': 'pepsi',
 'pepsimax': 'pepsi_max',
 'pepsinogen': 'pepsin',
 'pepsinogens': 'pepsin',
 'pepsis': 'tarantula_hawk',
 'pepssi': 'new_horizons',
 'pepsu': 'patiala_and_east_punjab_states_union',
 'pepsuber': 'macgruber',
 'peptidase': 'protease',
 'peptideprophet': 'trans-proteomic_pipeline',
 'peptides': 'peptide',
 'peptidoglycans': 'peptidoglycan',
 'peptidogylcan': 'peptidoglycan',
 'peptidyl-trna': 'prokaryotic_translation',
 'peptidylprolylisomerase': 'prolyl_isomerase',
 'peptidyltransferase': 'peptidyl_transferase',
 'peptin': 'pepsin',
 'peptisation': 'peptization',
 'pepto': 'pepto-bismol',
 'peptobismol': 'pepto-bismol',
 'peptoids': 'peptoid',
 'peptone': 'peptide',
 'peptones': 'peptide',
 'peptostreptococci': 'peptostreptococcus',
 'pepys': 'samuel_pepys',
 'peq-2': 'an/peq-2',
 'peq-5': 'an/peq-5',
 'peq-6': 'an/peq-6',
 'peq5': 'an/peq-5',
 'peq6': 'an/peq-6',
 'peqab': 'post-secondary_education_quality_assessment_board',
 'peqini': 'peqin',
 'pequenino': 'pequeninos',
 'pequi': 'caryocar_brasiliense',
 'pequin': 'pequin_pepper',
 'pequots': 'mashantucket_pequot_tribe',
 'per-bast': 'bubastis',
 'per-medjed': 'oxyrhynchus',
 'per-nemty': 'hieracon',
 'per-person': 'per_capita',
 'per-wadjet': 'buto',
 'peracarid': 'peracarida',
 'peracid': 'peroxy_acid',
 'peracini': 'jean_coralli',
 'peraclidae': 'pseudothecosomata',
 'peraclididae': 'pseudothecosomata',
 'perad': 'kuswar',
 'peradidles': 'rudiment',
 'peradventure': 'maybe',
 'peraea': 'peraia',
 'peraebi': 'perrhaebi',
 'perah': 'elateriospermum_tapos',
 'perahia': 'murray_perahia',
 'perahta': 'perchta',
 'perahu': 'proa',
 'perakhorio': 'pera_chorio',
 'peralagan': 'perazhagan',
 'peraldus': 'william_perault',
 'peraltus': 'william_perault',
 'peramelemorph': 'peramelemorphia',
 'peramelemorphs': 'peramelemorphia',
 'perameles': 'long-nosed_bandicoot',
 'peramelia': 'peramelemorphia',
 'peramura': 'peramuridae',
 'peranakans': 'peranakan',
 'peranakila': 'peranankila',
 'perantas': 'cypselus',
 'perapedhi': 'pera_pedi',
 'perarolo': 'perarolo_di_cadore',
 'perasha': 'parashah',
 'perashah': 'parashah',
 'perasso': 'balilla',
 'perasto': 'perast',
 'peratherium': 'herpetotherium',
 'perauld': 'william_perault',
 'peravia': 'peravia_province',
 'peraxylus': 'arnoldus_arlenius',
 'perazim': 'baal-perazim',
 'perb11.1': 'mhc_class_i_polypeptide-related_sequence_a',
 'perbunan': 'nitrile_rubber',
 'percacet': 'oxycodone',
 'percapitaincome': 'per_capita_income',
 'percarbamide': 'carbamide_peroxide',
 'percarboxylic': 'carboxylic_acid',
 'perccottus': 'perccottus_glenii',
 'percebe': 'goose_barnacle',
 'percebes': 'goose_barnacle',
 'percee-p': 'percee_p',
 'perceep': 'percee_p',
 'perceive': 'perception',
 'perceived': 'perception',
 'perceives': 'perception',
 'perceiving': 'perception',
 'percent': 'percentage',
 'percent-encode': 'percent-encoding',
 'percent-escape': 'percent-encoding',
 'percentages': 'percentage',
 'percentiles': 'percentile',
 'perceptin': 'cipralisant',
 'perceptionists': 'the_perceptionists',
 'perceptions': 'perception',
 'perceptrons': 'perceptron',
 'percepts': 'perception',
 'perceptual': 'perception',
 'perceval': 'percival',
 'percevel': 'percival',
 'percha-perca': 'percha',
 'perchance': 'maybe',
 'perchaude': 'perch',
 'perches': 'perch',
 'perchlikes': 'perciformes',
 'perchlorates': 'perchlorate',
 'perchlorethylene': 'tetrachloroethylene',
 'perchloroacetone': 'hexachloroacetone',
 'perchlorobenzene': 'hexachlorobenzene',
 'perchlorobutadiene': 'hexachlorobutadiene',
 'perchloroethane': 'hexachloroethane',
 'perchloroethene': 'tetrachloroethylene',
 'perchloroethylene': 'tetrachloroethylene',
 'perchlorofluoride': 'perchloryl_fluoride',
 'perchloromethane': 'carbon_tetrachloride',
 'percht': 'perchta',
 'perchten': 'perchta',
 'percicet': 'oxycodone',
 'percichthyid': 'temperate_perch',
 'percichthyidae': 'temperate_perch',
 'percid': 'percidae',
 'perciform': 'perciformes',
 'perciforme': 'perciformes',
 'perciforms': 'perciformes',
 'percil': 'persil',
 'percipient': 'extrasensory_perception',
 'percius': 'perseus',
 'percivale': 'percival',
 'percolate': 'percolation',
 'percolated': 'percolation',
 'percolates': 'percolation',
 'percolating': 'percolation',
 'percolational': 'percolation',
 'percolationally': 'percolation',
 'percolations': 'percolation',
 'percolator': 'coffee_percolator',
 'percolators': 'coffee_percolator',
 'percomorphi': 'perciformes',
 'percophid': 'percophidae',
 'percopsis': 'percopsidae',
 'percoset': 'oxycodone',
 'percosta': 'pedecosta',
 'percusion': 'percussion_instrument',
 'percussion': 'percussion_instrument',
 'percussionist': 'percussion_instrument',
 'percussionists': 'percussion_instrument',
 'percussions': 'percussion_instrument',
 'percussive': 'percussion_instrument',
 'percutaneously': 'percutaneous',
 'percycle': 'cork_cambium',
 'perdeberg': 'battle_of_paardeberg',
 'perdicaris': 'ion_perdicaris',
 'perdikakio': 'perdikaki',
 'perdikakion': 'perdikaki',
 'perdikas': 'archelaus_i_of_macedon',
 'perdikkas': 'perdiccas',
 'perdition': 'hell_in_christian_beliefs',
 'perdocan': 'percodan',
 'perdolan': 'paracetamol',
 'perdona': 'rosso_relativo',
 'perdur': 'perdoor',
 'perdurability': 'perdurantism',
 'perdurable': 'perdurantism',
 'perdurably': 'perdurantism',
 'perdurance': 'perdurantism',
 'perdurantist': 'perdurantism',
 'perdurantists': 'perdurantism',
 'perduration': 'perdurantism',
 'perdurence': 'perdurantism',
 'perdy': 'perdita_hyde-sinclair',
 'perdyc': 'partick',
 'perea': 'peraia',
 'perebory': 'perebory_microdistrict',
 'pereca': 'pretzel',
 'perech': 'perec',
 'peredhil': 'half-elven',
 'peredvizhnik': 'peredvizhniki',
 'peredvizhniks': 'peredvizhniki',
 'peregrin': 'peregrine',
 'peregrina': 'jatropha_integerrima',
 'peregrinate': 'peregrinatio',
 'peregrinated': 'peregrinatio',
 'peregrinates': 'peregrinatio',
 'peregrinating': 'peregrinatio',
 'peregrination': 'peregrinatio',
 'peregrinations': 'peregrinatio',
 'peregrinus': 'peregrine',
 'pereiaslav': 'pereiaslav-khmelnytskyi',
 'pereiaslavl': 'pereiaslav-khmelnytskyi',
 'pereiopod': 'decapod_anatomy',
 'pereiradasilva': 'manuel_pereira_da_silva',
 'perejaslaw': 'pereiaslav-khmelnytskyi',
 'perejeslav': 'pereiaslav-khmelnytskyi',
 'perejeslaw': 'pereiaslav-khmelnytskyi',
 'perejil': 'perejil_island',
 'perekrestok': 'alexander_kostarev',
 'perelada': 'peralada',
 'pereletok': 'active_layer',
 'perelka': 'filipinka',
 'peremptories': 'peremptory',
 'peremptorily': 'peremptory',
 'peremptoriness': 'peremptory',
 'perenium': 'perineum',
 'perennial': 'perennial_plant',
 'perennialist': 'perennial_philosophy',
 'perennials': 'perennial_plant',
 'perennis': 'tigidius_perennis',
 'perens': 'bruce_perens',
 'perensk': 'perehinske',
 'pereopod': 'decapod_anatomy',
 'perepadenko': 'hennadiy_perepadenko',
 'perepetia': 'peripeteia',
 'perescia': 'pereskia',
 'pereshchepina': 'pereshchepina_treasure',
 'pereskioideae': 'pereskia',
 'pereslavl': 'pereslavl-zalessky',
 'pereslavl-zalesski': 'pereslavl-zalessky',
 'pereslavl-zalesskiy': 'pereslavl-zalessky',
 'pereslesnyk': 'slavic_fairies',
 'perester': 'organic_peroxide',
 'perestrojka': 'perestroika',
 'perestroyka': 'perestroika',
 'peretinitis': 'peritonitis',
 'peretna': 'peretna_river',
 'peretola': 'peretola_airport',
 'peretrichns': 'peritrich',
 'perets': 'pharez',
 'perey': 'marguerite_perey',
 'pereyaslav': 'pereiaslav-khmelnytskyi',
 'pereyaslav-chmelnitsky': 'pereiaslav-khmelnytskyi',
 'pereyaslav-khmelnitsky': 'pereiaslav-khmelnytskyi',
 'pereyaslav-khmelnytsky': 'pereiaslav-khmelnytskyi',
 'pereyaslav-khmelnytskyi': 'pereiaslav-khmelnytskyi',
 'pereyaslav-khmelnytskyy': 'pereiaslav-khmelnytskyi',
 'pereyaslav-zalesski': 'pereslavl-zalessky',
 'pereyaslavl-zalesski': 'pereslavl-zalessky',
 'pereyaslavl-zalessky': 'pereslavl-zalessky',
 'perezhilton.com': 'perez_hilton',
 'perf': 'police_executive_research_forum',
 'perfalgan': 'paracetamol',
 'perfect': 'perfection',
 'perfect-pitch': 'absolute_pitch',
 'perfected': 'perfection',
 'perfecti': 'cathar_perfect',
 'perfectibilist': 'illuminati',
 'perfectibilists': 'illuminati',
 'perfectibility': 'perfection',
 'perfectible': 'perfection',
 'perfectionist': 'perfectionism',
 'perfectionistic': 'perfectionism',
 'perfectionists': 'perfectionism',
 'perfective': 'perfective_aspect',
 'perfectness': 'perfection',
 'perfectoffice': 'corel_wordperfect_office',
 'perfekt': 'breit/perfekt/himmelblau',
 'perfenazine': 'perphenazine',
 'perfer': 'preference',
 'perferation': 'perforation',
 'perfexionism': 'perfectionism',
 'perfidies': 'perfidy',
 'perfidious': 'perfidy',
 'perfidiously': 'perfidy',
 'perfidiousness': 'perfidy',
 'perfidiousnesses': 'perfidy',
 'perfins': 'perfin',
 'perfluanfene': 'perfluorodecalin',
 'perflubutane': 'perfluorobutane',
 'perfluorethylene': 'tetrafluoroethylene',
 'perfluoro': 'perfluorinated_compounds',
 'perfluoro-2-propanone': 'hexafluoroacetone',
 'perfluoroacetone': 'hexafluoroacetone',
 'perfluorocarbons': 'perfluorocarbon',
 'perfluorochemical': 'blood_substitutes',
 'perfluorocyclobutane': 'octafluorocyclobutane',
 'perfluorodecaline': 'perfluorodecalin',
 'perfluoroethane': 'hexafluoroethane',
 'perfluoroethylene': 'tetrafluoroethylene',
 'perfluorohydrazine': 'tetrafluorohydrazine',
 'perfluoroisobutylene': 'perfluoroisobutene',
 'perfluoromethane': 'tetrafluoromethane',
 'perfluorononanoate': 'perfluorononanoic_acid',
 'perfluorooctanoate': 'perfluorooctanoic_acid',
 'perfluoropentane': 'perflenapent',
 'perfluoroperoxide': 'dioxygen_difluoride',
 'perfluoropropane': 'octafluoropropane',
 'perfluoropropene': 'hexafluoropropylene',
 'perfluoropropylene': 'hexafluoropropylene',
 'perfoliate': 'leaf_shape',
 'perforate': 'perforation',
 'perforated': 'perforation',
 'perforating': 'perforation',
 'perforations': 'perforation',
 'perform': 'performance',
 'performa': 'macintosh_performa',
 'performancepoint': 'microsoft_office_performancepoint_server',
 'performances': 'performance',
 'performatism': 'post-postmodernism',
 'performative': 'performative_utterance',
 'performatives': 'performative_utterance',
 'performed': 'performance',
 'performer': 'performing_arts',
 'performers': 'performing_arts',
 'performing': 'performance',
 'perforomist': 'formoterol',
 'perfsort': 'perfusion_standards_of_reporting_trials',
 'perfumeries': 'perfume',
 'perfumery': 'perfume',
 'perfumes': 'perfume',
 'perfunctorily': 'apathy',
 'perfunctoriness': 'apathy',
 'perfunctory': 'apathy',
 'perfusor': 'infusion_pump',
 'perfview': 'hp_openview',
 'pergaean': 'perga',
 'pergam': 'confederation_of_trade_unions_of_slovenia_-_pergam',
 'pergamene': 'pergamon',
 'pergament': 'parchment',
 'pergamenum': 'parchment',
 'pergamese': 'pergamon',
 'pergammon': 'pergamon',
 'pergamonmuseum': 'pergamon_museum',
 'pergamum': 'pergamon',
 'pergatory': 'purgatory',
 'perge': 'perga',
 'pergian': 'perga',
 'pergolas': 'pergola',
 'pergonal': 'menotropin',
 'pergotime': 'clomifene',
 'pergutory': 'purgatory',
 'perhapanauts': 'the_perhapanauts',
 'perhaps': 'probably',
 'perhentian': 'perhentian_islands',
 'perhilitan': 'department_of_wildlife_and_national_parks',
 'peri-ethylenenaphthalene': 'acenaphthene',
 'peri-peri': 'piri_piri',
 'periactin': 'cyproheptadine',
 'periadriatic': 'periadriatic_seam',
 'periaktoi': 'periaktos',
 'periandros': 'periander',
 'periannath': 'hobbit',
 'perianth': 'petal',
 'perianths': 'petal',
 'periapse': 'apsis',
 'periapsis': 'apsis',
 'periapt': 'amulet',
 'periapuranam': 'periya_puranam',
 'periareion': 'apsis',
 'periasami': 'periyasamy',
 'periasamy': 'periyasamy',
 'periastron': 'apsis',
 'periaswami': 'periyasamy',
 'periaswamy': 'periyasamy',
 'periboia': 'periboea',
 'peribsen': 'seth-peribsen',
 'pericambium': 'cork_cambium',
 'pericampium': 'pericycle',
 'pericard': 'pericardium',
 'pericardectomy': 'pericardiectomy',
 'pericardiac': 'pericardial',
 'pericardiacophrenic': 'pericardiacophrenic_artery',
 'pericarditus': 'pericarditis',
 'pericarp': 'fruit_anatomy',
 'pericarpel': 'hypanthium',
 'pericenter': 'apsis',
 'pericentrin': 'pcnt',
 'perichlor': 'chlorhexidine',
 'perichondrial': 'perichondrium',
 'pericle': 'pericles',
 'periclymenus': 'poriclymenus',
 'pericon': 'tagetes_lucida',
 'pericopae': 'pericope',
 'pericopes': 'pericope',
 'pericopy': 'pericope',
 'pericranium': 'periosteum',
 'pericrocotus': 'minivet',
 'perictyone': 'perictione',
 'pericyclic': 'pericyclic_reaction',
 'pericynthion': 'apsis',
 'pericyon': 'daphoenus',
 'pericytes': 'pericyte',
 'pericytherion': 'apsis',
 'periderm': 'bark',
 'peridex': 'chlorhexidine',
 'peridial': 'peridium',
 'perididymis': 'tunica_albuginea',
 'peridol': 'haloperidol',
 'peridolia': 'pareidolia',
 'peridont': 'chlorhexidine',
 'peridontitis': 'periodontitis',
 'peridromia': 'cracker_butterfly',
 'peridromophilia': 'railfan',
 'peridural': 'epidural',
 'perie': 'john_perie',
 'perieoci': 'perioeci',
 'perieris': 'perieres',
 'peries': 'peiris',
 'perifera': 'sponge',
 'periferal': 'peripheral',
 'periferico': 'beltway',
 'periflanthen': 'diindenoperylene',
 'periflanthene': 'diindenoperylene',
 'perigastrium': 'body_cavity',
 'perigee': 'apsis',
 'perigeum': 'apsis',
 'perigon': 'perigone',
 'perigree': 'apsis',
 'perihadion': 'apsis',
 'perihelia': 'apsis',
 'perihelion': 'apsis',
 'perihermion': 'apsis',
 'perijove': 'apsis',
 'perikles': 'pericles',
 'perikrone': 'apsis',
 'perikymata': 'perikyma',
 'perilandra': 'perelandra',
 'perilaus': 'perileos',
 'perilene': 'perylene',
 'perilipins': 'perilipin',
 'perillartin': 'perillartine',
 'periloba': 'nolana',
 'perilous': 'siege_perilous',
 'perilune': 'apsis',
 'perilymphatic': 'perilymph',
 'perimchellur': 'taliparamba',
 'perimelasma': 'apsis',
 'perimenopausal': 'menopause',
 'perimenopause': 'menopause',
 'perimetritis': 'peritonitis',
 'perimolysis': 'acid_erosion',
 'perimyotis': 'eastern_pipistrelle',
 'perimysial': 'muscle',
 'perinael': 'perineal',
 'perinaeum': 'perineum',
 'perinaphthene': 'phenalene',
 'perinatal': 'pregnancy',
 'perinatologist': 'maternal-fetal_medicine',
 'perinatology': 'maternal-fetal_medicine',
 'perinbaba': 'the_feather_fairy',
 'perinea': 'perineum',
 'perinephric': 'adipose_capsule_of_kidney',
 'peringayam': 'asafoetida',
 'perini': 'tutor_perini_corporation',
 'perinigricon': 'apsis',
 'perinium': 'perineum',
 'perins': 'perins_school',
 'perintalmanna': 'perinthalmanna',
 'perinucleolar': 'perinucleolar_compartment',
 'periochip': 'chlorhexidine',
 'perioci': 'perioeci',
 'period-piece': 'period_piece',
 'periodi': 'clementine_literature',
 'periodic': 'period',
 'periodical': 'periodical_publication',
 'periodically-poled': 'periodic_poling',
 'periodicals': 'periodical_publication',
 'periodictable': 'template:navperiodictable',
 'periodisation': 'periodization',
 'periodontal': 'periodontology',
 'periodontic': 'periodontitis',
 'periodontics': 'periodontology',
 'periodontist': 'periodontology',
 'periodontosis': 'periodontitis',
 'periodot': 'peridot',
 'periods': 'period',
 'periogard': 'chlorhexidine',
 'perioikoi': 'perioeci',
 'perioikos': 'perioeci',
 'periokoi': 'perioeci',
 'perion': 'maplestory',
 'perionitis': 'peritonitis',
 'periontitis': 'peritonitis',
 'perionychium': 'paronychium',
 'periophthalmus': 'mudskipper',
 'perioral': 'mouth',
 'periostin': 'postn',
 'periostosis': 'periosteum',
 'periovulatory': 'ovulation',
 'perioxidina': 'chlorhexidine',
 'perioxisomes': 'peroxisome',
 'peripartum': 'childbirth',
 'peripatetic': 'peripatetic_school',
 'peripateticism': 'peripatetic_school',
 'peripatetics': 'peripatetic_school',
 'peripatos': 'peripatetic_school',
 'peripatric': 'peripatric_speciation',
 'peripetia': 'peripeteia',
 'peripetus': 'peripatus',
 'peripety': 'peripeteia',
 'periphals': 'peripheral',
 'periphelion': 'apsis',
 'peripherals': 'peripheral',
 'peripheries': 'peripheries_of_greece',
 'periphloem': 'cork_cambium',
 'periphrase': 'periphrasis',
 'periphrased': 'periphrasis',
 'periphrases': 'periphrasis',
 'periphrasing': 'periphrasis',
 'periphrastic': 'periphrasis',
 'periphyseon': 'de_divisione_naturae',
 'peripilaris': 'lichen_planopilaris',
 'periplanone': 'periplanone_b',
 'periplasm': 'periplasmic_space',
 'periplexis': 'drypetes',
 'periploi': 'periplus',
 'periplous': 'periplus',
 'periposeidion': 'apsis',
 'periprotanthium': 'peridinium',
 'peripter': 'peripteros',
 'periptero': 'peripteros',
 'perirectal': 'rectum',
 'perirhinal': 'perirhinal_cortex',
 'peris-kneebone': 'nova_peris-kneebone',
 'periscopes': 'periscope',
 'periselene': 'apsis',
 'perish': 'perishing',
 'perishable': 'decomposition',
 'perishible': 'decomposition',
 'perisinusodial': 'perisinusoidal',
 'perisperm': 'ovule',
 'perisphere': 'trylon_and_perisphere',
 'perissidactyla': 'odd-toed_ungulate',
 'perissiodactyla': 'odd-toed_ungulate',
 'perissiodactylla': 'odd-toed_ungulate',
 'perissocephalus': 'capuchinbird',
 'perissodactyl': 'odd-toed_ungulate',
 'perissodactyla': 'odd-toed_ungulate',
 'perissodactylla': 'odd-toed_ungulate',
 'perissodactyls': 'odd-toed_ungulate',
 'perissologia': 'prolixity',
 'peristalses': 'peristalsis',
 'peristaltic': 'peristalsis',
 'peristaltically': 'peristalsis',
 'peristaltics': 'peristalsis',
 'peristasi': 'peristasis',
 'peristediid': 'armored_searobin',
 'peristediidae': 'armored_searobin',
 'peristephanon': 'prudentius',
 'peristerio': 'peristeri',
 'peristerion': 'peristeri',
 'peristroika': 'perestroika',
 'peristylia': 'peristyle',
 'peristylium': 'peristyle',
 'peritectic': 'eutectic_point',
 'peritecticum': 'eutectic_point',
 'peritectomy': 'peritomy',
 'peritel': 'scart',
 'perithecia': 'ascocarp',
 'perithecial': 'ascocarp',
 'perithecium': 'ascocarp',
 'perithoos': 'pirithous',
 'perithorio': 'perithori',
 'perithorion': 'perithori',
 'perithous': 'pirithous',
 'periti': 'peritus',
 'peritonea': 'peritoneum',
 'peritoneal': 'peritoneum',
 'peritoneally': 'peritoneum',
 'peritoneums': 'peritoneum',
 'peritonitus': 'peritonitis',
 'peritonium': 'peritoneum',
 'peritrate': 'pentaerythritol_tetranitrate',
 'peritresius': 'syllomus',
 'peritrichia': 'peritrich',
 'peritrichous': 'flagellum',
 'periuranion': 'apsis',
 'perivaga': 'udara',
 'perivascular': 'perivascular_cell',
 'perivasculature': 'perivascular_cell',
 'perivolion': 'perivoli',
 'periwig': 'wig',
 'periyapalayam': 'periapalayam',
 'periyapettai': 'periyapet',
 'periyapuranam': 'periya_puranam',
 'periyasami': 'periyasamy',
 'periyaswami': 'periyasamy',
 'periyaswamy': 'periyasamy',
 'periyazhvar': 'periyalvar',
 'perizene': 'apsis',
 'perjorative': 'pejorative',
 'perjory': 'perjury',
 'perjure': 'perjury',
 'perjured': 'perjury',
 'perjurer': 'perjury',
 'perjurers': 'perjury',
 'perjuries': 'perjury',
 'perjuring': 'perjury',
 'perked': 'percolation',
 'perker': 'm._k._perker',
 'perkers': 'percolation',
 'perkhun': 'serhiy_perkhun',
 'perkicet': 'oxycodone',
 'perkigoth': 'goth_subculture',
 'perkin-elmer': 'perkinelmer',
 'perking': 'percolation',
 'perkinsus': 'perkinsus_marinus',
 'perkjaervi': 'kirillovskoye',
 'perkjarvi': 'kirillovskoye',
 'perkun': 'perun',
 'perkunos': 'perkwunos',
 'perkygoth': 'goth_subculture',
 'perl6': 'perl_6',
 'perlative': 'perlative_case',
 'perlau': 'pilaf',
 'perldl': 'perl_data_language',
 'perldoc': 'plain_old_documentation',
 'perleb': 'karl_julius_perleb',
 'perleche': 'angular_cheilitis',
 'perleman': 'kurdistan_parliament',
 'perlemann': 'perelman',
 'perlemoen': 'abalone',
 'perlemuter': 'vlado_perlemuter',
 'perlesvaux': 'perlesvaus',
 'perlino': 'cream_gene',
 'perlmagick': 'imagemagick',
 'perlmann': 'perlman',
 'perlmonks': 'perl_monks',
 'perlmoos': 'chondrus_crispus',
 'perlocution': 'perlocutionary_act',
 'perlocutionary': 'perlocutionary_act',
 'perloo': 'pilaf',
 'perlovsky': 'leonid_perlovsky',
 'perlshell': 'perl_shell',
 'perlucin': 'conchiolin',
 'perma-temp': 'permatemp',
 'permabook': 'permabooks',
 'permabound': 'perma-bound',
 'permadeath': 'permanent_death',
 'permal': 'permal_group',
 'permalancers': 'permatemp',
 'permalinks': 'permalink',
 'permanate': 'permanent',
 'permapen': 'penicillin',
 'permasan': 'pentachlorophenol',
 'permativity': 'permittivity',
 'permcath': 'catheter',
 'permeabilize': 'permeability',
 'permeable': 'permeability',
 'permeablise': 'permeability',
 'permeablize': 'permeability',
 'permeate': 'permeation',
 'permeira': 'permira',
 'permetherin': 'permethrin',
 'permetherine': 'permethrin',
 'permethrine': 'permethrin',
 'permettivity': 'permittivity',
 'permi': 'perm',
 'permia': 'great_perm',
 'permiak': 'komi-permyak_language',
 'permic': 'permic_languages',
 'permiculture': 'permaculture',
 'permil': 'per_mil',
 'permila': 'permotipula_borealis',
 'permille': 'per_mil',
 'permissions': 'file_system_permissions',
 'permissivity': 'permittivity',
 'permitil': 'fluphenazine',
 'permitivity': 'permittivity',
 'permits': 'permit',
 'permittance': 'susceptance',
 'permittivities': 'permittivity',
 'permium': 'permian',
 'permlink': 'permalink',
 'permotanyderus': 'permotanyderus_ableptus',
 'permotipula': 'permotipula_patricia',
 'permskaya': 'perm_oblast',
 'permutahedron': 'permutohedron',
 'permutations': 'permutation',
 'permute': 'permutation',
 'permutes': 'permutation',
 'permyak': 'komi-permyak_language',
 'permyakia': 'komi-permyak_okrug',
 'permyaks': 'komi_peoples',
 'permyriad': 'basis_point',
 'pernach': 'ots-33_pernach',
 'pernakila': 'peranankila',
 'pernambucano': 'pernambuco',
 'pernambucu': 'pernambuco',
 'pernankila': 'peranankila',
 'pernettya': 'gaultheria',
 'pernicious': 'death',
 'perniciously': 'death',
 'perniciousness': 'death',
 'pernil': 'pork',
 'pernio': 'chilblains',
 'perniosis': 'chilblains',
 'pernod': 'pernod_ricard',
 'pernod-ricard': 'pernod_ricard',
 'perodactyl': 'pterosaur',
 'perodicticus': 'potto',
 'perogative': 'prerogative',
 'perogatives': 'prerogative',
 'perogi': 'pierogi',
 'perogie': 'pierogi',
 'perogies': 'pierogi',
 'perognathinae': 'perognathus',
 'perogy': 'pierogi',
 'peroid': 'period',
 'peronaei': 'peroneus_muscles',
 'peroneus': 'peroneus_muscles',
 'peroni': 'peroni_brewery',
 'peronismo': 'peronism',
 'peronist': 'peronism',
 'peronists': 'peronism',
 'peronitis': 'peritonitis',
 'peronneau': 'arthur_p._hayne',
 'peronospera': 'downy_mildew',
 'peropes': 'proleg',
 'peropodes': 'pythonidae',
 'peropodum': 'ungaliophis',
 'peropsin': 'rrh',
 'peroryctes': 'new_guinean_long-nosed_bandicoot',
 'peroryctidae': 'new_guinean_long-nosed_bandicoot',
 'peroryctinae': 'new_guinean_long-nosed_bandicoot',
 'perosi': 'lorenzo_perosi',
 'perotinitis': 'peritonitis',
 'peroutka': 'michael_peroutka',
 'perov': 'vasily_perov',
 'perovolochna': 'perevolochna',
 'perovsk': 'kyzylorda',
 'peroxidases': 'peroxidase',
 'peroxidation': 'lipid_peroxidation',
 'peroxides': 'peroxide',
 'peroxiredoxins': 'peroxiredoxin',
 'peroxisomal': 'peroxisome',
 'peroxisomes': 'peroxisome',
 'peroxodisulphate': 'peroxodisulfate',
 'peroxy': 'peroxide',
 'peroxyacetone': 'acetone_peroxide',
 'peroxyacid': 'peroxy_acid',
 'peroxyacids': 'peroxy_acid',
 'peroxysome': 'peroxisome',
 'perp': 'suspect',
 'perpajakan': 'taxation_in_indonesia',
 'perpend': 'perpend_stone',
 'perpendicularity': 'perpendicular',
 'perpendicularly': 'perpendicular',
 'perpendiculars': 'perpendicular',
 'perpent': 'perpend_stone',
 'perpepug': 'comecrudan_languages',
 'perperuna': 'dodola',
 'perpesicius': 'perpessicius',
 'perpessas': 'harilaos_perpessas',
 'perpetrator': 'suspect',
 'perpetrators': 'suspect',
 'perpetua': 'perpetua_and_felicity',
 'perpetual-motion': 'perpetual_motion',
 'perpetuini': 'riccardo_perpetuini',
 'perpetuities': 'perpetuity',
 'perphoxene': 'fenproporex',
 'perpich': 'rudy_perpich',
 'perpignanou': 'graciano',
 'perpinya': 'perpignan',
 'perplexcity': 'perplex_city',
 'perplexities': 'perplexity',
 'perps': 'suspect',
 'perq': 'employee_benefit',
 'perqs': 'employee_benefit',
 'perquisite': 'employee_benefit',
 'perquisites': 'employee_benefit',
 'perr.': 'george_samuel_perrottet',
 'perran-ar-worthal': 'perranarworthal',
 'perranland': 'perrenland',
 'perrey-kingsley': 'perrey_and_kingsley',
 'perrhaebians': 'perrhaebi',
 'perricholi': 'micaela_villegas',
 'perrichon': 'julien_perrichon',
 'perricone': 'barbera',
 'perriello': 'tom_perriello',
 'perrieriella': 'oeonia',
 'perriwinkle': 'periwinkle',
 'perrogative': 'prerogative',
 'perrogatives': 'prerogative',
 'perros': 'perros-guirec',
 'perrot': 'jules_perrot',
 'perrunichthys': 'perrunichthys_perruno',
 'perry-keane': 'allan_perry-keene',
 'perrywinkle': 'periwinkle',
 'pers.': 'christiaan_hendrik_persoon',
 'persa': 'perse',
 'persae': 'the_persians',
 'persantin': 'dipyridamole',
 'persantine': 'dipyridamole',
 'persay': 'per_se',
 'persciptions': 'prescription',
 'perscription': 'prescription',
 'perscriptions': 'prescription',
 'perscriptivism': 'prescriptivism',
 'perseas': 'perseus',
 'persebaya': 'persebaya_surabaya',
 'persecute': 'persecution',
 'persecuted': 'persecution',
 'persecutes': 'persecution',
 'persecuting': 'persecution',
 'persecutional': 'persecution',
 'persecutionally': 'persecution',
 'persecutions': 'persecution',
 'persecutor': 'persecution',
 'persecutorily': 'persecution',
 'persecutors': 'persecution',
 'persecutory': 'persecution',
 'perseid': 'perseids',
 'perseius': 'perseus_of_macedon',
 'persekabpas': 'persekabpas_pasuruan',
 'persela': 'persela_lamongan',
 'persema': 'persema_malang',
 'perseman': 'perseman_manokwari',
 'perseos': 'perseus',
 'persephatta': 'persephone',
 'persephoney': 'persephone',
 'persephonie': 'persephone',
 'persephony': 'persephone',
 'perseta': 'spanish_peseta',
 'persever': 'persevere',
 'pershan': 'peter_pershan',
 'persia': 'iran',
 'persian-american': 'iranian_american',
 'persian-americans': 'iranian_american',
 'persian-iranian': 'persian-speakers_of_iran',
 'persian-iranians': 'persian-speakers_of_iran',
 'persian-israeli': 'persian_jews',
 'persian-language': 'persian_language',
 'persian-sassanide': 'persian-sassanid_art_patterns',
 'persianate': 'persianate_society',
 'persiangulfonline.com': 'persian_gulf_organization',
 'persiangulfonline.org': 'persian_gulf_organization',
 'persianisation': 'persianization',
 'persianized': 'persianization',
 'persians': 'persian_people',
 'persib': 'persib_bandung',
 'persiba': 'persiba_balikpapan',
 'persibat': 'persibat_batang',
 'persibo': 'persibo_bojonegoro',
 'persibom': 'persibom_bolaang_mongondow',
 'persicarias': 'persicaria',
 'persichetti': 'vincent_persichetti',
 'persigo': 'persigo_gorontalo',
 'persija': 'persija_jakarta',
 'persijap': 'persijap_jepara',
 'persijatim': 'sriwijaya_f.c.',
 'persik': 'persik_kediri',
 'persikabo': 'persikabo_bogor',
 'persikota': 'persikota_tangerang',
 'persiku': 'persiku_kudus',
 'persimmons': 'persimmon',
 'persimon': 'persimmon',
 'persipura': 'persipura_jayapura',
 'persiraja': 'persiraja_banda_aceh',
 'persis': 'fars_province',
 'persisam': 'persisam_putra_samarinda',
 'persistenceofvision': 'persistence_of_vision',
 'persita': 'persita_tangerang',
 'persitara': 'persitara_jakarta_utara',
 'persiter': 'persiter_ternate',
 'persiwa': 'persiwa_wamena',
 'persma': 'persma_manado',
 'persmin': 'persmin_minahasa',
 'perso': 'graeae',
 'perso-iranian': 'indo-iranian',
 'persocom': 'chobits',
 'persocon': 'chobits',
 'person-hour': 'man-hour',
 'person-minute': 'man-hour',
 'persona': 'fertility_monitor',
 'personal-union': 'personal_union',
 'personalausweis': 'identity_document',
 'personalfinance': 'personal_finance',
 'personalisation': 'personalization',
 'personalismo': 'personality',
 'personalist': 'personalism',
 'personalistic': 'personalism',
 'personalistical': 'personalism',
 'personalistically': 'personalism',
 'personalists': 'personalism',
 'personalities': 'personality_psychology',
 'personalize': 'personalization',
 'personalized': 'personalization',
 'personally': 'personal',
 'personalprobability': 'bayesian_probability',
 'personals': 'personal_advertisement',
 'personalty': 'personal_property',
 'personalweddingwebsites': 'personal_wedding_website',
 'personasphere': 'personal_space',
 'personatae': 'scrophulariaceae',
 'personator': 'personation',
 'personennamendatei': 'template:pnd',
 'personger': 'michael_persinger',
 'personhole': 'manhole',
 'personhood': 'person',
 'personhoods': 'person',
 'personifcation': 'personification',
 'personified': 'anthropomorphism',
 'personifies': 'anthropomorphism',
 'personify': 'personification',
 'personifying': 'personification',
 'personjure': 'michael_persinger',
 'personnel': 'human_resources',
 'persons': 'person',
 'persoon': 'christiaan_hendrik_persoon',
 'persophile': 'persophilia',
 'persophiles': 'persophilia',
 'persopolis': 'persepolis',
 'perspectivalism': 'perspectivism',
 'perspectives': 'perspective',
 'perspectivist': 'perspectivism',
 'perspectivity': 'projective_transformation',
 'perspepolis': 'persepolis',
 'persperation': 'perspiration',
 'perspicacious': 'intelligibility',
 'perspicaciously': 'intelligibility',
 'perspicaciousness': 'intelligibility',
 'perspicacity': 'intelligibility',
 'perspicil': 'telescope',
 'perspicuity': 'intelligibility',
 'perspicuous': 'intelligibility',
 'perspicuously': 'intelligibility',
 'perspicuousness': 'intelligibility',
 'perspire': 'perspiration',
 'perspolis': 'persepolis',
 'perssoniellaceae': 'perssoniella',
 'perstad': 'trafikmagasinet',
 'persuadable': 'persuadability',
 'persuade': 'persuasion',
 'persuaded': 'persuasion',
 'persuaders': 'the_persuaders',
 'persuades': 'persuasion',
 'persuading': 'persuasion',
 'persuasions': 'the_persuasions',
 'persuasive': 'persuasion',
 'persulfide': 'disulfide_bond',
 'persulfurane': 'organosulfur_compounds',
 'persulphate': 'persulfate',
 'persus': 'perseus',
 'persymmetric': 'persymmetric_matrix',
 'pert': 'program_evaluation_and_review_technique',
 'pertabgarh': 'pratapgarh',
 'perte-du-rhone': 'perte_du_rhone',
 'pertec': 'pertec_computer',
 'pertechnate': 'pertechnetate',
 'pertelian': 'personal_information_display',
 'perten': 'hagberg',
 'pertevniyal': 'sultana_pertevniyal',
 'perthick': 'partick',
 'perthitic': 'perthite',
 'pertica': 'ancient_roman_units_of_measurement',
 'pertinence': 'relevance',
 'pertinency': 'relevance',
 'pertinent': 'relevance',
 'pertini': 'sandro_pertini',
 'pertis': 'permit_to_travel',
 'pertrochanteric': 'hip_fracture',
 'pertsivka': 'horilka',
 'pertsovka': 'horilka',
 'perturabo': 'chaos_space_marines',
 'perturb': 'perturbation',
 'perturbations': 'perturbation',
 'perturberation': 'perturbation',
 'pertuses': 'pertussis',
 'perty': 'beauty',
 'pertz': 'georg_heinrich_pertz',
 'peru/communications': 'telecommunications_in_peru',
 'peru/economy': 'economy_of_peru',
 'peru/geography': 'geography_of_peru',
 'peru/government': 'politics_of_peru',
 'peru/history': 'history_of_peru',
 'peru/military': 'military_of_peru',
 'peru/people': 'demographics_of_peru',
 'peru/transportation': 'transport_in_peru',
 'peruano': 'peru',
 'perugian': 'perugia',
 'perugino': 'pietro_perugino',
 'peruke': 'wig',
 'perukes': 'wig',
 'perulero': 'chayote',
 'perumal': 'thirumal',
 'perumkadavila': 'neyyattinkara',
 'perumov': 'nick_perumov',
 'perumpavoor': 'perumbavoor',
 'perumtel': 'telkom_indonesia',
 'perumthatchan': 'perumthachan',
 'perungayam': 'asafoetida',
 'perunna': 'perunnai',
 'perunthachan': 'perumthachan',
 'perunthatchan': 'perumthachan',
 'perunu': 'perun',
 'peruru': 'sailor_moon_supers:_the_movie',
 'perushtitza': 'perushtitsa',
 'perussuomalaiset': 'true_finns',
 'peruvannamoozhy': 'peruvannamuzhi',
 'peruvia': 'peru',
 'peruvian': 'peru',
 'peruvian-american': 'peruvian_american',
 'peruvian-spaniards': 'peruvians_in_spain',
 'peruvians': 'demographics_of_peru',
 'peruviol': 'nerolidol',
 'peruvocereus': 'haageocereus',
 'peruwa': 'pirwa',
 'pervalbumin': 'parvalbumin',
 'pervasively': 'pervasiveness_doctrine',
 'pervasiveness': 'pervasiveness_doctrine',
 'perve': 'italy',
 'perverse': 'perversion',
 'perversely': 'perversion',
 'perverseness': 'perversion',
 'perversions': 'perversion',
 'perversities': 'perversion',
 'pervert': 'perversion',
 'pervertable': 'pervertible',
 'pervertables': 'pervertible',
 'perverted': 'perversion',
 'perverted-justice.com': 'perverted-justice',
 'perverted-justice.com/mediarevision': 'perverted-justice',
 'pervertedness': 'perversion',
 'pervertibles': 'pervertible',
 'perverting': 'perversion',
 'perverts': 'perversion',
 'pervezi': 'tolu-e-islam',
 'pervis': 'pervis_ellison',
 'pervitin': 'methamphetamine',
 'pervnert': 'ideal_gas_law',
 'pervo-devo': 'pervo_devo',
 'pervokris': 'pervo-kris',
 'pervomaisk': 'pervomaysk',
 'pervomaiski': 'pervomaysky',
 'pervomaiskii': 'pervomaysky',
 'pervomaiskiy': 'pervomaysky',
 'pervomaisky': 'pervomaysky',
 'pervomayskaya': 'pervomaysky',
 'pervomayski': 'pervomaysky',
 'pervomayskii': 'pervomaysky',
 'pervomayskiy': 'pervomaysky',
 'pervomayskoye': 'pervomaysky',
 'pervouchine': 'ivan_mikheevich_pervushin',
 'pervushin': 'ivan_mikheevich_pervushin',
 'pervy': 'perversion',
 'perwaja': 'perwaja_steel',
 'perwang': 'perwang_am_grabensee',
 'perwijs': 'perwez',
 'peryplus': 'periplus',
 'pes.': 'pesahim',
 'pes2008': 'pro_evolution_soccer_2008',
 'pes2009': 'pro_evolution_soccer_2009',
 'pes3': 'pro_evolution_soccer',
 'pes4': 'pro_evolution_soccer',
 'pes5': 'pro_evolution_soccer_5',
 'pes6': 'pro_evolution_soccer_6',
 'pesach': 'passover',
 'pesachdik': 'passover',
 'pesachim': 'pesahim',
 'pesah': 'passover',
 'pesakh': 'passover',
 'pesantry': 'peasant',
 'pescadore': 'penghu',
 'pescadores': 'penghu',
 'pescaro': 'pescara',
 'pescatarian': 'pescetarianism',
 'pescatarianism': 'pescetarianism',
 'pescatorio': 'ring_of_the_fisherman',
 'pesce': 'mark_pesce',
 'pescetarian': 'pescetarianism',
 'pescetarianism/pollotarianism': 'semi-vegetarianism',
 'pescetarianism/pollotariansm': 'semi-vegetarianism',
 'pescetarianist': 'pescetarianism',
 'pescetarians': 'pescetarianism',
 'pescetto': 'pescetti',
 'pescevegetarian': 'pescetarianism',
 'pescevegetarianism': 'pescetarianism',
 'peschenga': 'pechenga',
 'pescheret': 'leon_pescheret',
 'peschetti': 'pescetti',
 'peschitto': 'peshitta',
 'pesci': 'joe_pesci',
 'pesci-vegetarianism': 'pescetarianism',
 'pescitarian': 'pescetarianism',
 'pesco-vegetarian': 'pescetarianism',
 'pesco-vegetarianism': 'pescetarianism',
 'pescotarian': 'pescetarianism',
 'pescotarianism': 'pescetarianism',
 'pescovegetarian': 'pescetarianism',
 'pescovegetarianism': 'pescetarianism',
 'pesedjet': 'ennead',
 'pesellino': 'francesco_pesellino',
 'pesendorfer': 'wolfgang_pesendorfer',
 'pesetas': 'spanish_peseta',
 'pesetero': 'chapelgorris',
 'peseteros': 'chapelgorris',
 'pesets': 'arctic_fox',
 'pesewa': 'ghanaian_cedi',
 'pesh': 'plano_east_senior_high_school',
 'pesharim': 'pesher',
 'peshawari': 'hindko_language',
 'peshawer': 'peshawar',
 'peshawur': 'peshawar',
 'peshewa': 'jean_baptiste_richardville',
 'peshewar': 'peshawar',
 'peshischa': 'przysucha',
 'peshito': 'peshitta',
 'peshitto': 'peshitta',
 'peshka': 'petlyakov_pe-2',
 'peshkevil': 'pashkavil',
 'peshkopia': 'peshkopi',
 'peshmarga': 'peshmerga',
 'peshmarge': 'peshmerga',
 'peshmerge': 'peshmerga',
 'peshotan': 'peshotanu',
 'peshower': 'peshawar',
 'peshwar': 'peshawar',
 'peshwas': 'peshwa',
 'peshwe': 'peshwa',
 'peshyotan': 'peshotanu',
 'pesik.': 'pesikta',
 'pesiktas': 'pesikta',
 'pesiktot': 'pesikta',
 'pesilat': 'silat',
 'pesinden': 'sindhen',
 'pesindhen': 'sindhen',
 'pesiqta': 'pesikta',
 'pesj': 'pakistan_international_school_jeddah',
 'peskatarian': 'pescetarianism',
 'pesketarian': 'pescetarianism',
 'pesky': 'johnny_pesky',
 'pesm': 'pro_evolution_soccer_management',
 'pesmi': 'matej_bor',
 'pesneri': 'pesniary',
 'pesnery': 'pesniary',
 'pesniari': 'pesniary',
 'pesnyary': 'pesniary',
 'pesomeria': 'phaius',
 'pesos': 'peso',
 'pesperago': 'palaio_pedino',
 'pesperagon': 'palaio_pedino',
 'pesplanus': 'flat_feet',
 'pessah': 'passover',
 'pessaries': 'pessary',
 'pesseta': 'spanish_peseta',
 'pessimist': 'pessimism',
 'pessimistic': 'pessimism',
 'pessimists': 'pessimism',
 'pessinos': 'pessinus',
 'pessoi': 'ludus_latrunculorum',
 'pessotto': 'gianluca_pessotto',
 'pest': 'pest_analysis',
 'pest-control': 'pest_control',
 'pest-pilis-solt-kiskun': 'pest-pilis-solt-kiskun_county',
 'peste-des-petits-ruminants': 'ovine_rinderpest',
 'pestel': 'pest_analysis',
 'pestemon': 'penstemon',
 'pesterion': 'peristeri',
 'pesthouse': 'pest_house',
 'pestices': 'pesticide',
 'pesticide-drift': 'pesticide_drift',
 'pesticides': 'pesticide',
 'pestiferous': 'virulence',
 'pestiferously': 'virulence',
 'pestiferousness': 'virulence',
 'pestilential': 'pestilence',
 'pestis': 'plague',
 'pestle': 'mortar_and_pestle',
 'pestpatrol': 'ca_anti-spyware',
 'pests': 'pest',
 'pestulon': 'space_quest_iii:_the_pirates_of_pestulon',
 'peszke': 'michael_alfred_peszke',
 'pet-form': 'hypocorism',
 'pet-name': 'hypocorism',
 'pet-o-sega': 'petosegay',
 'pet-p': 'polyethylene_terephthalate',
 'pet-scanner': 'positron_emission_tomography',
 'peta': 'people_for_the_ethical_treatment_of_animals',
 'peta-ampere': 'ampere',
 'peta2': 'people_for_the_ethical_treatment_of_animals',
 'petabecquerel': 'becquerel',
 'petabytes': 'petabyte',
 'petacara': 'pterobunocephalus',
 'petach-tikva': 'petah_tikva',
 'petacoulomb': 'coulomb',
 'petafarad': 'farad',
 'petafaraday': 'faraday_constant',
 'petafile': 'pedophilia',
 'petaflop': 'flops',
 'petaflops': 'flops',
 'petagnia': 'solanum',
 'petagram': 'kilogram',
 'petah-tikva': 'petah_tikva',
 'petah-tiqva': 'petah_tikva',
 'petahertz': 'hertz',
 'petahia': 'petahya',
 'petai': 'parkia_speciosa',
 'petaire': 'cinsaut',
 'petajoule': 'joule',
 'petakelvin': 'kelvin',
 'petakillsanimals.com': 'center_for_consumer_freedom',
 'petala': 'petalas',
 'petalandra': 'euphorbia',
 'petalanthera': 'justicia',
 'petaldramon': 'arbormon',
 'petalichthyid': 'petalichthyida',
 'petaliferous': 'petal',
 'petaliter': 'litre',
 'petalitre': 'litre',
 'petalium': 'vetustovermis',
 'petaloid': 'petal',
 'petalostigmatinae': 'petalostigma',
 'petalpusher': 'miguel_migs',
 'petals': 'petal',
 'petameter': 'metre',
 'petametre': 'metre',
 'petampere': 'ampere',
 'petapa': 'san_miguel_petapa',
 'petapoeli': 'nizampatnam',
 'petapolly': 'nizampatnam',
 'petara': 'formula_one_group',
 'petards': 'petard',
 'petarians': 'cadet_college_petaro',
 'petascii': 'petscii',
 'petats': 'petats_language',
 'petaurillus': 'pygmy_flying_squirrel',
 'petauristinae': 'flying_squirrel',
 'petauristini': 'flying_squirrel',
 'petauroida': 'petauroidea',
 'petauroides': 'greater_glider',
 'petavolt': 'volt',
 'petaybee': 'petaybee_series',
 'petayear': 'year',
 'petc': 'petco_park',
 'petcheneg': 'pechenegs',
 'petchenegs': 'pechenegs',
 'petchkasem': 'phetkasem_road',
 'petchora': 'pechora',
 'petcoke': 'petroleum_coke',
 'petcopark': 'petco_park',
 'petdb': 'petrological_database_of_the_ocean_floor',
 'pete': 'polyethylene_terephthalate',
 'petebox': 'thepetebox',
 'petechiae': 'petechia',
 'petechial': 'petechia',
 'petekirtley': 'jiant',
 'petenera': 'peteneras',
 'peteniodendron': 'pouteria',
 'petepihu': 'pyhia',
 'peter-pan': 'peter_and_wendy',
 'peter-paul': 'peter_paul',
 'peterabelard': 'peter_abelard',
 'peterbuilt': 'peterbilt',
 'peterburg': 'saint_petersburg',
 'peterburi': 'saint_petersburg',
 'petergiest': 'petergeist',
 'petergof': 'peterhof',
 'petergruppen': 'peter_group',
 'peterhoff': 'peterhof',
 'peterloo': 'peterloo_massacre',
 'peterman': 'jacopo_peterman',
 'petermanniaceae': 'petermannia',
 'peterpole': 'saint_petersburg',
 'peterpolis': 'saint_petersburg',
 'petersburgh': 'petersburg',
 'petershagen/eggersdorf': 'petershagen-eggersdorf',
 'peterson-berger': 'wilhelm_peterson-berger',
 'peterson-dumesnil': 'peterson-dumesnil_house',
 'petersson-berger': 'wilhelm_peterson-berger',
 'petersthal': 'heisterbach_abbey',
 'peterston': 'peterston-super-ely',
 'peterswaldau': 'pieszyce',
 'petersymonds': 'peter_symonds',
 'petervarad': 'petrovaradin',
 'peterwalsh': 'peter_walsh',
 'peterwardein': 'petrovaradin',
 'peterwort': 'hypericum_tetrapterum',
 'petesuchos': 'petsuchos',
 'petfinder.com': 'petfinder.org',
 'petg': 'polyethylene_terephthalate',
 'petgirl': 'animal_roleplay',
 'pethanol': 'pethidine',
 'pethor': 'pitru',
 'pethro': 'petwo',
 'peths': 'pierre_elliott_trudeau_high_school',
 'peti': 'committee_on_petitions',
 'petilia': 'petelia',
 'petillant': 'sparkling_wine',
 'petillo': 'phil_petillo',
 'petimezi': 'pekmez',
 'petiol': 'leaf',
 'petiolar': 'petal',
 'petiolate': 'petiole',
 'petioles': 'petiole',
 'petit-bouchet': 'cabernet_sauvignon',
 'petit-bourgeois': 'petite_bourgeoisie',
 'petit-cabernet': 'cabernet_sauvignon',
 'petit-four': 'petit_four',
 'petit-pont': 'petit_pont',
 'petit-prince': 'petit_prince',
 'petit-quevilly': 'le_petit-quevilly',
 'petit-riesling': 'riesling',
 'petit-saint-bernard': 'little_st_bernard_pass',
 'petit-st-bernard': 'little_st_bernard_pass',
 'petit-suisse': 'petit_suisse',
 'petit-vidure': 'cabernet_sauvignon',
 'petite': 'petit',
 'petite-bourgeois': 'petite_bourgeoisie',
 'petite-bourgogne': 'little_burgundy',
 'petite-riesling': 'riesling',
 'petite-vidure': 'cabernet_sauvignon',
 'petitioners': 'petitioner',
 'petitions': 'petition',
 'petitjean': 'sidi_kacem',
 'petjo': 'petjo_language',
 'petjok': 'petjo_language',
 'petkeeping': 'marc_morrone',
 'petkovica': 'petkovica_monastery',
 'petl': 'principles_of_european_tort_law',
 'petliura': 'symon_petliura',
 'petlura': 'symon_petliura',
 'petlyura': 'symon_petliura',
 'petmex': 'pemex',
 'petmezades': 'petimezas',
 'petmezaioi': 'petimezas',
 'petn': 'pentaerythritol_tetranitrate',
 'petoria': 'e._peterbus_unum',
 'petosin': 'oxytocin',
 'petp': 'polyethylene_terephthalate',
 'petpetpet': 'neopets',
 'petpets': 'neopets',
 'petplan': 'petplan_usa',
 'petplay': 'animal_roleplay',
 'petra-fined': 'petra-gate',
 'petraa': 'petra',
 'petrach': 'petrarch',
 'petracha': 'phetracha',
 'petracine': 'riesling',
 'petraea': 'petra',
 'petraeus': 'david_petraeus',
 'petraja': 'phetracha',
 'petrale': 'petrale_sole',
 'petrarchan': 'petrarchan_sonnet',
 'petrarchanism': 'petrarchan_sonnet',
 'petrarchian': 'petrarchan_sonnet',
 'petratcha': 'phetracha',
 'petraus': 'david_petraeus',
 'petrazycki': 'leon_petrazycki',
 'petreborough': 'peterborough',
 'petreius': 'johannes_petreius',
 'petrels': 'petrel',
 'petresco-comnene': 'nicolae_petrescu-comnen',
 'petrescu-comnen': 'nicolae_petrescu-comnen',
 'petrescu-comnene': 'nicolae_petrescu-comnen',
 'petri-dish': 'petri_dish',
 'petri-dishes': 'petri_dish',
 'petri-dishs': 'petri_dish',
 'petri-net': 'petri_net',
 'petrification': 'petrifaction',
 'petrified': 'petrifaction',
 'petrify': 'petrifaction',
 'petrikon': 'petrovaradin',
 'petrileni': 'rieni',
 'petrinet': 'petri_net',
 'petrinets': 'petri_net',
 'petrinia': 'petrinja',
 'petriou': 'chachoengsao_province',
 'petriowene': 'petrevene',
 'petrislav': 'petrislav_of_duklja_and_travunia',
 'petro-chemical': 'petrochemical',
 'petro-diesel': 'petroleum',
 'petro-dollar': 'petrodollar',
 'petro-dollars': 'petrodollar',
 'petro-free': 'alternative_fuel_vehicle',
 'petro-kazakhstan': 'petrokazakhstan',
 'petro-nixon': 'murder_of_chanel_petro-nixon',
 'petrobey': 'petros_mavromichalis',
 'petrobionidae': 'lithonida',
 'petrobrusian': 'peter_of_bruys',
 'petrobrusians': 'peter_of_bruys',
 'petroc': 'saint_petroc',
 'petrocan': 'petro-canada',
 'petrocanada': 'petro-canada',
 'petrochemicals': 'petrochemical',
 'petrodiesel': 'diesel_fuel',
 'petrodollars': 'petrodollar',
 'petrodromus': 'four-toed_elephant_shrew',
 'petrodvorets': 'peterhof',
 'petroff': 'petrov',
 'petroforms': 'petroform',
 'petrofree': 'petroleum',
 'petrofuel': 'petroleum',
 'petrogal': 'galp_energia',
 'petrogale': 'rock-wallaby',
 'petrogasoline': 'gasoline',
 'petroglyphs': 'petroglyph',
 'petrograd': 'saint_petersburg',
 'petrograph': 'rock_art',
 'petrographer': 'petrography',
 'petrographic': 'petrography',
 'petrogylph': 'petroglyph_games',
 'petroholic': 'petroleum',
 'petrojarl': 'teekay_petrojarl',
 'petrokrepost': 'shlisselburg',
 'petrol': 'gasoline',
 'petrol-electric': 'diesel-electric_transmission',
 'petrolatum': 'petroleum_jelly',
 'petrolet': 'petroleum',
 'petroleum-free': 'alternative_fuel_vehicle',
 'petrolium': 'petroleum',
 'petrologic': 'petrology',
 'petrological': 'petrology',
 'petrologist': 'petrology',
 'petromex': 'pemex',
 'petromuridae': 'dassie_rat',
 'petromus': 'dassie_rat',
 'petromyidae': 'dassie_rat',
 'petromys': 'dassie_rat',
 'petromyscinae': 'petromyscus',
 'petromyzon': 'sea_lamprey',
 'petromyzonidae': 'lamprey',
 'petromyzoniformes': 'lamprey',
 'petromyzontid': 'lamprey',
 'petromyzontida': 'lamprey',
 'petromyzontidae': 'lamprey',
 'petromyzontiformes': 'lamprey',
 'petron': 'petron_corporation',
 'petronell': 'petronell-carnuntum',
 'petronet': 'transnet_pipelines',
 'petroneus': 'petronius',
 'petronion': 'bodrum_castle',
 'petronium': 'bodrum',
 'petropavlosk': 'petropavlovsk',
 'petropavlovsk-kamchatski': 'petropavlovsk-kamchatsky',
 'petropavlovsk-kamchatskiy': 'petropavlovsk-kamchatsky',
 'petropavlovsk-na-kamchatke': 'petropavlovsk-kamchatsky',
 'petropavlovskaya': 'petropavlovsky',
 'petropavlovski': 'petropavlovsky',
 'petropavlovskii': 'petropavlovsky',
 'petropavlovskiy': 'petropavlovsky',
 'petropavlovskoye': 'petropavlovsky',
 'petropedetidae': 'petropedetinae',
 'petrophani': 'petrofani',
 'petroplitics': 'petroleum',
 'petropolitics': 'petroleum',
 'petropseudes': 'rock-haunting_ringtail_possum',
 'petrosal': 'inferior_ganglion_of_glossopharyngeal_nerve',
 'petrosaurus': 'california_rock_lizard',
 'petrosaviales': 'petrosaviaceae',
 'petroselinum': 'parsley',
 'petrosian': 'petrosyan',
 'petroskoi': 'petrozavodsk',
 'petrossian': 'petrosyan',
 'petrou': 'constantine_p._cavafy',
 'petroud': 'inferior_ganglion_of_glossopharyngeal_nerve',
 'petrounion': 'batroun',
 'petroupolis': 'petroupoli',
 'petrous': 'petrous_portion',
 'petroushka': 'petrushka',
 'petrov-vodkin': 'kuzma_petrov-vodkin',
 'petrova': 'petrov',
 'petrovakia': 'heavy_weapon',
 'petrovardin': 'petrovaradin',
 'petroverovka': 'zhovten',
 'petrovgrad': 'zrenjanin',
 'petroviet': 'petro_vietnam',
 'petrovietnam': 'petro_vietnam',
 'petrovirivka': 'zhovten',
 'petrovska': 'petrovsky',
 'petrovskaia': 'petrovsky',
 'petrovskaya': 'petrovsky',
 'petrovsko-razumovskoye': 'petrovsko-razumovskaya',
 'petrovskoye': 'petrovsky',
 'petrowsky': 'petrovsky',
 'petrtkow': 'petrykaw',
 'petrushevych': 'yevhen_petrushevych',
 'petruso': 'petruso_family',
 'petrykau': 'petrykaw',
 'pets': 'pet',
 'pets.tv': 'entertainment_studios_networks',
 'petschur': 'pechory',
 'petseri': 'pechory',
 'petserimaa': 'petseri_county',
 'petshopboys': 'pet_shop_boys',
 'petsitter': 'pet_sitting',
 'petsitting': 'pet_sitting',
 'petsko': 'gregory_petsko',
 'petsophas': 'petsofas',
 'petsovernight.com': 'grand_theft_auto_iii_soundtrack',
 'petst': 'kamchatka_time',
 'pett': 'kamchatka_time',
 'pettau': 'ptuj',
 'petteroid': 'petters_limited',
 'petters': 'petter',
 'petticoating': 'pinafore_eroticism',
 'petticoats': 'petticoat',
 'pettigoe': 'pettigo',
 'pettijean': 'sidi_kacem',
 'pettish': 'pet_peeve',
 'pettishly': 'pet_peeve',
 'pettishness': 'pet_peeve',
 'petton': 'cockshutt-cum-petton',
 'pettoruti': 'emilio_pettoruti',
 'pettraeus': 'david_petraeus',
 'pettus-brown': 'shawn_pettus-brown',
 'petty-bourgeois': 'petite_bourgeoisie',
 'petty-bourgeoisie': 'petite_bourgeoisie',
 'petty-officer': 'petty_officer',
 'pettycoat': 'petticoat',
 'pettycur': 'kinghorn',
 'pettyfer': 'alex_pettyfer',
 'petula': 'petula_clark',
 'petulance': 'annoyance',
 'petulancies': 'annoyance',
 'petulancy': 'annoyance',
 'petulant': 'annoyance',
 'petulantly': 'annoyance',
 'petunias': 'petunia',
 'petunidine': 'petunidin',
 'petunidol': 'petunidin',
 'petunse': 'petuntse',
 'petussis': 'pertussis',
 'petwhac': 'unweaving_the_rainbow',
 'petzen': 'peca',
 'petzi': 'rasmus_klump',
 'petzner': 'stefan_petzner',
 'petzval': 'joseph_petzval',
 'peuce': 'peuce_island',
 'peucedramidae': 'olive_warbler',
 'peucedramus': 'olive_warbler',
 'peucela': 'pushkalavati',
 'peuceluma': 'pouteria',
 'peucerus': 'caspar_peucer',
 'peucestes': 'peucestas',
 'peucetius': 'peucetii',
 'peuchapatte': 'le_peuchapatte',
 'peucini': 'bastarnae',
 'peucolaitae': 'panghal',
 'peucolaitaean': 'panghal',
 'peucolaitaeans': 'panghal',
 'peucolaitean': 'panghal',
 'peucolaiteans': 'panghal',
 'peuerl': 'paul_peuerl',
 'peugot': 'peugeot',
 'peuhl': 'fula_people',
 'peukelaotis': 'hashtnagar',
 'peukestes': 'peucestas',
 'peul': 'fula_people',
 'peulh': 'fula_people',
 'peumus': 'boldo',
 'peurangseu': 'france',
 'peurbach': 'georg_von_peuerbach',
 'peuse': 'puce',
 'peutz': 'frits_peutz',
 'peuyeum': 'tapai',
 'pevara': 'minor_wheel_of_time_characters',
 'pevcd': 'chemical_vapor_deposition',
 'pevear': 'richard_pevear',
 'pevernage': 'andreas_pevernage',
 'pevernagie': 'erik_pevernagie',
 'pevki': 'pefki',
 'pewa': 'bactris_gasipaes',
 'pewah': 'acrocomia',
 'peweks': 'pewex',
 'pewit': 'northern_lapwing',
 'pewp': 'poop',
 'pews': 'pew',
 'pewtersmith': 'pewter',
 'pex2': 'pxmp3',
 'pex7': 'peroxin-7',
 'pexeva': 'paroxetine',
 'peya': 'presidential_environmental_youth_awards',
 'peyachevich': 'pejacsevich',
 'peyachevichi': 'pejacsevich',
 'peyara': 'guava',
 'peychaud': 'rosalind_peychaud',
 'peyerus': 'leptocleidus',
 'peyes': 'payot',
 'peyia': 'pegeia',
 'peyibay': 'bactris_gasipaes',
 'peyibaye': 'bactris_gasipaes',
 'peyis': 'payot',
 'peykan': 'paykan',
 'peyocactin': 'hordenine',
 'peyongyang': 'pyongyang',
 'peyos': 'payot',
 'peyot': 'payot',
 'peyotes': 'peyote',
 'peyoth': 'payot',
 'peyotism': 'native_american_church',
 'peyotl': 'peyote',
 'peyps': 'samuel_pepys',
 'peyre-longue': 'battle_of_casteldelfino',
 'peyrelongue': 'peyrelongue-abos',
 'peyroteo': 'fernando_peyroteo',
 'peyroux': 'madeleine_peyroux',
 'peysach': 'passover',
 'peysekh': 'passover',
 'peysoniellids': 'peyssonnelia',
 'peytoia': 'anomalocaridid',
 'peytral': 'barding',
 'peyzac': 'payzac',
 'peyziwat': 'peyziwat_county',
 'pezel': 'johann_christoph_pezel',
 'pezeta': 'spanish_peseta',
 'pezetairoi': 'pezhetairoi',
 'pezizaceae': 'cup_fungus',
 'pezman': 'kyle_peschel',
 'pezopetes': 'large-footed_finch',
 'pezophaps': 'rodrigues_solitaire',
 'pezoporikos': 'pezoporikos_larnaca',
 'pezoporini': 'pezoporus',
 'pezos': 'pesoz',
 'pezu': 'darra_pezu',
 'pezzotaite': 'pezzottaite'}
        