
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_pf = {'pf-5080': 'perfluorooctane',
 'pf5080': 'perfluorooctane',
 'pf98': 'pf-98',
 'pfaa': 'professional_flight_attendants_association',
 'pfae': 'fetal_alcohol_syndrome',
 'pfaedit': 'fontforge',
 'pfaelzerwald': 'palatinate_forest',
 'pfaelzisch': 'palatinate_german',
 'pfaf': 'plants_for_a_future',
 'pfaffenkrieg': 'war_of_the_priests',
 'pfaffianization': 'pfaffian',
 'pfahlbauten': 'stilt_house',
 'pfak': 'akiak_airport',
 'pfal': 'victor_paul_wierwille',
 'pfaltz': 'pfalz',
 'pfalz-birkenfeld-bischweiler': 'palatinate-birkenfeld-bischweiler',
 'pfalz-birkenfeld-gelnhausen': 'palatinate-birkenfeld-gelnhausen',
 'pfalz-guttenberg': 'palatinate-guttenberg',
 'pfalz-kleeburg': 'palatinate-kleeburg',
 'pfalz-landsberg': 'palatinate-landsberg',
 'pfalz-lautern': 'palatinate-lautern',
 'pfalz-mosbach': 'palatinate-mosbach',
 'pfalz-mosbach-neumarkt': 'palatinate-mosbach-neumarkt',
 'pfalz-neuburg': 'palatinate-neuburg',
 'pfalz-neumarkt': 'house_of_palatinate-neumarkt',
 'pfalz-simmern': 'house_of_palatinate-simmern',
 'pfalz-simmern-kaiserslautern': 'palatinate-simmern-kaiserslautern',
 'pfalz-simmern-sponheim': 'palatinate-simmern-sponheim',
 'pfalz-sulzbach': 'palatinate-sulzbach',
 'pfalz-sulzbach-hilpoltstein': 'palatinate-sulzbach-hilpoltstein',
 'pfalz-veldenz': 'county_of_veldenz',
 'pfalzburg': 'phalsbourg',
 'pfalzen-falzes': 'pfalzen',
 'pfalzerwald': 'palatinate_forest',
 'pfalzgraf': 'count_palatine',
 'pfalzgrafenstein': 'burg_pfalzgrafenstein',
 'pfalzgraff': 'pfaltzgraff',
 'pfalzisch': 'palatinate_german',
 'pfandbriefe': 'covered_bond',
 'pfas': 'fetal_alcohol_spectrum_disorder',
 'pfatten': 'vadena',
 'pfatten-vadena': 'vadena',
 'pfaw': 'people_for_the_american_way',
 'pfbr': 'prototype_fast_breeder_reactor',
 'pfbs': 'perfluorobutanesulfonic_acid',
 'pfc-116': 'hexafluoroethane',
 'pfc.': 'private_first_class',
 'pfca': 'perfluorinated_carboxylic_acid',
 'pfcb': 'chenega_bay_airport',
 'pfcrn': 'party_of_the_cardenist_front_of_national_reconstruction',
 'pfdn6': 'prefoldin_subunit_6',
 'pfed': 'pseudoephedrine',
 'pfeddersheim': 'worms-pfeddersheim',
 'pfefferberg': 'poldek_pfefferberg',
 'pfefferkorn': 'johannes_pfefferkorn',
 'pfefferkuchen': 'lebkuchen',
 'pfefferl': 'riesling',
 'pfefferle': 'w._t._pfefferle',
 'pfeg': 'personal_finance_education_group',
 'pfeiff.': 'ludwig_karl_georg_pfeiffer',
 'pfeiffera': 'lepismium',
 'pfelderstal': 'pfelderer_tal',
 'pfennigland': 'variety_store',
 'pferdestarke': 'horsepower',
 'pfertzel': 'marc_pfertzel',
 'pffaffensattel': 'pfaffensattel',
 'pffaffhausen': 'pfaffhausen',
 'pffd': 'proximal_femoral_focal_deficiency',
 'pfge': 'pulsed_field_gel_electrophoresis',
 'pfhof': 'pro_football_hall_of_fame',
 'pfhor': 'marathon_trilogy',
 'pfhs': 'potomac_falls_high_school',
 'pfib': 'perfluoroisobutene',
 'pfifltrig': 'out_of_the_silent_planet',
 'pfifltriggi': 'out_of_the_silent_planet',
 'pfii': 'united_nations_permanent_forum_on_indigenous_issues',
 'pfil': 'bondage_fairies',
 'pfir': 'people_for_internet_responsibility',
 'pfirt': 'ferrette',
 'pfishing': 'phishing',
 'pfisteria': 'pfiesteria',
 'pfizerpen': 'penicillin',
 'pfizerpen-as': 'penicillin',
 'pfk2': 'phosphofructokinase_2',
 'pfkt': 'brevig_mission_airport',
 'pflb': 'popular_front_for_the_liberation_of_bahrain',
 'pfledge': 'pterodactyl_ascender',
 'pfleuger': 'pflueger',
 'pfli': 'pharmacists_for_life_international',
 'pflip': 'eega_beeva',
 'pflo': 'popular_front_for_the_liberation_of_oman',
 'pfloag': 'popular_front_for_the_liberation_of_the_occupied_arabian_gulf',
 'pflops': 'flops',
 'pflp': 'popular_front_for_the_liberation_of_palestine',
 'pflp-eo': 'popular_front_for_the_liberation_of_palestine_-_external_operations',
 'pflp-gc': 'popular_front_for_the_liberation_of_palestine_-_general_command',
 'pflp-sc': 'popular_front_for_the_liberation_of_palestine_-_special_command',
 'pflp-so': 'popular_front_for_the_liberation_of_palestine_-_external_operations',
 'pflp-sog': 'popular_front_for_the_liberation_of_palestine_-_external_operations',
 'pflp/gc': 'popular_front_for_the_liberation_of_palestine_-_general_command',
 'pflpgc': 'popular_front_for_the_liberation_of_palestine_-_general_command',
 'pflx': 'pefloxacin',
 'pfmc': 'u.s._regional_fishery_management_councils',
 'pfn1': 'profilin_1',
 'pfna': 'perfluorononanoic_acid',
 'pfoa': 'perfluorooctanoic_acid',
 'pfoho': 'pforzheimer_house',
 'pfork': 'pitchfork_media',
 'pfos': 'perfluorooctanesulfonic_acid',
 'pfosa': 'perfluorooctanesulfonamide',
 'pfox': 'parents_and_friends_of_ex-gays_and_gays',
 'pfpp': 'para-fluorophenylpiperazine',
 'pfps': 'portable_flight_planning_software',
 'pframa': 'eckartsau',
 'pfrenz-c': 'brian_castillo',
 'pfrpg': 'pathfinder_roleplaying_game',
 'pfswrite': 'pfs:write',
 'pfte': 'polytetrafluoroethylene',
 'pfts': 'pfts_ukraine_stock_exchange',
 'pftsob': 'pray_for_the_soul_of_betty',
 'pfull': 'pfull_entertainment',
 'pfunk': 'p-funk',
 'pfwa': 'pro_football_writers_association',
 'pfzw': 'stichting_pensioenfonds_zorg_en_welzijn'}
        