
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_ph = {'ph-alp': 'pk-afv',
 'ph-electrode': 'glass_electrode',
 'ph-meter': 'ph_meter',
 'ph-x174': 'phi_x_174',
 'ph.b.': 'bachelor_of_philosophy',
 'ph.c.': 'candidate_of_philosophy',
 'ph.d': 'doctor_of_philosophy',
 'ph.d.': 'doctor_of_philosophy',
 'ph2s2': 'diphenyl_disulfide',
 'ph2se2': 'diphenyl_diselenide',
 'ph2te2': 'diphenyl_ditelluride',
 'ph33r': 'leet',
 'ph34r': 'leet',
 'ph3p': 'triphenylphosphine',
 'ph4i': 'phosphonium_salt',
 'pha-l': 'phytohaemagglutinin',
 'phaal': 'phall',
 'phaalguna': 'phalguna',
 'phaceomulsification': 'phacoemulsification',
 'phaco': 'phacoemulsification',
 'phacochoerinae': 'phacochoerus',
 'phacophytin': 'pheophytin',
 'phacopid': 'phacopida',
 'phact': 'alpha_columbae',
 'phad': 'gamma_ursae_majoris',
 'phadanpura': 'fadanpura',
 'phadrosanthus': 'epidendrum',
 'phae': 'phi_alpha_epsilon',
 'phaea': 'theseus',
 'phaeacia': 'scheria',
 'phaeacians': 'scheria',
 'phaedre': 'phaedra',
 'phaedrotes': 'glaucopsyche',
 'phaenicophaeus': 'malkoha',
 'phaeno': 'phaeno_science_center',
 'phaenomen': 'phenomenalism',
 'phaenomys': 'rio_de_janeiro_arboreal_rat',
 'phaenostictus': 'ocellated_antbird',
 'phaeochroa': 'scaly-breasted_hummingbird',
 'phaeochromocytoma': 'pheochromocytoma',
 'phaeocrome': 'chromaffin',
 'phaeognathus': 'red_hills_salamander',
 'phaeomelanin': 'melanin',
 'phaeomyias': 'mouse-colored_tyrannulet',
 'phaeophyceae': 'brown_algae',
 'phaeophyta': 'brown_algae',
 'phaeophyte': 'brown_algae',
 'phaeostrymon': 'phaeostrymon_alcestis',
 'phaeothamnid': 'phaeothamniophyceae',
 'phaer': 'thomas_phaer',
 'phaestos': 'phaistos',
 'phaestus': 'phaistos',
 'phaet': 'alpha_columbae',
 'phaethontidae': 'tropicbird',
 'phaethontiformes': 'tropicbird',
 'phaethousa': 'phaethusa',
 'phaetontidae': 'tropicbird',
 'phaetusa': 'phaethusa',
 'phage': 'bacteriophage',
 'phages': 'bacteriophage',
 'phagmid': 'phagemid',
 'phagocytella': 'urmetazoan',
 'phagocytes': 'phagocyte',
 'phagocytic': 'phagocytosis',
 'phagocytize': 'phagocytosis',
 'phagocytos': 'phagocytosis',
 'phagocytose': 'phagocytosis',
 'phagocytosed': 'phagocytosis',
 'phagophile': 'phagophilia',
 'phagophilic': 'phagophilia',
 'phagophilous': 'phagophilia',
 'phagophily': 'phagophilia',
 'phagorus': 'clarias',
 'phagosomes': 'phagosome',
 'phagosytosis': 'phagocytosis',
 'phagwa': 'holi',
 'phagwah': 'holi',
 'phagwarhi': 'phagwari',
 'phaholyothin': 'phahonyothin_road',
 'phahonyothin': 'phahonyothin_road',
 'phai': 'phai_people',
 'phaiacia': 'scheria',
 'phaiakes': 'scheria',
 'phaiakia': 'scheria',
 'phaiakian': 'scheria',
 'phaidra': 'phaedra',
 'phainomenon': 'phenomenon',
 'phainoptila': 'black-and-yellow_silky-flycatcher',
 'phaizulline': 'ilyas_phaizulline',
 'phakomatosis': 'phakomatoses',
 'phakopsora': 'soybean_rust',
 'phakt': 'alpha_columbae',
 'phal': 'phalaenopsis',
 'phalacrocoracidae': 'cormorant',
 'phalacrocorax': 'cormorant',
 'phalacrosis': 'baldness',
 'phalaecian': 'hendecasyllabic_verse',
 'phalaenoptilus': 'common_poorwill',
 'phalanga': 'foot_whipping',
 'phalange': 'kataeb_party',
 'phalangerid': 'phalangeridae',
 'phalangeriformes': 'possum',
 'phalangers': 'phalanger',
 'phalanges': 'phalanx_bones',
 'phalangiotarbida': 'phalangiotarbi',
 'phalangism': 'kataeb_party',
 'phalangist': 'kataeb_party',
 'phalangists': 'falange',
 'phalangites': 'phalangite',
 'phalanxes': 'phalanx',
 'phalaropes': 'phalarope',
 'phalaropus': 'phalarope',
 'phalates': 'phthalate',
 'phalcon': 'el/m-2075',
 'phalec': 'peleg',
 'phaleron': 'faliro',
 'phalerum': 'faliro',
 'phalgun': 'phalguna',
 'phalic': 'phallus',
 'phalidamide': 'thalidomide',
 'phalidomide': 'thalidomide',
 'phalimaru': 'palimar',
 'phaliron': 'faliro',
 'phalke': 'dadasaheb_phalke',
 'phalla': 'phallah',
 'phalli': 'phallus',
 'phallic': 'phallus',
 'phallicism': 'phallus',
 'phallo-imitator': 'dildo',
 'phallocarp': 'koteka',
 'phallocentric': 'phallogocentrism',
 'phallocentrism': 'phallogocentrism',
 'phallocracy': 'radical_feminism',
 'phallocrypt': 'koteka',
 'phallogocentric': 'phallogocentrism',
 'phalloi': 'phallus',
 'phalloidine': 'phalloidin',
 'phallometric': 'penile_plethysmograph',
 'phallometry': 'penile_plethysmograph',
 'phalloorchoalgolagnia': 'cock_and_ball_torture',
 'phallos': 'phallus',
 'phalna': 'falna',
 'phalsa': 'grewia_asiatica',
 'phalura': 'palula_language',
 'phalus': 'phallus',
 'phalut': 'falut',
 'phamacists': 'pharmacist',
 'phan-xi-pang': 'fansipan',
 'phana': 'amphoe_phana',
 'phanaeng': 'phanaeng_curry',
 'phanar': 'fener',
 'phanariot': 'phanariotes',
 'phanariote': 'phanariotes',
 'phanariots': 'phanariotes',
 'phanas': 'sabinus_of_hermopolis',
 'phanatic': 'phillie_phanatic',
 'phanboichau': 'phan_boi_chau',
 'phaner': 'fork-crowned_lemur',
 'phanerinae': 'fork-crowned_lemur',
 'phanerocrystalline': 'phaneritic',
 'phanerogam': 'spermatophyte',
 'phanerogamae': 'spermatophyte',
 'phanerogams': 'spermatophyte',
 'phaneuf': 'dion_phaneuf',
 'phangnga': 'phang_nga',
 'phannarai': 'pannarai',
 'phantaglyph': 'phantogram',
 'phantaglyphs': 'phantogram',
 'phantasio': 'harry_del_rios',
 'phantasmagoriana': 'tales_of_the_dead',
 'phantasmagoric': 'phantasmagoria',
 'phantasms': 'phantasm',
 'phantograms': 'phantogram',
 'phantomex': 'fantomex',
 'phantoon': 'super_metroid',
 'phapitreron': 'brown_dove',
 'phar': 'phar_lap',
 'pharagos': 'pharagos:_the_battleground',
 'pharaoah': 'pharaoh',
 'pharaoh-neco': 'necho_ii',
 'pharaoh/temp': 'pharaoh',
 'pharaonic': 'ancient_egypt',
 'pharbitis': 'ipomoea',
 'pharcadon': 'farkadona',
 'pharcom': 'syphon_filter',
 'pharcyde': 'the_pharcyde',
 'pharel': 'pharrell_williams',
 'pharell': 'pharrell_williams',
 'pharemones': 'pheromone',
 'phares': 'pharez',
 'pharflox': 'ofloxacin',
 'phari': 'pagri',
 'pharia': 'hvar',
 'pharisaeus': 'pharisees',
 'pharisaic': 'pharisees',
 'pharisaical': 'pharisees',
 'pharisaism': 'pharisees',
 'pharisaist': 'pharisees',
 'pharisaists': 'pharisees',
 'pharisee': 'pharisees',
 'phariseeism': 'pharisees',
 'pharlap': 'phar_lap',
 'pharm': 'pharming',
 'pharm.d.': 'doctor_of_pharmacy',
 'pharmaca': 'active_ingredient',
 'pharmaceutical': 'pharmaceutical_drug',
 'pharmaceuticals': 'pharmaceutical_drug',
 'pharmachemical': 'pharmacology',
 'pharmaci': 'pharmacy',
 'pharmacies': 'pharmacy',
 'pharmacists': 'pharmacist',
 'pharmacodynamic': 'pharmacodynamics',
 'pharmacogenomic': 'pharmacogenomics',
 'pharmacognosis': 'pharmacognosy',
 'pharmacognosist': 'pharmacognosy',
 'pharmacoinformatics': 'health_informatics',
 'pharmacokinetic': 'pharmacokinetics',
 'pharmacologic': 'pharmacology',
 'pharmacological': 'pharmacology',
 'pharmacologically': 'pharmacology',
 'pharmacologist': 'pharmacology',
 'pharmacon': 'active_ingredient',
 'pharmaconom': 'pharmaconomist',
 'pharmaconomists': 'pharmaconomist',
 'pharmacopeia': 'pharmacopoeia',
 'pharmacophores': 'pharmacophore',
 'pharmacos': 'pharmakos',
 'pharmacovigila': 'pharmacovigilance',
 'pharmafrontiers': 'opexa_therapeutics',
 'pharmaglycerin': 'glycerol',
 'pharmakas': 'farmakas',
 'pharmakinetics': 'pharmacokinetics',
 'pharmakokinetics': 'pharmacokinetics',
 'pharmakonisi': 'farmakonisi',
 'pharmakonom': 'pharmaconomist',
 'pharmakonomist': 'pharmaconomist',
 'pharmalogical': 'pharmacology',
 'pharmamaster': 'leo_kuvayev',
 'pharmanex': 'nu_skin_enterprises',
 'pharmaplus': 'katz_group_of_companies',
 'pharmaprix': 'shoppers_drug_mart',
 'pharmasolve': 'methylpyrrolidone',
 'pharmd': 'doctor_of_pharmacy',
 'pharmeceutical': 'pharmacy',
 'pharmed': 'pharming',
 'pharmexcil': 'pharmaceutical_export_promotion_council',
 'pharmhouse': 'phar-mor',
 'pharmocology': 'pharmacology',
 'pharmor': 'phar-mor',
 'pharmutius': 'saint_pharmutius',
 'pharnabazids': 'pharnabazid_dynasty',
 'pharnace': 'pharnaces_ii_of_pontus',
 'pharnachinii': 'pharnaciini',
 'pharnacia': 'giresun',
 'pharnavazians': 'pharnabazid_dynasty',
 'pharnell': 'charles_stewart_parnell',
 'pharnyx': 'human_pharynx',
 'pharoah': 'pharaoh',
 'pharoahs': 'pharaoh',
 'pharoh': 'pharaoh',
 'pharomachrus': 'quetzal',
 'pharorid': 'methoprene',
 'pharotis': 'new_guinea_big-eared_bat',
 'pharrel': 'pharrell_williams',
 'pharrell': 'pharrell_williams',
 'pharsala': 'farsala',
 'pharsalian': 'farsala',
 'pharsalos': 'farsala',
 'pharsalus': 'farsala',
 'pharsi': 'persian_language',
 'phart': 'fart',
 'pharyngealisation': 'pharyngealization',
 'pharyngealised': 'pharyngealization',
 'pharyngealized': 'pharyngealization',
 'pharyngeals': 'pharyngeal_consonant',
 'pharynges': 'human_pharynx',
 'pharyngitis': 'acute_pharyngitis',
 'pharyngobdellae': 'arhynchobdellida',
 'pharyngobdellida': 'arhynchobdellida',
 'pharyngopalatinus': 'palatopharyngeus_muscle',
 'pharynx': 'human_pharynx',
 'pharynxes': 'human_pharynx',
 'phas': 'pueblo_historical_aircraft_society',
 'phasa': 'indonesian_language',
 'phasaelis': 'al-fasayil',
 'phascogales': 'phascogale',
 'phascogalinae': 'phascogalini',
 'phascolarctus': 'koala',
 'phascoloarctidae': 'koala',
 'phascolosorex': 'marsupial_shrew',
 'phascomurexia': 'long-nosed_dasyure',
 'phase-contrast': 'phase_contrast_microscopy',
 'phase-control': 'phase_fired_controllers',
 'phase-interferometry': 'phase-comparison_monopulse',
 'phase-locked': 'circle_map',
 'phase-matching': 'nonlinear_optics',
 'phase-noise': 'phase_noise',
 'phase-shifter': 'quadrature_booster',
 'phase-space': 'phase_space',
 'phase-switch': 'phase_switch',
 'phase-switching': 'phase_switch',
 'phased': 'phasing',
 'phased-array': 'phased_array',
 'phaseing': 'phasing',
 'phaseolunatin': 'linamarin',
 'phaseomannite': 'inositol',
 'phaseomannitol': 'inositol',
 'phasers': 'phaser',
 'phases': 'phase',
 'phasli': 'fasli',
 'phasmatodaeology': 'phasmatodea',
 'phasmida': 'phasmatodea',
 'phasmidae': 'phasmatidae',
 'phasminae': 'phasmatinae',
 'phasoula': 'fasoula',
 'phasr': 'personnel_halting_and_stimulation_response_rifle',
 'phatan': 'pashtun_people',
 'phatbits': 'google_desktop',
 'phathotep': 'ptahhotep',
 'phatmetic': 'nile_delta',
 'phatnitic': 'nile_delta',
 'phattalung': 'phatthalung',
 'phatthaya': 'pattaya',
 'phaulcon': 'constantine_phaulkon',
 'phaulomys': 'red-backed_vole',
 'phauxostats': 'auxostat',
 'phavorinus': 'favorinus',
 'phawbwe': 'pyawbwe',
 'phay': 'phai_people',
 'phayathai': 'khet_phaya_thai',
 'phayrngeal': 'pharyngeal',
 'phayul': 'phayul.com',
 'phazeddl': 'warez',
 'phazer': 'yamaha_phazer',
 'phazotron-niir': 'phazotron',
 'phazyme': 'simethicone',
 'phbk': 'phi_beta_kappa_society',
 'phcl': 'chlorobenzene',
 'phcm': 'university_of_perpetual_help_system_jonelta_-_manila_campus',
 'phcp': 'university_of_perpetual_help_system_jonelta_-_pangasinan_campus',
 'phcr': 'university_of_perpetual_help_system_dalta',
 'phd.': 'doctor_of_philosophy',
 'phdcomics': 'piled_higher_and_deeper',
 'phdi': 'parisada_hindu_dharma',
 'phdr.': 'doctor_of_philosophy',
 'phds': 'doctor_of_philosophy',
 'pheaa': 'pennsylvania_higher_education_assistance_agency',
 'phear': 'fear',
 'pheasant-tailed': 'pheasant-tailed_jacana',
 'pheasants': 'pheasant',
 'pheasy': 'pheasey',
 'phebe': 'phoebe',
 'phebophilia': 'ephebophilia',
 'phecda': 'gamma_ursae_majoris',
 'phed': 'public_health_engineering_department',
 'pheebs': 'phoebe_buffay',
 'pheer': 'leet',
 'pheerni': 'kheer',
 'phegeia': 'psophis',
 'phegia': 'psophis',
 'phegornis': 'diademed_sandpiper-plover',
 'phei': 'phantom_entertainment',
 'pheidas': 'phidias',
 'pheidias': 'phidias',
 'pheiffer': 'william_t._pheiffer',
 'phekda': 'gamma_ursae_majoris',
 'phelbotomy': 'phlebotomy',
 'phelddagrif': 'magic:_the_gathering',
 'pheliandra': 'solanum',
 'phellem': 'quercus_suber',
 'phellema': 'quercus_suber',
 'phellinaceae': 'phelline',
 'phellis': 'united_states_v._phellis',
 'phelloderm': 'bark',
 'phellogen': 'cork_cambium',
 'phellosperma': 'mammillaria',
 'phelones': 'paenula',
 'phelps-stokes': 'phelps_stokes',
 'phelpsia': 'white-bearded_flycatcher',
 'phelpsy': 'peter_phelps',
 'pheluda': 'feluda',
 'phema': 'pheme',
 'phemes': 'pheme',
 'phemios': 'phemius',
 'phemithyn': 'benzethonium_chloride',
 'phemonia': 'pneumonia',
 'phemt': 'high_electron_mobility_transistor',
 'phen': 'phenanthroline',
 'phen-fen': 'fen-phen',
 'phen-phen': 'fen-phen',
 'phen-pro': 'phentermine',
 'phenacetine': 'phenacetin',
 'phenacetinum': 'phenacetin',
 'phenacite': 'phenakite',
 'phenacomys': 'heather_vole',
 'phenakistiscope': 'phenakistoscope',
 'phenanthrenes': 'phenanthrene',
 'phenanthridines': 'phenanthridine',
 'phenaphen': 'co-codamol',
 'phenaquin': 'cinchophen',
 'phenate': 'phenol',
 'phenathiazine': 'phenothiazine',
 'phenazines': 'phenazine',
 'phenazoline': 'antazoline',
 'phenclor': 'polychlorinated_biphenyl',
 'phencycldine': 'phencyclidine',
 'phenegic': 'phenothiazine',
 'pheneos': 'feneos',
 'phenergan': 'promethazine',
 'phenerozoic': 'phanerozoic',
 'phenethyl-4-piperidinone': 'n-phenethyl-4-piperidinone',
 'phenethylamines': 'substituted_phenethylamine',
 'phenethylbiguanide': 'phenformin',
 'phenethylene': 'styrene',
 'phenethylglucosinolate': 'gluconasturtiin',
 'phenethylline': 'fenethylline',
 'phenethylpiperidinone': 'n-phenethyl-4-piperidinone',
 'phenetic': 'phenetics',
 'phenetical': 'phenetics',
 'phenetole': 'ethyl_phenyl_ether',
 'pheneus': 'feneos',
 'phenformine': 'phenformin',
 'phenice': 'phoenicia',
 'phenicia': 'phoenicia',
 'phenicochroite': 'phoenicochroite',
 'phenicol': 'chloramphenicol',
 'phenidate': 'methylphenidate',
 'phenix': 'pioneering_high_energy_nuclear_interactions_experiment',
 'phenobarbitol': 'phenobarbital',
 'phenobarbitone': 'phenobarbital',
 'phenochromocytoma': 'pheochromocytoma',
 'phenoclor': 'polychlorinated_biphenyl',
 'phenocodus': 'phenacodus',
 'phenocopies': 'phenocopy',
 'phenocrist': 'phenocryst',
 'phenocrysts': 'phenocryst',
 'phenodree': 'fenodyree',
 'phenogenetics': 'phenotype',
 'phenol-methanal': 'phenol_formaldehyde_resin',
 'phenolate': 'phenol',
 'phenolates': 'phenols',
 'phenolbarbitol': 'phenobarbital',
 'phenolics': 'phenols',
 'phenological': 'phenology',
 'phenolphlalein': 'phenolphthalein',
 'phenolphtalein': 'phenolphthalein',
 'phenolphthaleins': 'phenolphthalein',
 'phenolphthalene': 'phenolphthalein',
 'phenolphthalien': 'phenolphthalein',
 'phenolpthalein': 'phenolphthalein',
 'phenolsulfonephthalein': 'phenol_red',
 'phenolsulfonphthalein': 'phenol_red',
 'phenolthalein': 'phenolphthalein',
 'phenolthalene': 'phenolphthalein',
 'phenolthalin': 'phenolphthalein',
 'phenolthaline': 'phenolphthalein',
 'phenome': 'phenotype',
 'phenomedia': 'moorhuhn',
 'phenomena': 'phenomenon',
 'phenomenae': 'phenomenon',
 'phenomenal': 'phenomenon',
 'phenomenalist': 'phenomenalism',
 'phenomenalists': 'phenomenalism',
 'phenomenauts': 'the_phenomenauts',
 'phenomenological': 'phenomenology',
 'phenomenologically': 'phenomenology',
 'phenomenologist': 'phenomenology',
 'phenomenologists': 'phenomenology',
 'phenomenons': 'phenomenon',
 'phenomic': 'ea_phenomic',
 'phenomics': 'phenotype',
 'phenopiazine': 'quinoxaline',
 'phenosal': 'acetaminosalol',
 'phenothiazines': 'phenothiazine',
 'phenothrine': 'phenothrin',
 'phenotil': 'prochlorperazine',
 'phenotropil': 'phenylpiracetam',
 'phenotypes': 'phenotype',
 'phenotypic': 'phenotype',
 'phenotypical': 'phenotype',
 'phenotypically': 'phenotype',
 'phenotyping': 'phenotype',
 'phenovarm': 'phenothiazine',
 'phenovis': 'phenothiazine',
 'phenoxide': 'phenol',
 'phenoxides': 'phenols',
 'phenoxur': 'phenothiazine',
 'phenoxybenzene': 'diphenyl_ether',
 'phenoxymethane': 'anisole',
 'phenoxythrin': 'phenothrin',
 'phenoxytolarosol': 'phenoxyethanol',
 'phenpiazine': 'quinoxaline',
 'phentanyl': 'fentanyl',
 'phentin': 'fentin_acetate',
 'phentoloxamine': 'phenyltoloxamine',
 'phentropil': 'phenylpiracetam',
 'phenyl': 'phenyl_group',
 'phenyl-2-propanone': 'phenylacetone',
 'phenyl-2-propylamine': 'amphetamine',
 'phenyl-b-d-galactose': 'phenyl-d-galactopyranoside',
 'phenyl-thio-carbamide': 'phenylthiocarbamide',
 'phenylacetamide': 'acetanilide',
 'phenylacetate': 'phenylacetic_acid',
 'phenylacetates': 'phenylacetic_acid',
 'phenylacetonitrile': 'benzyl_cyanide',
 'phenylalanin': 'phenylalanine',
 'phenylalkylamine': 'amine',
 'phenylalmine': 'phenylalanine',
 'phenylamine': 'aniline',
 'phenylanine': 'phenylalanine',
 'phenylazide': 'phenyl_azide',
 'phenylazoaniline': 'aniline_yellow',
 'phenylbarbital': 'phenobarbital',
 'phenylbenzenamine': 'diphenylamine',
 'phenylbenzimidazole': 'phenylbenzimidazole_sulfonic_acid',
 'phenylbutyrates': 'sodium_phenylbutyrate',
 'phenylcarbinol': 'benzyl_alcohol',
 'phenylcyclohexylamine': 'arylcyclohexylamine',
 'phenylcyclohexylpiperidine': 'phencyclidine',
 'phenyldiazomethane': 'diazo',
 'phenyldichlorophosphine': 'dichlorophenylphosphine',
 'phenyldiselenide': 'diphenyl_diselenide',
 'phenylditelluride': 'diphenyl_ditelluride',
 'phenyldodecane': 'dodecylbenzene',
 'phenylenediamines': 'phenylenediamine',
 'phenylephedrine': 'phenylephrine',
 'phenylepherine': 'phenylephrine',
 'phenylethanal': 'phenylacetaldehyde',
 'phenylethane': 'ethylbenzene',
 'phenylethanol': 'phenethyl_alcohol',
 'phenylethanone': 'acetophenone',
 'phenylethene': 'styrene',
 'phenylethylamine': 'phenethylamine',
 'phenylethylamines': 'phenethylamine',
 'phenylethylene': 'styrene',
 'phenylethylhydrazine': 'phenelzine',
 'phenylethyne': 'phenylacetylene',
 'phenylglyoxalate': 'phenylglyoxalic_acid',
 'phenylhydrazines': 'phenylhydrazine',
 'phenylhydrazone': 'hydrazone',
 'phenylisopropylamine': 'amphetamine',
 'phenylisopropylhydrazine': 'pheniprazine',
 'phenylisothiocyanate': 'phenyl_isothiocyanate',
 'phenylketonurias': 'phenylketonuria',
 'phenylketonuric': 'phenylketonuria',
 'phenylketonurics': 'phenylketonuria',
 'phenylketurnia': 'phenylketonuria',
 'phenylketuronics': 'phenylketonuria',
 'phenyllithium': 'organolithium_reagent',
 'phenylmethanal': 'benzaldehyde',
 'phenylmethane': 'toluene',
 'phenylmethanol': 'benzyl_alcohol',
 'phenylmethylamine': 'benzylamine',
 'phenylphthalein': 'phenolphthalein',
 'phenylpropanoids': 'phenylpropanoid',
 'phenylpropionates': 'propionate',
 'phenylpropylamine': 'amphetamine',
 'phenylpthalein': 'phenolphthalein',
 'phenylselenol': 'benzeneselenol',
 'phenylthalene': 'phenolphthalein',
 'phenylthaline': 'phenolphthalein',
 'phenylthiourea': 'phenylthiocarbamide',
 'phenysilane': 'phenylsilane',
 'phenytek': 'phenytoin',
 'phenytonin': 'phenytoin',
 'pheo': 'pheochromocytoma',
 'pheochromocytomas': 'pheochromocytoma',
 'pheochromocytosis': 'pheochromocytoma',
 'pheocramocytoma': 'paraganglioma',
 'pheomenological': 'phenomenology',
 'pheon': 'broad_arrow',
 'pheonicianism': 'phoenicianism',
 'pheonix': 'phoenix',
 'pheonix-metro': 'phoenix_metropolitan_area',
 'phepeng': 'phepheng',
 'pheppie': 'burn_of_pheppie',
 'pher': 'christopher',
 'pheramone': 'pheromone',
 'pheramones': 'pheromone',
 'pherarutin': 'troxerutin',
 'pherecratean': 'glyconic',
 'pherekydes': 'pherecydes',
 'pheremone': 'pheromone',
 'pheremones': 'pheromone',
 'phereoikos': 'terpsimbrotos',
 'pherez': 'pharez',
 'pherformin': 'phenformin',
 'pheriannath': 'hobbit',
 'pherkad': 'gamma_ursae_minoris',
 'pherkard': 'delta_ursae_minoris',
 'phermerol': 'benzethonium_chloride',
 'phermone': 'pheromone',
 'phermones': 'pheromone',
 'pherohapsis': 'pherohapsis_menziesi',
 'pheromones': 'pheromone',
 'pherousa': 'pherusa',
 'phersipnai': 'persipnei',
 'phesarius': 'the_corbomite_maneuver',
 'phesdo': 'kincardineshire',
 'phetamine': 'amphetamine',
 'phetburi': 'phetchaburi_province',
 'phetchakasem': 'phetkasem_road',
 'phetsarath': 'phetsarath_rattanavongsa',
 'phetxarat': 'phetsarath_rattanavongsa',
 'pheumonoltramicroscopivsilicovolcanoconiosis': 'pneumonoultramicroscopicsilicovolcanoconiosis',
 'phev': 'plug-in_hybrid',
 'phevos': 'phoebus',
 'phexin': 'cefalexin',
 'pheylketonuria': 'phenylketonuria',
 'phfor': 'marathon_trilogy',
 'phgdh': 'phosphoglycerate_dehydrogenase',
 'phgh': 'peptidyl-glutamyl_peptide-hydrolyzing_activity',
 'phgpx': 'phospholipid-hydroperoxide_glutathione_peroxidase',
 'phgs': 'perpetual_harvest_greenhouse_system',
 'phhgoac': 'phenylmercury_acetate',
 'phhi': 'kir6.2',
 'phi-x174': 'phi_x_174',
 'phial': 'vial',
 'phialiphora': 'phialophora',
 'phials': 'vial',
 'phibalura': 'swallow-tailed_cotinga',
 'phiber': 'mark_abene',
 'phibionite': 'borborites',
 'phibionites': 'borborites',
 'phiblant': 'comphiblant',
 'phibpac': 'comphibpac',
 'phibro': 'philipp_brothers',
 'phibsborough': 'phibsboro',
 'phibul': 'plaek_pibulsonggram',
 'phibulsonggram': 'plaek_pibulsonggram',
 'phibun': 'plaek_pibulsonggram',
 'phichai': 'amphoe_phichai',
 'phichol': 'phicol',
 'phicon': 'physical_icon',
 'phideas': 'phidias',
 'phideaux': 'phideaux_xavier',
 'phidgets': 'phidget',
 'phidippides': 'pheidippides',
 'phigaleia': 'phigalia',
 'phigys': 'collared_lory',
 'phikardhou': 'fikardou',
 'phil': 'philip',
 'phil-': 'philia',
 'phil-pitt': 'steagles',
 'phil.': 'rodolfo_armando_philippi',
 'philabeg': 'kilt',
 'philacte': 'emperor_goose',
 'philadanco': 'the_philadelphia_dance_company',
 'philadelphaceae': 'hydrangeaceae',
 'philadelphia-camden-wilmington': 'delaware_valley',
 'philadelphia-wilmington-camden': 'delaware_valley',
 'philadelphus': 'mock-orange',
 'philagathos': 'antipope_john_xvi',
 'philandered': 'promiscuity',
 'philanderer': 'promiscuity',
 'philanderers': 'promiscuity',
 'philandering': 'promiscuity',
 'philanders': 'promiscuity',
 'philandery': 'infidelity',
 'philante': 'hnomy_norge',
 'philanthopy': 'philanthropy',
 'philanthrapist': 'philanthropy',
 'philanthrocapitalism': 'venture_philanthropy',
 'philanthrope': 'philanthropy',
 'philanthroph': 'philanthropy',
 'philanthropic': 'philanthropy',
 'philanthropinism': 'philanthropy',
 'philanthropism': 'philanthropy',
 'philanthropist': 'philanthropy',
 'philanthropists': 'philanthropy',
 'philanthus': 'beewolf',
 'philantomba': 'duiker',
 'philantrophism': 'philanthropy',
 'philantrophist': 'philanthropy',
 'philantropica': 'filantropica',
 'philantropist': 'philanthropy',
 'philantropy': 'philanthropy',
 'philaret': 'filaret',
 'philaretes': 'filaret_association',
 'philarets': 'filaret_association',
 'philaretus': 'arnold_geulincx',
 'philas': 'crocodylus',
 'philatelic': 'philately',
 'philatelics': 'stamp_collecting',
 'philatelist': 'philately',
 'philatelists': 'philately',
 'philatory': 'reliquary',
 'philau': 'philadelphia_university',
 'philberth': 'bernhard_philberth',
 'philcantillon': 'phil_cantillon',
 'philco-ford': 'philco',
 'philcoa': 'philippine_coconut_authority',
 'phildanco': 'the_philadelphia_dance_company',
 'phildickian': 'philip_k._dick',
 'philedelphia': 'philadelphia',
 'philematologist': 'kiss',
 'philematology': 'kiss',
 'philematophobia': 'phobia',
 'phileo': 'philia',
 'philepittidae': 'asity',
 'philes': 'phile',
 'philetaireia': 'eumenes_i',
 'philetairos': 'philetaerus',
 'philetairus': 'sociable_weaver',
 'philexim': 'philippine_export-import_credit_agency',
 'philharmonia': 'philharmonia_orchestra',
 'philharmonic': 'orchestra',
 'philharmonics': 'the_philharmonics',
 'philhellen': 'philhellenism',
 'philhellene': 'philhellenism',
 'philhellenes': 'philhellenism',
 'philhellenic': 'philhellenism',
 'philibuster': 'filibuster',
 'philidalphia': 'philadelphia',
 'philidelphia': 'philadelphia',
 'philimer': 'filimer',
 'philip-augustus': 'philip_ii_of_france',
 'philip-drinker': 'philip_drinker',
 'philip-emeagwali': 'philip_emeagwali',
 'philipeno': 'filipino',
 'philipine': 'philippines',
 'philipines': 'philippines',
 'philipino': 'filipino',
 'philipons': 'old_believers',
 'philipopolis': 'philippopolis',
 'philipousis': 'mark_philippoussis',
 'philipp': 'philip',
 'philippian': 'philippi',
 'philippians': 'epistle_to_the_philippians',
 'philippica': 'philippic',
 'philippicereus': 'eulychnia',
 'philippics': 'philippic',
 'philippicus': 'philippikos_bardanes',
 'philippides': 'pheidippides',
 'philippidou': 'philippidis',
 'philippikos': 'philippikos_bardanes',
 'philippinan': 'philippines',
 'philippine': 'philippines',
 'philippineairlines.com.ph': 'philippine_airlines',
 'philippineairlines.mobi': 'philippine_airlines',
 'philippines/communications': 'telecommunications_in_the_philippines',
 'philippines/economy': 'economy_of_the_philippines',
 'philippines/geography': 'geography_of_the_philippines',
 'philippines/government': 'politics_of_the_philippines',
 'philippines/military': 'armed_forces_of_the_philippines',
 'philippines/people': 'demographics_of_the_philippines',
 'philippines/transportation': 'transportation_in_the_philippines',
 'philippinescouts': 'philippine_scouts',
 'philippinespopulation': 'philippines',
 'philippino': 'filipino',
 'philippinos': 'filipino_people',
 'philippism': 'philippists',
 'philippist': 'philippists',
 'philippium': 'holmium',
 'philippople': 'plovdiv',
 'philippopoli': 'plovdiv',
 'philippoupolis': 'plovdiv',
 'philipshalle': 'philips_halle',
 'philisophy': 'philosophy',
 'philistean': 'philistines',
 'philisteins': 'philistines',
 'philistia': 'philistines',
 'philistim': 'philistines',
 'philistine': 'philistines',
 'philitas': 'philitas_of_cos',
 'philladelphia': 'philadelphia',
 'phillan': 'fillan',
 'phillauri': 'shardha_ram_phillauri',
 'philleo': 'philleo_nash',
 'philles': 'philles_records',
 'phillie': 'philly',
 'phillies': 'philadelphia_phillies',
 'phillip': 'philip',
 'phillipenes': 'philippines',
 'philliphaugh': 'philiphaugh',
 'phillipians': 'epistle_to_the_philippians',
 'phillipic': 'philippic',
 'phillipine': 'philippines',
 'phillipines': 'philippines',
 'phillipino': 'filipino',
 'phillippenes': 'philippines',
 'phillippic': 'philippic',
 'phillippine': 'philippines',
 'phillippines': 'philippines',
 'phillipses': 'phillips',
 'phillipson': 'philippson',
 'phillipville': 'philippeville',
 'phillistine': 'philistines',
 'phillistines': 'philistines',
 'phillotson': 'jude_the_obscure',
 'phillumenia': 'phillumeny',
 'phillumenism': 'phillumeny',
 'phillumenist': 'phillumeny',
 'phillus': 'wereka_and_batwin',
 'philly.com': 'the_philadelphia_inquirer',
 'phillyd': 'philip_defranco',
 'phillyist': 'gothamist',
 'philmont': 'philmont_scout_ranch',
 'philo-': 'philia',
 'philo-judaeus': 'philo',
 'philo-semite': 'philo-semitism',
 'philo-semites': 'philo-semitism',
 'philo-semitic': 'philo-semitism',
 'philocala': 'cracker_butterfly',
 'philocalia': 'philokalia',
 'philocalus': 'chronography_of_354',
 'philoclean': 'philoclean_society',
 'philocretes': 'philoctetes',
 'philocthetes': 'philoctetes',
 'philodorian': 'laconophilia',
 'philodoxus': 'leon_battista_alberti',
 'philodromididae': 'philodromidae',
 'philoetius': 'philoeteus',
 'philography': 'autograph',
 'philohydor': 'lesser_kiskadee',
 'philoitios': 'odyssey',
 'philoktetes': 'philoctetes',
 'philolexian': 'philolexian_society',
 'philolog': 'philology',
 'philologia': 'philology',
 'philologian': 'philology',
 'philological': 'philology',
 'philologist': 'philology',
 'philologists': 'philology',
 'philom': 'philomath',
 'philom.': 'philomath',
 'philomachus': 'ruff',
 'philomates': 'philomaths',
 'philomathean': 'philomathean_society',
 'philomathes': 'philomaths',
 'philomathy': 'philomath',
 'philomenus': 'philomelus',
 'philonthropy': 'philanthropy',
 'philopappus': 'philopappos',
 'philopatric': 'philopatry',
 'philopoemon': 'philopoemen',
 'philopoimen': 'philopoemen',
 'philopon': 'methamphetamine',
 'philoponos': 'john_philoponus',
 'philoponus': 'john_philoponus',
 'philortyx': 'banded_quail',
 'philosemite': 'philo-semitism',
 'philosemitism': 'philo-semitism',
 'philosininae': 'philosina',
 'philosophae': 'philosophy',
 'philosopher': 'philosophy',
 'philosopher-king': 'philosopher_king',
 'philosopher-kings': 'philosopher_king',
 'philosophers': 'philosophy',
 'philosophes': 'philosophe',
 'philosophhy': 'philosophy',
 'philosophiae': 'philosophy',
 'philosophic': 'philosophy',
 'philosophical': 'philosophy',
 'philosophically': 'philosophy',
 'philosophicalmethod': 'philosophical_method',
 'philosophicalsubdisciplines': 'philosophy',
 'philosophicalview': 'liberalism',
 'philosophicians': 'philosophy',
 'philosophise': 'philosophy',
 'philosophised': 'philosophy',
 'philosophiser': 'philosophy',
 'philosophisers': 'philosophy',
 'philosophises': 'philosophy',
 'philosophising': 'philosophy',
 'philosophize': 'philosophy',
 'philosophized': 'philosophy',
 'philosophizer': 'philosophy',
 'philosophizers': 'philosophy',
 'philosophizes': 'philosophy',
 'philosophizing': 'philosophy',
 'philosophoumena': 'refutation_of_all_heresies',
 'philosophumena': 'refutation_of_all_heresies',
 'philosophyandlogic': 'philosophy',
 'philosophyoflanguage': 'philosophy_of_language',
 'philosophyofmind': 'philosophy_of_mind',
 'philosophyofperception': 'philosophy_of_perception',
 'philosophyofreligion': 'philosophy_of_religion',
 'philosphical': 'philosophy',
 'philosphy': 'philosophy',
 'philostratos': 'philostratus',
 'philotheou': 'philotheou_monastery',
 'philotheus': 'philotheos',
 'philousa': 'filousa',
 'philoxenios': 'king_philoxenus',
 'philoxenos': 'philoxenus',
 'philpost': 'philippine_postal_corporation',
 'philpots': 'philpots_island',
 'philpotts': 'philpott',
 'phils': 'philadelphia_phillies',
 'philter': 'potion',
 'philth': 'phil_western',
 'philthrum': 'philtrum',
 'philtower': 'philtower_building',
 'philtra': 'philtrum',
 'philtrans': 'philosophical_transactions_of_the_royal_society',
 'philtrium': 'philtrum',
 'philtron': 'philtrum',
 'philtrums': 'philtrum',
 'philtrust': 'philtrust_bank',
 'philum': 'phylum',
 'philvolcs': 'philippine_institute_of_volcanology_and_seismology',
 'philwit': 'mark_wirtz',
 'philzimmermann': 'phil_zimmermann',
 'phimosus': 'bare-faced_ibis',
 'phinary': 'golden_ratio_base',
 'phinees': 'phinehas',
 'phini': 'foini',
 'phinikaria': 'foinikaria',
 'phinikas': 'foinikas',
 'phinnweb': 'phinn',
 'phiocricetomyinae': 'phiocricetomys',
 'phiosphatide': 'phospholipid',
 'phiphi': 'phi_phi_islands',
 'phipson': 'herbert_musgrave_phipson',
 'phirectangle': 'golden_rectangle',
 'phirm': 'p.h.i.r.m.',
 'phirnee': 'kheer',
 'phirni': 'kheer',
 'phished': 'phishing',
 'phisher': 'phishing',
 'phishers': 'phishing',
 'phising': 'phishing',
 'phisiology': 'physiology',
 'phisohex': 'hexachlorophene',
 'phiti': 'fyti',
 'phivolcs': 'philippine_institute_of_volcanology_and_seismology',
 'phivos': 'phoebus',
 'phiyada': 'phiyada_akkraseranee',
 'phiyang': 'pyongyang',
 'phiz': 'hablot_knight_browne',
 'phizer': 'pfizer',
 'phizo': 'angami_zapu_phizo',
 'phkd': 'calmodulin_1',
 'phko': 'kona_international_airport',
 'phl.': 'epistle_to_the_philippians',
 'phlamoudhi': 'flamoudi',
 'phlaris': 'phalaris',
 'phlebectases': 'venous_lake',
 'phlebography': 'venography',
 'phlebolobium': 'phlebolobium_maclovianum',
 'phlebologists': 'phlebologist',
 'phlebology': 'vein',
 'phlebotomidae': 'psychodidae',
 'phlebovirus': 'phleboviruses',
 'phlegma': 'phlegm',
 'phlegmariurus': 'huperzia',
 'phlegmatizer': 'phlegmatized',
 'phlegmatizers': 'phlegmatized',
 'phlegyans': 'phlegyas',
 'phlem': 'phlegm',
 'phleocryptes': 'wren-like_rushbird',
 'phli': 'lihue_airport',
 'phlio': 'pelion',
 'phlion': 'pelion',
 'phlobatannins': 'tannin',
 'phloeodes': 'nosoderma',
 'phloeophila': 'pleurothallis',
 'phloeotrogus': 'xyleborus',
 'phloga': 'dypsis',
 'phlogella': 'dypsis',
 'phlogisten': 'phlogiston_theory',
 'phlogisticate': 'phlogiston_theory',
 'phlogisticated': 'phlogiston_theory',
 'phlogisticates': 'phlogiston_theory',
 'phlogisticating': 'phlogiston_theory',
 'phlogistication': 'phlogiston_theory',
 'phlogistications': 'phlogiston_theory',
 'phlogistin': 'phlogiston_theory',
 'phlogiston': 'phlogiston_theory',
 'phlogius': 'barking_spider',
 'phlogris': 'heliconius',
 'phloic': 'phloem',
 'phlorglucinol': 'phloroglucinol',
 'phlorhizin': 'phlorizin',
 'phloridzin': 'phlorizin',
 'phlorina': 'florina',
 'phloroglucinols': 'phloroglucinol',
 'phlorrhizin': 'phlorizin',
 'phlostigon': 'phlogiston_theory',
 'phloston': 'the_fifth_element',
 'phlou': 'pwo_karen_languages',
 'phloxes': 'phlox',
 'phlpp-1': 'phlpp',
 'phlpp1': 'phlpp',
 'phlpp2': 'phlpp',
 'phlx': 'philadelphia_stock_exchange',
 'phlyakes': 'phlyax_play',
 'phlyctenulosis': 'phlyctenule',
 'phm.': 'epistle_to_philemon',
 'phmb': 'papb',
 'phmsa': 'pipeline_and_hazardous_materials_safety_administration',
 'phn3': 'phenyl_azide',
 'phnhnh2': 'phenylhydrazine',
 'phnl': 'honolulu_international_airport',
 'phnom-penh': 'phnom_penh',
 'phnong': 'pnong',
 'phoberomys': 'phoberomys_pattersoni',
 'phobiae': 'phobia',
 'phobiaphobia': 'phobia',
 'phobias': 'phobia',
 'phobic': 'phobia',
 'phobosuchus': 'deinosuchus',
 'phoboumenoi': 'proselyte',
 'phobus': 'phobos',
 'phocae': 'phoenicia',
 'phocaean': 'phocaea',
 'phocaeans': 'phocaea',
 'phocarctos': 'new_zealand_sea_lion',
 'phoceans': 'phocaea',
 'phocee': 'phocaea',
 'phocia': 'phocis',
 'phocian': 'phocis',
 'phocians': 'phocis',
 'phocid': 'earless_seal',
 'phocidae': 'earless_seal',
 'phocids': 'earless_seal',
 'phocinae': 'earless_seal',
 'phocoena': 'porpoise',
 'phocoenidae': 'porpoise',
 'phocomelus': 'phocomelia',
 'phodilinae': 'bay_owl',
 'phodilus': 'bay_owl',
 'phodopus': 'dwarf_hamster',
 'phodrang': 'wangdue_phodrang_district',
 'phoebastria': 'north_pacific_albatross',
 'phoebes': 'phoebe',
 'phoenecian': 'phoenicia',
 'phoenecians': 'phoenicia',
 'phoenica': 'finike',
 'phoenicaulis': 'phoenicaulis_cheiranthoides',
 'phoenicians': 'phoenicia',
 'phoenicopteridae': 'flamingo',
 'phoenicopteriformes': 'flamingo',
 'phoenicopterus': 'flamingo',
 'phoeniculidae': 'woodhoopoe',
 'phoenicus': 'finike',
 'phoenissae': 'phoenician_women',
 'phoenix-mesa-scottsdale': 'phoenix_metropolitan_area',
 'phoenix-mesa-tempe': 'phoenix_metropolitan_area',
 'phoenixbios': 'phoenix_technologies',
 'phoenixes': 'phoenix',
 'phoenixworx': 'phoenix_worx',
 'phoeodic': 'bark',
 'phoerpa': 'the_cup',
 'phof': 'pinball_hall_of_fame',
 'phog': 'kahului_airport',
 'phoh': 'phenol',
 'phoibe': 'phoebe',
 'phoibos': 'phoebus',
 'phoibus': 'phoebus',
 'phoinikia': 'phoenicia',
 'phoinikies': 'tyrian_purple',
 'phokaia': 'phocaea',
 'phokida': 'phocis',
 'phokion': 'phocion',
 'phokis': 'phocis',
 'phol': 'baldr',
 'pholcodeine': 'pholcodine',
 'pholed': 'phosphorescent_organic_light-emitting_diode',
 'pholegandros': 'folegandros',
 'pholia': 'poeoptera',
 'pholid': 'pholidae',
 'pholidornis': 'tit-hylia',
 'pholidota': 'pangolin',
 'pholidoteuthidae': 'pholidoteuthis',
 'pholoe': 'foloi',
 'phom': 'mass_communication_specialist',
 'phomin': 'cytochalasin_b',
 'phomo': 'pomoan_languages',
 'phomopsins': 'phomopsis',
 'phonaestheme': 'phonestheme',
 'phonaesthemic': 'phonestheme',
 'phonaesthesia': 'sound_symbolism',
 'phonaesthetic': 'phonaesthetics',
 'phonaesthetically': 'phonaesthetics',
 'phonaesthetician': 'phonaesthetics',
 'phonaestheticians': 'phonaesthetics',
 'phonak': 'sonova',
 'phonate': 'phonation',
 'phonating': 'phonation',
 'phonational': 'phonation',
 'phonatory': 'phonation',
 'phonautogram': 'phonautograph',
 'phonautograms': 'phonautograph',
 'phone': 'telephone',
 'phone-banking': 'telephone_banking',
 'phone-in': 'phone_in',
 'phone-sex': 'phone_sex',
 'phone-tap': 'telephone_tapping',
 'phone-tapping': 'telephone_tapping',
 'phonebank': 'phone_bank',
 'phonebanking': 'phone_bank',
 'phonebook': 'telephone_directory',
 'phonebooth': 'telephone_booth',
 'phonebox': 'telephone_booth',
 'phonecall': 'telephone_call',
 'phonecard': 'telephone_card',
 'phonecia': 'phoenicia',
 'phonecian': 'phoenicia',
 'phonejacker': 'fonejacker',
 'phonelosers': 'phone_losers_of_america',
 'phonem': 'phoneme',
 'phonemes': 'phoneme',
 'phonemic': 'phoneme',
 'phonemically': 'phoneme',
 'phonemics': 'phonology',
 'phonendoscope': 'stethoscope',
 'phones': 'telephone',
 'phonesex': 'phone_sex',
 'phonesthemes': 'phonestheme',
 'phonesthemic': 'phonestheme',
 'phonesthesia': 'sound_symbolism',
 'phonetic': 'phonetics',
 'phonetically': 'phonetics',
 'phonetician': 'phonetics',
 'phoneutria': 'brazilian_wandering_spider',
 'phonevalet': 'phonevalet_message_center',
 'phonewords': 'phoneword',
 'phoney': 'fraud',
 'phong-kniang': 'phong-kniang_language',
 'phongsaly': 'phongsali',
 'phonicia': 'phoenicia',
 'phonicians': 'phoenicia',
 'phonies': 'fraud',
 'phoniness': 'fraud',
 'phono-kinema': 'photokinema',
 'phonoaesthetics': 'phonaesthetics',
 'phonoautograph': 'phonautograph',
 'phonofiddle': 'stroh_violin',
 'phonogenic': 'phonograph',
 'phonographic': 'phonograph',
 'phonographs': 'phonograph',
 'phonokol': 'phonokol_records',
 'phonologic': 'phonology',
 'phonological': 'phonology',
 'phonologically': 'phonology',
 'phonologies': 'phonology',
 'phonologist': 'phonology',
 'phononics': 'phonon',
 'phonons': 'phonon',
 'phonoscope': 'phonoscope_communications',
 'phonosemantics': 'sound_symbolism',
 'phonotactic': 'phonotactics',
 'phonpeian': 'pohnpei',
 'phonsavanh': 'phonsavan',
 'phontactics': 'phonotactics',
 'phony': 'fraud',
 'phoo': 'phoo_action',
 'phoolpura': 'haryana',
 'phoolwalon-ki-sair': 'phool_walon_ki_sair',
 'phoom': 'administrative_divisions_of_cambodia',
 'phoonkh': 'phoonk',
 'phoorsa': 'echis_carinatus',
 'phophatonin': 'fibroblast_growth_factor_23',
 'phoque': 'pinniped',
 'phoran': 'chaunk',
 'phorbols': 'phorbol',
 'phorcides': 'phorcydes',
 'phorcis': 'erebia',
 'phorcus': 'phorcys',
 'phoresia': 'commensalism',
 'phoresy': 'commensalism',
 'phoretic': 'commensalism',
 'phoria': 'heterophoria',
 'phorkis': 'phorcys',
 'phorkos': 'phorcys',
 'phorkys': 'phorcys',
 'phorkyss': 'mv_empire_maccallum',
 'phormia': 'phormia_regina',
 'phormiaceae': 'hemerocallidaceae',
 'phormigx': 'phorminx',
 'phormion': 'phormio',
 'phormynx': 'phorminx',
 'phorohacos': 'andalgalornis',
 'phoroidea': 'platypezoidea',
 'phoron': 'chaunk',
 'phoronida': 'phoronid',
 'phoronidae': 'phoronid',
 'phoronidea': 'phoronid',
 'phoronids': 'phoronid',
 'phoroptor': 'phoropter',
 'phororachos': 'phorusrhacos',
 'phororhacos': 'phorusrhacos',
 'phorosrhacos': 'phorusrhacos',
 'phorpa': 'the_cup',
 'phorusracus': 'phorusrhacos',
 'phorusrhachid': 'phorusrhacidae',
 'phorusrhacid': 'phorusrhacidae',
 'phorusrhacids': 'phorusrhacidae',
 'phorusrhacoid': 'phorusrhacidae',
 'phorusrhacus': 'phorusrhacos',
 'phos': 'potentially_hazardous_object',
 'phoscheck': 'phos-chek',
 'phosichthyid': 'phosichthyidae',
 'phosichthys': 'phosichthys_argenteus',
 'phosita': 'person_having_ordinary_skill_in_the_art',
 'phosphabenzene': 'phosphorine',
 'phosphamine': 'phosphine',
 'phosphane': 'phosphine',
 'phosphatases': 'phosphatase',
 'phosphates': 'phosphate',
 'phosphatidalcholine': 'lecithin',
 'phosphatidate': 'phosphatidic_acid',
 'phosphatide': 'phospholipid',
 'phosphatidyl-ethanolamine': 'phosphatidylethanolamine',
 'phosphatidylcholines': 'phosphatidylcholine',
 'phosphatidyleserine': 'phosphatidylserine',
 'phosphatidylethanolamines': 'phosphatidylethanolamine',
 'phosphatidylglycerols': 'phosphatidylglycerol',
 'phosphatidylinositide': 'phosphatidylinositol',
 'phosphatidylinositol-3-phosphate': 'phosphatidylinositol_3-phosphate',
 'phosphatidylinositols': 'phosphatidylinositol',
 'phosphatidylserene': 'phosphatidylserine',
 'phosphatidylserines': 'phosphatidylserine',
 'phosphating': 'phosphate_conversion_coating',
 'phosphatonin': 'fibroblast_growth_factor_23',
 'phosphaturia': 'hypophosphatemia',
 'phosphazide': 'ylide',
 'phosphenes': 'phosphene',
 'phospheros': 'hesperus',
 'phosphides': 'phosphide',
 'phosphines': 'phosphine',
 'phosphinine': 'phosphorine',
 'phosphinocarbene': 'phosphaalkyne',
 'phosphinothricin': 'dl-phosphinothricin',
 'phosphinotricin': 'dl-phosphinothricin',
 'phosphites': 'phosphite',
 'phospho': 'phosphorus',
 'phosphoanhydride': 'high-energy_phosphate',
 'phosphoantigen': 'non-peptidic_antigen',
 'phosphocysteamine': 'cysteamine',
 'phosphodiester': 'phosphodiester_bond',
 'phosphodiesterase-5': 'cgmp_specific_phosphodiesterase_type_5',
 'phosphodiesterase1': 'pde1',
 'phosphodiesterases': 'phosphodiesterase',
 'phosphodiestrase': 'phosphodiester_bond',
 'phosphoenolpyruvate': 'phosphoenolpyruvic_acid',
 'phosphoester': 'phosphodiester_bond',
 'phosphoethanolamine': 'phosphorylethanolamine',
 'phosphofructokinase-1': 'phosphofructokinase_1',
 'phosphofructokinase-2': 'phosphofructokinase_2',
 'phosphofructokinases': 'phosphofructokinase',
 'phosphoglucoisomerase': 'glucose-6-phosphate_isomerase',
 'phosphoglyceraldehyde': 'glyceraldehyde_3-phosphate',
 'phosphoglyceride': 'glycerophospholipid',
 'phosphoglycerides': 'glycerophospholipid',
 'phosphoglyceromutase': 'phosphoglycerate_mutase',
 'phosphoimager': 'photostimulated_luminescence',
 'phosphoinositide-3-kinase': 'phosphoinositide_3-kinase',
 'phosphoinositol': 'inositol_phosphate',
 'phospholipases': 'phospholipase',
 'phospholipids': 'phospholipid',
 'phospholipoidosis': 'phospholipidosis',
 'phosphomonoesterases': 'phosphoric_monoester_hydrolases',
 'phosphomycin': 'fosfomycin',
 'phosphonomycin': 'fosfomycin',
 'phosphoproteins': 'phosphoprotein',
 'phosphoramidate': 'phosphoramidite',
 'phosphoranes': 'phosphorane',
 'phosphorene': 'phosphene',
 'phosphorenes': 'phosphene',
 'phosphoresce': 'phosphorescence',
 'phosphorescences': 'phosphorescence',
 'phosphorescent': 'phosphorescence',
 'phosphorescently': 'phosphorescence',
 'phosphorescents': 'phosphorescence',
 'phosphorescing': 'phosphorescence',
 'phosphoresence': 'phosphorescence',
 'phosphoribosylpyrophasphate': 'phosphoribosyl_pyrophosphate',
 'phosphoribosylpyrophosphate': 'phosphoribosyl_pyrophosphate',
 'phosphorilation': 'phosphorylation',
 'phosphorimager': 'photostimulated_luminescence',
 'phosphorites': 'phosphorite',
 'phosphoroethanolamine': 'phosphorylethanolamine',
 'phosphoros': 'hesperus',
 'phosphorous': 'phosphorus',
 'phosphors': 'phosphor',
 'phosphoryl-choline': 'phosphorylcholine',
 'phosphorylases': 'phosphorylase',
 'phosphorylate': 'phosphorylation',
 'phosphorylated': 'phosphorylation',
 'phosphorylates': 'phosphorylation',
 'phosphorylating': 'phosphorylation',
 'phosphorylcreatine': 'phosphocreatine',
 'phosphosphorylate': 'phosphorylation',
 'phosphothreonine': 'threonine',
 'phosphotransferases': 'phosphotransferase',
 'phosphotriesterase': 'organophosphorous_hydrolase',
 'phosphotungstate': 'phosphotungstic_acid',
 'phosphotyrosine': 'tyrosine',
 'phospoenopyruvate': 'phosphoribosyl_pyrophosphate',
 'phospoglycerate': 'phosphoglyceric_acid',
 'phosporus': 'hesperus',
 'phossy-jaw': 'phossy_jaw',
 'phossyjaw': 'phossy_jaw',
 'phostoxin': 'aluminium_phosphide',
 'photharam': 'amphoe_photharam',
 'phothisat': 'bodhisattva',
 'photichthyidae': 'phosichthyidae',
 'photino': 'gaugino',
 'photis': 'photios',
 'photius': 'photios',
 'photo': 'photograph',
 'photo-allergy': 'photodermatitis',
 'photo-bioreactor': 'biochemical_engineering',
 'photo-bioreactors': 'algae_fuel',
 'photo-blog': 'photoblog',
 'photo-conceptualism': 'conceptual_art',
 'photo-copied': 'photocopier',
 'photo-copier': 'photocopier',
 'photo-copiers': 'photocopier',
 'photo-copies': 'photocopier',
 'photo-copy': 'photocopier',
 'photo-copying': 'photocopier',
 'photo-coupler': 'opto-isolator',
 'photo-degradation': 'photodegradation',
 'photo-dessin': 'ei-q',
 'photo-dessins': 'ei-q',
 'photo-detonation': 'quasiturbine',
 'photo-essay': 'photo_essay',
 'photo-fermentative': 'photofermentation',
 'photo-ionization': 'photoionisation',
 'photo-journalist': 'photojournalism',
 'photo-leucine': 'photo-reactive_amino_acid_analog',
 'photo-lithography': 'photolithography',
 'photo-manipulation': 'photo_manipulation',
 'photo-methionine': 'photo-reactive_amino_acid_analog',
 'photo-multiplicator': 'photomultiplier',
 'photo-multiplier': 'photomultiplier',
 'photo-op': 'photo_op',
 'photo-paint': 'corel_photo-paint',
 'photo-radar': 'traffic_enforcement_camera',
 'photo-realism': 'photorealism',
 'photo-realist': 'photorealism',
 'photo-realistic': 'photorealism',
 'photo-realistical': 'photorealism',
 'photo-realistically': 'photorealism',
 'photo-realists': 'photorealism',
 'photo-reconnaissance': 'reconnaissance',
 'photo-reference': 'photo-referencing',
 'photo-referenced': 'photo-referencing',
 'photo-rejuvenation': 'photorejuvenation',
 'photo-safari': 'hunting',
 'photo-secessionist': 'photo-secession',
 'photo-sensitivity': 'photosensitivity',
 'photo-toxicity': 'phototoxicity',
 'photoacid': 'triphenylsulfonium_triflate',
 'photoacoustics': 'photoacoustic_spectroscopy',
 'photoallergy': 'photodermatitis',
 'photoautotroph': 'phototroph',
 'photoautotrophic': 'phototroph',
 'photoautotrophs': 'phototroph',
 'photobiomodulation': 'low_level_laser_therapy',
 'photoblogging': 'photoblog',
 'photobooks': 'photobook',
 'photobooth': 'photo_booth',
 'photobooth.app': 'photo_booth',
 'photoboy': 'gekibo:_gekisha_boy',
 'photobrome': 'bcdmh',
 'photobucket.com': 'photobucket',
 'photocarcinogenesis': 'carcinogenesis',
 'photocast': 'iphoto',
 'photocatalyst': 'photocatalysis',
 'photocatalytic': 'photocatalysis',
 'photocd': 'photo_cd',
 'photocell': 'photodetector',
 'photocells': 'photoresistor',
 'photoceptor': 'photoreceptor',
 'photochart': 'photo_finish',
 'photochemical': 'photochemistry',
 'photochemically': 'photochemistry',
 'photochemotherapy': 'photodynamic_therapy',
 'photochop': 'photoshop_contest',
 'photochopped': 'photo_manipulation',
 'photochopping': 'photo_manipulation',
 'photochromatic': 'photochromism',
 'photochrome': 'photochrom',
 'photochromic': 'photochromism',
 'photochromogen': 'slowly_growing_mycobacteria',
 'photocollage': 'photomontage',
 'photocomic': 'fumetti',
 'photocomics': 'fumetti',
 'photoconceptualism': 'conceptual_art',
 'photoconductive': 'photoconductivity',
 'photoconductor': 'photoresistor',
 'photoconductors': 'photoresistor',
 'photocopied': 'photocopier',
 'photocopiers': 'photocopier',
 'photocopies': 'photocopier',
 'photocopy': 'photocopier',
 'photocopying': 'photocopier',
 'photocopylore': 'faxlore',
 'photocorynus': 'photocorynus_spiniceps',
 'photocoupler': 'opto-isolator',
 'photocromatic': 'photochromism',
 'photocytes': 'photocyte',
 'photodecomposition': 'photodissociation',
 'photodegradable': 'photodegradation',
 'photodegrade': 'photodegradation',
 'photodehydrogenation': 'dehydrogenation',
 'photodeluxe': 'adobe_photodeluxe',
 'photodember': 'photo-dember',
 'photodestruction': 'photobleaching',
 'photodetectors': 'photodetector',
 'photodiodes': 'photodiode',
 'photodraw': 'microsoft_photodraw',
 'photoeffect': 'photoelectric_effect',
 'photoelectric': 'photoelectric_effect',
 'photoelectriceffect': 'photoelectric_effect',
 'photoelectricity': 'photoelectric_effect',
 'photoelectron': 'photoelectric_effect',
 'photoemulsion': 'photo_emulsion',
 'photoepilation': 'laser_hair_removal',
 'photoestrogen': 'phytoestrogens',
 'photoetching': 'photolithography',
 'photoeye': 'photoelectric_sensor',
 'photofinishing': 'photographic_processing',
 'photofrin': 'porfimer_sodium',
 'photog': 'photographer',
 'photogenin': 'luciferase',
 'photoglo': 'jim_photoglo',
 'photoglycine': 'glycin',
 'photoglyphic': 'photogravure',
 'photogramme': 'photogram',
 'photogrammetric': 'photogrammetry',
 'photograoh': 'photograph',
 'photographed': 'photograph',
 'photographic': 'photography',
 'photographics': 'photography',
 'photographing': 'photography',
 'photographist': 'photographer',
 'photographs': 'photograph',
 'photogravures': 'photogravure',
 'photograzing': 'serious_eats',
 'photoimpact': 'ulead_photoimpact',
 'photoinitiator': 'initiator',
 'photoinjection': 'optical_transfection',
 'photoionization': 'photoionisation',
 'photoisomierzations': 'photoisomerization',
 'photojoualism': 'photojournalism',
 'photojournalist': 'photojournalism',
 'photojournalists': 'photojournalism',
 'photokeratitis': 'arc_eye',
 'photokeratoscopy': 'corneal_topography',
 'photolithographic': 'photolithography',
 'photolithotroph': 'lithotroph',
 'photolithotrophy': 'lithotroph',
 'photolitography': 'photolithography',
 'photolization': 'photodissociation',
 'photolog': 'photoblog',
 'photoluminescent': 'photoluminescence',
 'photolysation': 'photodissociation',
 'photolyse': 'photodissociation',
 'photolysis': 'photodissociation',
 'photolyzation': 'photodissociation',
 'photolyze': 'photodissociation',
 'photomacrograph': 'macrographic',
 'photomanipulation': 'photo_manipulation',
 'photomanipulations': 'photo_manipulation',
 'photomasks': 'photomask',
 'photomat': 'fotomat',
 'photomatix': 'photomatix_pro',
 'photometric': 'photometry',
 'photometrically': 'photometry',
 'photomicrograph': 'micrograph',
 'photomicrography': 'photography',
 'photomicroscopy': 'micrograph',
 'photomixer': 'photomixing',
 'photomodulation': 'deep_penetrating_light_therapy',
 'photomontages': 'photomontage',
 'photomorph': 'photo_manipulation',
 'photomorphology': 'photomorphogenesis',
 'photomos': 'opto-isolator',
 'photomosaic': 'photographic_mosaic',
 'photomultiplication': 'photomultiplier',
 'photon-number': 'fock_state',
 'photoneutronicating': 'photodisintegration',
 'photonic': 'photonics',
 'photons': 'photon',
 'photoorganotroph': 'primary_nutritional_groups',
 'photopaint': 'corel_photo-paint',
 'photoperiod': 'photoperiodism',
 'photoperiodic': 'circadian_rhythm',
 'photoperiodicity': 'circadian_rhythm',
 'photophobic': 'photophobia',
 'photophor': 'calcium_phosphide',
 'photophores': 'photophore',
 'photopic': 'photopic_vision',
 'photopigments': 'photopigment',
 'photoplethysmogram': 'photoplethysmograph',
 'photoplethysmography': 'photoplethysmograph',
 'photoplotting': 'photoplotter',
 'photopollution': 'light_pollution',
 'photopolymerisation': 'polymerization',
 'photopolymerization': 'polymerization',
 'photopolymers': 'photopolymer',
 'photoporation': 'optical_transfection',
 'photopoulos': 'fotopoulos',
 'photopoulou': 'fotopoulos',
 'photopsias': 'photopsia',
 'photopsychology': 'photo_psychology',
 'photoquantity': 'photographic_quantity',
 'photoradioscopy': 'chest_photofluorography',
 'photoreactivation': 'photolyase',
 'photoreading': 'speed_reading',
 'photorealist': 'photorealism',
 'photorealistic': 'photorealism',
 'photorealistical': 'photorealism',
 'photorealistically': 'photorealism',
 'photorealists': 'photorealism',
 'photorearrangement': 'rearrangement_reaction',
 'photoreception': 'photoreceptor_cell',
 'photoreceptors': 'photoreceptor',
 'photoreconnaissance': 'imint',
 'photoreduction': 'light-dependent_reactions',
 'photoreference': 'photo-referencing',
 'photorefraction': 'photorefractive_effect',
 'photorefractive': 'photorefractive_effect',
 'photoresists': 'photoresist',
 'photorespire': 'photorespiration',
 'photoreticle': 'photomask',
 'photos': 'photograph',
 'photosensitiser': 'photosensitizer',
 'photosensitive': 'photosensitivity',
 'photosensitization': 'photosensitivity_in_animals',
 'photosensitizers': 'photosensitizer',
 'photosensor': 'photodetector',
 'photoshere': 'photosphere',
 'photoshoot': 'photo_shoot',
 'photoshoots': 'photo_shoot',
 'photoshop': 'adobe_photoshop',
 'photoshopper': 'photo_manipulation',
 'photoshops': 'photo_manipulation',
 'photosintesis': 'photosynthesis',
 'photosinthesis': 'photosynthesis',
 'photosite': 'pixel',
 'photosmart': 'hp_photosmart',
 'photostat': 'photostat_machine',
 'photostatic': 'photostat_machine',
 'photostory': 'photo_story',
 'photostyler': 'aldus_photostyler',
 'photosyntesis': 'photosynthesis',
 'photosynth': 'microsoft_photosynth',
 'photosynthasis': 'photosynthesis',
 'photosyntheis': 'photosynthesis',
 'photosynthese': 'photosynthesis',
 'photosynthesize': 'photosynthesis',
 'photosynthetic': 'photosynthesis',
 'photosynthisis': 'photosynthesis',
 'photosythesize': 'photosynthesis',
 'phototactic': 'phototaxis',
 'phototerapy': 'light_therapy',
 'phototheraphy': 'light_therapy',
 'phototherapy': 'light_therapy',
 'phototopography': 'photogrammetry',
 'phototoxic': 'phototoxicity',
 'phototransduction': 'visual_phototransduction',
 'phototransfection': 'optical_transfection',
 'phototransister': 'photodiode',
 'phototricholysis': 'laser_hair_removal',
 'phototrophism': 'phototroph',
 'phototrophy': 'phototroph',
 'phototropia': 'phototropism',
 'phototropic': 'phototropism',
 'phototropy': 'phototropism',
 'phototypesetter': 'phototypesetting',
 'photovoltaic': 'photovoltaics',
 'photovore': 'phototrope',
 'photowalk': 'photowalking',
 'photta': 'fotta',
 'phouket': 'phuket_province',
 'phoumsavanh': 'nouhak_phoumsavanh',
 'phoxime': 'phoxim',
 'php-gtk2': 'php-gtk',
 'php.net': 'php',
 'php/fi': 'php',
 'php1': 'php',
 'php1a': 'gnas_complex_locus',
 'php1b': 'gnas_complex_locus',
 'php2': 'php',
 'php3': 'php',
 'php4': 'php',
 'php5': 'php',
 'php6': 'php',
 'phpadmin': 'phpmyadmin',
 'phpadsnew': 'openx',
 'phpbb2': 'phpbb',
 'phpbb3': 'phpbb',
 'phpbulletinboard': 'phpbb',
 'phpcertification': 'zend_certified_engineer',
 'phpdev': 'php',
 'phpe': 'phoenix_petrel',
 'phpfusion': 'php-fusion',
 'phpgtk': 'php-gtk',
 'phpgtk2': 'php-gtk',
 'phph': 'phenolphthalein',
 'phphaml': 'haml',
 'phpminadmin': 'adminer',
 'phpmysql': 'phpmyadmin',
 'phpmyvisites': 'piwik',
 'phpnuke': 'php-nuke',
 'phppgads': 'openx',
 'phpsurveyor': 'limesurvey',
 'phpwebgallery': 'piwigo',
 'phra': 'thai_royal_and_noble_titles',
 'phraataces': 'phraates_v_of_parthia',
 'phrabitas': 'patriarch_fravitta_of_constantinople',
 'phracker': 'black_hat',
 'phractocephalus': 'redtail_catfish',
 'phractolaemid': 'hingemouth',
 'phractolaemidae': 'hingemouth',
 'phractolaemus': 'hingemouth',
 'phrag': 'phragmipedium',
 'phragellion': 'flagellum',
 'phragmacia': 'namaqua_prinia',
 'phragmacone': 'phragmocone',
 'phragmipedieae': 'phragmipedium',
 'phragmipediinae': 'phragmipedium',
 'phragmite': 'phragmites',
 'phragmobasidia': 'basidium',
 'phragmobasidium': 'basidium',
 'phragmon': 'phradmon',
 'phragmyte': 'phragmites',
 'phramonkolthepmuni': 'phramongkolthepmuni',
 'phrao': 'amphoe_phrao',
 'phrapadaeng': 'amphoe_phra_pradaeng',
 'phrasal': 'phrase',
 'phrasebook': 'phrase_book',
 'phraseologies': 'phraseology',
 'phrases': 'phrase',
 'phrasology': 'phraseology',
 'phratries': 'phratry',
 'phreacking': 'phreaking',
 'phreak': 'phreaking',
 'phreaker': 'phreaking',
 'phreaks': 'phreaking',
 'phreato-magmatic': 'phreatic_eruption',
 'phreatomagmatic': 'phreatomagmatic_eruption',
 'phreatomagmatism': 'phreatic_eruption',
 'phreatophytic': 'phreatophyte',
 'phreeoni': 'ragnarok_online',
 'phrenalgia': 'psychalgia',
 'phrenaros': 'frenaros',
 'phrenectomy': 'phrenic_nerve',
 'phrenic': 'phrenic_nerve',
 'phrenilin': 'butalbital',
 'phrenocon': 'phi_kappa_tau',
 'phrenological': 'phrenology',
 'phrenologist': 'phrenology',
 'phrenulum': 'frenulum',
 'phrenum': 'frenulum',
 'phrf': 'performance_handicap_racing_fleet',
 'phriapatius': 'phriapatius_of_parthia',
 'phrixos': 'phrixus',
 'phrixothrix': 'railroad_worm',
 'phrma': 'pharmaceutical_research_and_manufacturers_of_america',
 'phrog': 'ch-46_sea_knight',
 'phrogam': 'phrogram',
 'phronetic': 'phronesis',
 'phronistery': 'the_clouds',
 'phrontistery': 'the_clouds',
 'phrourarchos': 'phrourarch',
 'phrygana': 'garrigue',
 'phrygi': 'phrygia',
 'phrygians': 'phrygia',
 'phryneidae': 'anisopodidae',
 'phrynella': 'phrynella_pulchra',
 'phrynes': 'phryne',
 'phrynichos': 'phrynichus',
 'phrynicus': 'phrynichus',
 'phrynikos': 'phrynichus',
 'phrynobatrachidae': 'petropedetinae',
 'phrynobatrachinae': 'petropedetinae',
 'phrynoderma': 'hypovitaminosis_a',
 'phrynodon': 'phrynodon_sandersoni',
 'phrynosoma': 'horned_lizard',
 'phrynosomatinae': 'phrynosomatidae',
 'phryxus': 'phrixus',
 'phs-wll': 'personal_handy-phone_system',
 'phs1': 'ptgs1',
 'phsc': 'hematopoietic_stem_cell',
 'phscc': 'united_states_public_health_service_commissioned_corps',
 'phscolograms': 'phscologram',
 'phscs': 'hematopoietic_stem_cell',
 'phseh': 'benzeneselenol',
 'phsg': 'plymouth_high_school_for_girls',
 'phsh': 'thiophenol',
 'phso': 'parliamentary_and_health_service_ombudsman',
 'phss': 'prakash_higher_secondary_school',
 'phssl': 'pennsylvania_high_school_speech_league',
 'phsyco': 'psycho',
 'phsycology': 'psychology',
 'phtah': 'ptah',
 'phtalates': 'phthalate',
 'phtalocyanine': 'phthalocyanine',
 'phterikoudhi': 'fterikoudi',
 'phterykha': 'ftericha',
 'phth': 'tetragraph',
 'phthalanhydride': 'phthalic_anhydride',
 'phthalates': 'phthalate',
 'phthalazines': 'phthalazine',
 'phthaldialdehyde': 'phthalaldehyde',
 'phthalein': 'phenolphthalein',
 'phthalimides': 'phthalimide',
 'phthalimidoyl': 'phthalimide',
 'phthalophos': 'phosmet',
 'phthartolatrae': 'eutychianism',
 'phtheirichthys': 'slender_suckerfish',
 'phthenolphthalein': 'phenolphthalein',
 'phthinthia': 'licata',
 'phthiotida': 'phthiotis',
 'phthiraptera': 'louse',
 'phthisis': 'tuberculosis',
 'phthsis': 'tuberculosis',
 'phthysis': 'tuberculosis',
 'phtinosuchus': 'phthinosuchus',
 'phtisicinae': 'phtisicidae',
 'phtisicoidea': 'phtisicidae',
 'phtls': 'national_association_of_emergency_medical_technicians',
 'phtml': 'php',
 'phtn': 'pulmonary_hypertension',
 'phto': 'hilo_international_airport',
 'phtwoday': 'big_number_change',
 'phtx3': 'phoneutria_nigriventer_toxin-3',
 'phu-lam-tao': 'battle_of_phu_lam_tao',
 'phu-to-ga': 'portugal',
 'phuchka': 'panipuri',
 'phuck': 'satiric_misspelling',
 'phudsey': 'pudsey',
 'phuentsholing': 'phuntsholing',
 'phugthal': 'phugtal_monastery',
 'phuhs': 'palm_harbor_university_high_school',
 'phuie': 'puguli',
 'phuket': 'phuket_province',
 'phuktal': 'phugtal_monastery',
 'phulbani': 'phulabani',
 'phulbari': 'phulbari_upazila',
 'phulgran': 'ghari_phulgran',
 'phulka': 'roti',
 'phulkas': 'chapati',
 'phulkian': 'phulkian_sardars_sidhu-brar_bans',
 'phullarwan': 'phularwan',
 'phum': 'administrative_divisions_of_cambodia',
 'phumdis': 'phumdi',
 'phumiphon': 'bhumibol_adulyadej',
 'phunbaba': 'final_fantasy_vi',
 'phung': 'feng',
 'phunny': 'harvard_lampoon',
 'phuq': 'p.h.u.q.',
 'phusicarpos': 'hovea',
 'phusion': 'nu_jazz',
 'phut-phut-boat': 'pop_pop_boat',
 'phutachan': 'somdet_kiaw',
 'phutacharn': 'somdet_kiaw',
 'phutajan': 'somdet_kiaw',
 'phutajarn': 'somdet_kiaw',
 'phuthachan': 'somdet_kiaw',
 'phuthacharn': 'somdet_kiaw',
 'phuthai': 'phu_thai',
 'phuthajan': 'somdet_kiaw',
 'phuthajarn': 'somdet_kiaw',
 'phuthi': 'phuthi_language',
 'phuttachan': 'somdet_kiaw',
 'phuttacharn': 'somdet_kiaw',
 'phuttajan': 'somdet_kiaw',
 'phuttajarn': 'somdet_kiaw',
 'phutthachan': 'somdet_kiaw',
 'phutthacharn': 'somdet_kiaw',
 'phutthaisong': 'amphoe_phutthaisong',
 'phutthajan': 'somdet_kiaw',
 'phutthajarn': 'somdet_kiaw',
 'phwcomics': 'phwonline',
 'phwr': 'pressurised_heavy_water_reactor',
 'phx-metro': 'phoenix_metropolitan_area',
 'phx174': 'phi_x_174',
 'phyathai': 'khet_phaya_thai',
 'phycid': 'phycidae',
 'phyco': 'algae',
 'phycobilins': 'phycobilin',
 'phycobilisomes': 'phycobilisome',
 'phycodurus': 'leafy_sea_dragon',
 'phycological': 'phycology',
 'phycologist': 'phycology',
 'phycologists': 'phycology',
 'phycomp': 'yageo',
 'phycomycosis': 'zygomycosis',
 'phycophyta': 'brown_algae',
 'phycopteris': 'zonaria',
 'phycoremediation': 'phytoremediation',
 'phycoremediologist': 'phytoremediation',
 'phycoseris': 'ulva',
 'phydget': 'phidget',
 'phyengyang': 'pyongyang',
 'phygadeuontinae': 'gelinae',
 'phyh': 'phytanoyl-coa_hydroxylase',
 'phyicist': 'physics',
 'phylacopi': 'phylakopi',
 'phylacteries': 'phylactery',
 'phylactolaemates': 'phylactolaemata',
 'phylactory': 'phylactery',
 'phylai': 'phyle',
 'phylarch': 'phylarchus',
 'phylate': 'phytic_acid',
 'phylates': 'phytic_acid',
 'phylax': 'phylax_society',
 'phyliss': 'phyliss_dennefer',
 'phyllamphora': 'nepenthes',
 'phyllanthoideae': 'phyllanthaceae',
 'phyllarthus': 'opuntia',
 'phyllary': 'bract',
 'phyllaurea': 'codiaeum',
 'phyllidae': 'phylliidae',
 'phyllisia': 'sobe_entertainment',
 'phyllitis': 'asplenium',
 'phyllium': 'phylliidae',
 'phyllocactus': 'epiphyllum',
 'phyllocarida': 'leptostraca',
 'phyllocereus': 'epiphyllum',
 'phyllocladaceae': 'phyllocladus',
 'phyllocontin': 'aminophylline',
 'phylloderma': 'pale-faced_bat',
 'phyllodytes': 'heart-tongued_frogs',
 'phyllolais': 'buff-bellied_warbler',
 'phyllolepid': 'phyllolepida',
 'phyllophagous': 'folivore',
 'phyllophoridae': 'click_beetle',
 'phyllops': 'cuban_fig-eating_bat',
 'phyllorchis': 'bulbophyllum',
 'phyllorhiza': 'phyllorhiza_punctata',
 'phylloscopus': 'leaf-warbler',
 'phyllosilicate': 'silicate_minerals',
 'phyllosilicates': 'silicate_minerals',
 'phyllosillicate': 'silicate',
 'phyllostomatidae': 'leaf-nosed_bat',
 'phyllostomidae': 'leaf-nosed_bat',
 'phyllotacis': 'phyllotaxis',
 'phyllotaxy': 'phyllotaxis',
 'phylloxanthin': 'xanthophyll',
 'phylogenesis': 'phylogenetics',
 'phylogenetic': 'phylogenetics',
 'phylogenetica': 'phylogenetics',
 'phylogenetical': 'phylogenetics',
 'phylogenetically': 'phylogenetics',
 'phylogeneticist': 'phylogenetics',
 'phylogeneticists': 'phylogenetics',
 'phylogenic': 'phylogenetics',
 'phylogenies': 'phylogenetics',
 'phylogeny': 'phylogenetics',
 'phylogeographic': 'phylogeography',
 'phylogony': 'phylogenetics',
 'phylogram': 'phylogenetic_tree',
 'phylomortis': 'rpg_maker',
 'phylosilicate': 'silicate_minerals',
 'phylosophy': 'philosophy',
 'phylotaxis': 'phyllotaxis',
 'phymatidae': 'phymatinae',
 'phynnodderee': 'fenodyree',
 'phynolthalene': 'phenolphthalein',
 'phynolthaline': 'phenolphthalein',
 'phyongsong': 'pyongsong',
 'phyongthaek': 'pyeongtaek',
 'phyongyang': 'pyongyang',
 'phyresis': 'yawgmoth',
 'phyrexian': 'phyrexia',
 'phyrexians': 'phyrexia',
 'phyrgia': 'phrygia',
 'phyrric': 'pyrrhic',
 'phyrrotite': 'pyrrhotite',
 'phys': 'physics',
 'phys.': 'physics',
 'physaliidae': 'physalia',
 'physarid': 'myxogastromycetidae',
 'physciatrist': 'physical_medicine_and_rehabilitation',
 'physcology': 'psychology',
 'physcus': 'marmaris',
 'physed': 'physical_education',
 'physeptone': 'methadone',
 'physeter': 'sperm_whale',
 'physeteridae': 'sperm_whale_family',
 'physeteroidea': 'sperm_whale_family',
 'physetocarididae': 'physetocaris',
 'physetocaridoidea': 'physetocaris',
 'physiatrist': 'physical_medicine_and_rehabilitation',
 'physiatry': 'physical_medicine_and_rehabilitation',
 'physic': 'medicine',
 'physicalisation': 'physics',
 'physicalisations': 'physics',
 'physicalise': 'physics',
 'physicalised': 'physics',
 'physicalises': 'physics',
 'physicalising': 'physics',
 'physicalist': 'physicalism',
 'physicalistic': 'physicalism',
 'physicalistical': 'physicalism',
 'physicalistically': 'physicalism',
 'physicalists': 'physicalism',
 'physicalities': 'physicalism',
 'physicality': 'physicalism',
 'physicalization': 'physics',
 'physicalizations': 'physics',
 'physicalize': 'physics',
 'physicalized': 'physics',
 'physicalizes': 'physics',
 'physicalizing': 'physics',
 'physically': 'physics',
 'physicalscience': 'outline_of_physical_science',
 'physicians': 'physician',
 'physico-chemical': 'physical_chemistry',
 'physico-chemically': 'physical_chemistry',
 'physico-chemist': 'physical_chemistry',
 'physico-chemistry': 'physical_chemistry',
 'physico-chemists': 'physical_chemistry',
 'physico-theology': 'natural_theology',
 'physicochemical': 'physical_chemistry',
 'physicochemically': 'physical_chemistry',
 'physicochemist': 'physical_chemistry',
 'physicochemistry': 'physical_chemistry',
 'physicochemists': 'physical_chemistry',
 'physics-uspekhi': 'uspekhi_fizicheskikh_nauk',
 'physidrum': 'valonia',
 'physinga': 'epidendrum',
 'physio': 'physical_therapy',
 'physio-chemical': 'physical_chemistry',
 'physio-chemically': 'physical_chemistry',
 'physio-chemistry': 'physical_chemistry',
 'physioball': 'exercise_ball',
 'physiocentrism': 'ecocentrism',
 'physiochemical': 'physical_chemistry',
 'physiochemically': 'physical_chemistry',
 'physiochemistry': 'physical_chemistry',
 'physiocracy': 'physiocrats',
 'physiocrat': 'physiocrats',
 'physiocratic': 'physiocrats',
 'physiocratism': 'physiocrats',
 'physiogeographical': 'physical_geography',
 'physiogeography': 'physical_geography',
 'physiognomic': 'physiognomy',
 'physiognomical': 'physiognomy',
 'physiognomically': 'physiognomy',
 'physiognomics': 'physiognomy',
 'physiognomies': 'physiognomy',
 'physiognomist': 'physiognomy',
 'physiognomists': 'physiognomy',
 'physiographic': 'physical_geography',
 'physiography': 'physical_geography',
 'physiologic': 'physiology',
 'physiological': 'physiology',
 'physiologies': 'human_physiology',
 'physiologist': 'physiology',
 'physiologists': 'physiology',
 'physioplastic': 'physioplastic_art',
 'physioscan': 'physiospect',
 'physiostigmine': 'physostigmine',
 'physiotheraphy': 'physical_therapy',
 'physiotherapist': 'physical_therapy',
 'physiotherapists': 'physical_therapy',
 'physiotherapy': 'physical_therapy',
 'physique': 'physical_attractiveness',
 'physisist': 'physics',
 'physlets': 'physlet',
 'physmatics': 'mathematical_physics',
 'physoclistic': 'gas_bladder',
 'physog': 'physiognomy',
 'physopodium': 'combretum',
 'physorg': 'physorg.com',
 'physosiphon': 'pleurothallis',
 'physothallis': 'pleurothallis',
 'phystech': 'moscow_institute_of_physics_and_technology',
 'physysics': 'physics',
 'phytate': 'phytic_acid',
 'phytates': 'phytic_acid',
 'phython': 'python',
 'phyti': 'fyti',
 'phyto-nutrients': 'phytochemical',
 'phytoalexins': 'phytoalexin',
 'phytobdella': 'phytobdella_catenifera',
 'phytochelatins': 'phytochelatin',
 'phytochemicals': 'phytochemical',
 'phytochoria': 'phytochorion',
 'phytoconis': 'lichenomphalia',
 'phytodinosaur': 'dinosaur',
 'phytodinosauria': 'dinosaur',
 'phytoecdysteroids': 'phytoecdysteroid',
 'phytoestrogen': 'phytoestrogens',
 'phytoextraction': 'phytoremediation',
 'phytoflagellate': 'flagellate',
 'phytogeographic': 'phytogeography',
 'phytohemagglutinin': 'phytohaemagglutinin',
 'phytohemagglutinins': 'phytohaemagglutinin',
 'phytohormone': 'plant_hormone',
 'phytohormones': 'plant_hormone',
 'phytoindole': 'phytochemical',
 'phytokinin': 'cytokinin',
 'phytolacca': 'pokeweed',
 'phytoliths': 'phytolith',
 'phytollacaceae': 'phytolaccaceae',
 'phytology': 'botany',
 'phytomelin': 'rutin',
 'phytomenadione': 'phylloquinone',
 'phytomining': 'phytoremediation',
 'phytomorphology': 'plant_morphology',
 'phytomyxa': 'phytomyxea',
 'phytonadione': 'phylloquinone',
 'phytoncides': 'phytoncide',
 'phytonomy': 'botany',
 'phytonutrient': 'phytochemical',
 'phytonutrients': 'phytochemical',
 'phytonymy': 'phytonym',
 'phytopathogen': 'plant_pathology',
 'phytopathogenic': 'plant_pathology',
 'phytopathology': 'plant_pathology',
 'phytophage': 'herbivore',
 'phytophagous': 'herbivore',
 'phytophagy': 'herbivore',
 'phytophysiology': 'plant_physiology',
 'phytoplasmas': 'phytoplasma',
 'phytopthera': 'phytophthora',
 'phytopthora': 'phytophthora',
 'phytosanitary': 'agreement_on_the_application_of_sanitary_and_phytosanitary_measures',
 'phytosauria': 'phytosaur',
 'phytosauridae': 'phytosaur',
 'phytoseiid': 'phytoseiidae',
 'phytostabilisation': 'phytoremediation',
 'phytosterolemia': 'sitosterolemia',
 'phytosterols': 'phytosterol',
 'phytostimulation': 'phytoremediation',
 'phytotaxonomic': 'plant_taxonomy',
 'phytotaxonomy': 'plant_taxonomy',
 'phytotelmata': 'phytotelma',
 'phytotherapeuthic': 'phytotherapy',
 'phytotherapeutic': 'phytotherapy',
 'phytotherapic': 'phytotherapy',
 'phytotherapist': 'herbalism',
 'phytotoma': 'plantcutter',
 'phytotomidae': 'plantcutter',
 'phytotomy': 'plant_anatomy',
 'phytotoxic': 'phytotoxin',
 'phytotransformation': 'phytoremediation',
 'phytovolatilization': 'phytoremediation',
 'phyz/': 'phyz',
 'phyzelaphryne': 'phyzelaphryne_miriamae'}
        