
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_pi = {'pi-3k': 'phosphoinositide_3-kinase',
 'pi-bond': 'pi_bond',
 'pi-bonds': 'pi_bond',
 'pi-complex': 'dewar-chatt-duncanson_model',
 'pi-helices': 'pi_helix',
 'pi-helix': 'pi_helix',
 'pi-helixes': 'pi_helix',
 'pi-meson': 'pion',
 'pi-pa': 'pipa',
 'pi-rameses': 'avaris',
 'pi-ramesses': 'avaris',
 'pi-ramessu': 'avaris',
 'pi-ramses': 'avaris',
 'pi-system': 'pi_system',
 'pi3-k': 'phosphoinositide_3-kinase',
 'pi3cg': 'pik3cg',
 'pi3k': 'phosphoinositide_3-kinase',
 'pi3kinase': 'phosphoinositide_3-kinase',
 'pi3p': 'phosphatidylinositol_3-phosphate',
 'pia-mater': 'pia_mater',
 'pia688': 'pia_flight_688',
 'piaa': 'pennsylvania_interscholastic_athletic_association',
 'piac': 'piasecki_aircraft',
 'piac.com.pk': 'pakistan_international_airlines',
 'piacaba': 'piassava',
 'piadc': 'plum_island_animal_disease_center',
 'piadini': 'piadina',
 'piag': 'patient_information_advisory_group',
 'piagio': 'piaggio_aero',
 'piajao': 'pijao',
 'pial': 'pia_mater',
 'piale': 'villa_san_giovanni',
 'piamater': 'pia_mater',
 'piamenta': 'yossi_piamenta',
 'pianca': 'luca_pianca',
 'pianetti': 'simone_pianetti',
 'pianica': 'melodica',
 'pianie': 'piano',
 'pianists': 'pianist',
 'pianka': 'eric_pianka',
 'piankashaw': 'piankeshaw',
 'piankeshaws': 'piankeshaw',
 'piankhi': 'piye',
 'piankhy': 'piye',
 'piano-bars': 'piano_bar',
 'piano-carpini': 'giovanni_da_pian_del_carpine',
 'piano-forte': 'piano',
 'piano-roll': 'piano_roll',
 'pianoforte': 'piano',
 'pianofortes': 'piano',
 'pianola': 'player_piano',
 'pianolist': 'player_piano',
 'pianotolli-caldarello': 'pianottoli-caldarello',
 'pianta': 'super_mario_sunshine',
 'piantas': 'super_mario_sunshine',
 'piap': 'telecentre',
 'piarist': 'piarists',
 'piaroa-mako': 'piaroa-maco',
 'piaroan': 'saliban_languages',
 'pias2': 'protein_inhibitor_of_activated_stat2',
 'piasaba': 'piassava',
 'piaseczynski': 'piaseczno_county',
 'piasek': 'andrzej_piaseczny',
 'piaseki': 'piasecki',
 'piasetzne': 'piaseczno',
 'piasetzno': 'piaseczno',
 'piast': 'piast_dynasty',
 'piaster': 'piastre',
 'piastres': 'piastre',
 'piasts': 'piast_dynasty',
 'piastun': 'piast_the_wheelwright',
 'piatigorsk': 'pyatigorsk',
 'piatigorsky': 'gregor_piatigorsky',
 'piatikhatki': 'piatykhatky',
 'piatilekta': 'five-year_plans_for_the_national_economy_of_the_soviet_union',
 'piatiletka': 'five-year_plans_for_the_national_economy_of_the_soviet_union',
 'piatnitski': 'pyatnitsky',
 'piatnitskiy': 'pyatnitsky',
 'piatnitsky': 'pyatnitsky',
 'piaton': 'saint_piatus',
 'piatra-olt': 'piatra_olt',
 'piatyrichka': 'five-year_plans_for_the_national_economy_of_the_soviet_union',
 'piaute': 'paiute',
 'piazella': 'pizzelle',
 'piazelle': 'pizzelle',
 'piazine': 'pyrazine',
 'piazolla': 'astor_piazzolla',
 'piazzetta': 'giovanni_battista_piazzetta',
 'piazzi': 'giuseppe_piazzi',
 'piazzola': 'astor_piazzolla',
 'piazzolla': 'astor_piazzolla',
 'pibb': 'pibb_xtra',
 'pibba': 'pybba_of_mercia',
 'pibimpap': 'bibimbap',
 'pibloktoq': 'piblokto',
 'pibs': 'permanent_interest_bearing_shares',
 'pibsbury': 'huish_episcopi',
 'pibt': 'perth_institute_of_business_and_technology',
 'pibul': 'plaek_pibulsonggram',
 'pibulsonggram': 'plaek_pibulsonggram',
 'pibutin': 'phenothrin',
 'pic/s': 'pharmaceutical_inspection_convention_and_pharmaceutical_inspection_co-operation_scheme',
 'pic10': 'pic_microcontroller',
 'pic12': 'pic_microcontroller',
 'pic14': 'pic_microcontroller',
 'pic16': 'pic_microcontroller',
 'pic16c84': 'pic16x84',
 'pic16f84': 'pic16x84',
 'pic16f84a': 'pic16x84',
 'pic17': 'pic_microcontroller',
 'pic18': 'pic_microcontroller',
 'pic20': 'pic_microcontroller',
 'pic24': 'pic_microcontroller',
 'pic30': 'pic_microcontroller',
 'pic32': 'pic_microcontroller',
 'pic33': 'pic_microcontroller',
 'pic33f': 'pic_microcontroller',
 'pic50': 'ic50',
 'pica-pau': 'francesinha',
 'picabia': 'francis_picabia',
 'picabo': 'picabo_street',
 'picachoo': 'pikachu',
 'picachu': 'pikachu',
 'picadilly': 'piccadilly',
 'picadils': 'piccadill',
 'picadores': 'picador',
 'picae': 'piciformes',
 'picalili': 'piccalilli',
 'picalilli': 'piccalilli',
 'picalilly': 'piccalilli',
 'picallili': 'piccalilli',
 'picalova': 'andreevca',
 'picamilone': 'picamilon',
 'picanha': 'rump_cover',
 'picaninnies': 'piccaninny',
 'picaninny': 'piccaninny',
 'picanoc': 'picanoc_river',
 'picanto': 'kia_morning',
 'picao-preto': 'bidens_pilosa',
 'picapouya': 'piquepoul',
 'picaradin': 'icaridin',
 'picard-fuchs': 'picard-fuchs_equation',
 'picardian': 'picard_language',
 'picardians': 'picard_language',
 'picardo': 'robert_picardo',
 'picarel': 'centracanthidae',
 'picaresque': 'picaresque_novel',
 'picaresqueities': 'picaresqueties',
 'picaridin': 'icaridin',
 'picarism': 'piquerism',
 'picaro': 'picaresque_novel',
 'picaroons': 'picaroons_traditional_ales',
 'picart': 'bernard_picart',
 'picas': 'pica',
 'picasa2': 'picasa',
 'picasaweb': 'picasa',
 'picaso': 'pablo_picasso',
 'picassa': 'picasa',
 'picasso': 'pablo_picasso',
 'picassofish': 'arabian_picasso_triggerfish',
 'picathartidae': 'picathartes',
 'picatinny': 'picatinny_arsenal',
 'picb': 'partner_institute_for_computational_biology',
 'piccadils': 'piccadill',
 'piccalili': 'piccalilli',
 'piccalilly': 'piccalilli',
 'piccallili': 'piccalilli',
 'piccallily': 'piccalilli',
 'piccas': 'image',
 'piccasso': 'pablo_picasso',
 'picchiatello': 'junkers_ju_87',
 'picchiotti': 'mark_picchiotti',
 'piccicato': 'pizzicato',
 'piccimolo': 'piccomolo_ice_cream',
 'piccini': 'piccinni',
 'picciotto': 'soldato',
 'piccolominis': 'piccolomini',
 'piccolos': 'piccolo',
 'piccomolo': 'piccomolo_ice_cream',
 'piccot': 'adrien_piccot',
 'pice': 'paisa',
 'picea': 'spruce',
 'picen': 'pitsen',
 'piceni': 'picenum',
 'picese': 'pisces',
 'pichegru': 'charles_pichegru',
 'pichenda': 'meng_keo_pichenda',
 'pichiciago': 'pink_fairy_armadillo',
 'pichiciego': 'pink_fairy_armadillo',
 'pichingli': 'pichinglis',
 'pichor': 'pichhore',
 'pichunter': 'internet_pornography',
 'pichushkin': 'alexander_pichushkin',
 'picidae': 'woodpecker',
 'piciform': 'piciformes',
 'picillili': 'piccalilli',
 'picinguabas': 'picinguaba',
 'pick': 'pickens_railway',
 'pick-a-back-plant': 'tolmiea',
 'pick-a-box': 'pick_a_box',
 'pick-a-ninny': 'pickaninny',
 'pick-and-roll': 'pick_and_roll',
 'pick-ax': 'pickaxe',
 'pick-axe': 'pickaxe',
 'pick-up': 'pickup',
 'pick-ups': 'pickup',
 'pickaback': 'piggybacking',
 'pickabacking': 'piggybacking',
 'pickachu': 'pikachu',
 'pickahu': 'pikachu',
 'pickanese': 'pekingese',
 'pickaninnie': 'piccaninny',
 'pickaninnies': 'pickaninny',
 'pickanniny': 'pickaninny',
 'pickapart': 'jbt_ep',
 'pickapeppa': 'pickapeppa_sauce',
 'pickardt-fahlbusch-syndrome': 'pickardt_syndrome',
 'pickardt-syndrome': 'pickardt_syndrome',
 'pickax': 'pickaxe',
 'pickaxe': 'programming_ruby',
 'pickelhaubes': 'pickelhaube',
 'pickerel-weed': 'pontederia',
 'pickerelweed': 'pontederia',
 'pickeringia': 'pickeringia_montana',
 'pickerism': 'piquerism',
 'picketed': 'picket',
 'picketer': 'piquetero',
 'picketers': 'piquetero',
 'picketing': 'picket',
 'picketwire': 'purgatoire_river',
 'pickhandle': 'pickaxe',
 'pickle-in-the-middle': 'keep_away',
 'pickled': 'pickling',
 'picklehaub': 'pickelhaube',
 'pickleworm': 'diaphania_nitidalis',
 'picknett': 'lynn_picknett',
 'pickney': 'pickaninny',
 'picknick': 'picnic',
 'pickover': 'clifford_a._pickover',
 'pickpocket': 'pickpocketing',
 'pickpocketeering': 'pickpocketing',
 'pickpocketry': 'pickpocketing',
 'pickpockets': 'pickpocketing',
 'picksy': 'pixie',
 'pickthall': 'marmaduke_pickthall',
 'pickton': 'robert_pickton',
 'pickups': 'pickup',
 'pickwickians': 'mir_iskusstva',
 'picky': 'picky_eater',
 'picmicro': 'pic_microcontroller',
 'picnet': 'picnet_pty_ltd',
 'picnicing': 'picnic',
 'picnicking': 'picnic',
 'picnics': 'picnic',
 'picnik.com': 'picnik',
 'pico-java': 'picojava',
 'picoamp': 'ampere',
 'picoampere': 'ampere',
 'picobecquerel': 'becquerel',
 'picobiliphytes': 'picobiliphyte',
 'picobirnaviridae': 'picobirnavirus',
 'picobots': 'picotechnology',
 'picocoulomb': 'coulomb',
 'picocoulombs': 'coulomb',
 'picocurie': 'curie',
 'picocuries': 'curie',
 'picoeukaryotes': 'picoeukaryote',
 'picofarad': 'farad',
 'picofaraday': 'faraday_constant',
 'picoflyer': 'proxflyer',
 'picohertz': 'hertz',
 'picojoule': 'joule',
 'picolax': 'sodium_picosulfate',
 'picoliter': 'litre',
 'picolitre': 'litre',
 'picollo': 'piccolo',
 'picometer': 'picometre',
 'picometers': 'picometre',
 'picometres': 'picometre',
 'picomolar': 'molar_concentration',
 'piconavirus': 'picornavirus',
 'piconaviruses': 'picornavirus',
 'piconio': 'bernadine_a_piconio',
 'picooz': 'picoo_z',
 'picorna': 'picornavirus',
 'picornaviridae': 'picornavirus',
 'picornaviruses': 'picornavirus',
 'picoroco': 'austromegabalanus_psittacus',
 'picoscience': 'picotechnology',
 'picoseconds': 'picosecond',
 'picote': 'picotee',
 'picotech': 'picotechnology',
 'picotechnolgy': 'picotechnology',
 'picotees': 'picotee',
 'picotendre': 'nebbiolo',
 'picotener': 'nebbiolo',
 'picotenero': 'nebbiolo',
 'picotes': 'picotee',
 'picotine': 'picotee',
 'picotiter': 'picotiter_plate',
 'picotto': 'mauro_picotto',
 'picoultener': 'nebbiolo',
 'picoutener': 'nebbiolo',
 'picovolt': 'volt',
 'picowatt': 'watt',
 'picoxp': 'winbuilder',
 'picposterous': 'posterous',
 'picpouille': 'piquepoul',
 'picpoul': 'piquepoul',
 'picpoule': 'piquepoul',
 'picquart': 'georges_picquart',
 'picquerism': 'piquerism',
 'picquigney': 'picquigny',
 'picrete': 'pykrete',
 'picrite': 'picrite_basalt',
 'picrites': 'picrite_basalt',
 'picrocleidus': 'muraenosaurus',
 'picrodon': 'avalonianus',
 'picross': 'nonogram',
 'picsou': 'picsou_magazine',
 'pict': 'picts',
 'pictavi': 'pictones',
 'pictavia': 'picts',
 'picti': 'picts',
 'pictish': 'pictish_language',
 'pictland': 'picts',
 'picto-chat': 'pictochat',
 'pictobits': 'picopict',
 'pictogramme': 'pictogram',
 'pictograms': 'pictogram',
 'pictograph': 'pictogram',
 'pictographic': 'pictogram',
 'pictographs': 'pictogram',
 'pictography': 'pictogram',
 'pictophilia': 'pornography_addiction',
 'pictorial': 'image',
 'pictorialist': 'pictorialism',
 'pictosin': 'oxytocin',
 'pictsies': 'nac_mac_feegle',
 'picture': 'image',
 'picture-stone': 'picture_stone',
 'picture-winged': 'picture-winged_fly',
 'pictureaustralia': 'national_library_of_australia',
 'pictureaward': 'template:pictureaward',
 'pictureback': 'picture_cover',
 'picturegate': 'brian_cowen_nude_portraits_controversy',
 'picturepages': 'picture_pages',
 'picturephone': 'videophone',
 'pictures': 'image',
 'picu': 'pediatric_intensive-care_unit',
 'piculets': 'piculet',
 'picullus': 'picollus',
 'picumninae': 'piculet',
 'picunda': 'pitsunda',
 'picutener': 'nebbiolo',
 'piczo.com': 'piczo',
 'pidb': 'public_interest_declassification_board',
 'pidc': 'pid_controller',
 'pidd': 'lrdd',
 'piddingtons': 'the_piddingtons',
 'piddled': 'piddle',
 'piddles': 'piddle',
 'piddletown': 'puddletown',
 'piddling': 'piddle',
 'piddock': 'pholadidae',
 'pide/dgs': 'pide',
 'pidge': 'pigeon-hole_messagebox',
 'pidgen': 'pidgin',
 'pidgincode': 'pidgin_code',
 'pidginization': 'pidgin',
 'pidginized': 'pidgin',
 'pidgins': 'pidgin',
 'pidh': 'vulva',
 'pidhaytsi': 'pidhaitsi',
 'pidhirci': 'pidhirtsi',
 'pidhirzi': 'pidhirtsi',
 'pidichiruku': 'pidichirukku',
 'pidichurukku': 'pidichirukku',
 'pidie': 'pidie_regency',
 'pidkamen': 'pidkamin',
 'pidlachia': 'podlachia',
 'pidlakhia': 'podlachia',
 'pidlakhya': 'podlachia',
 'pidlisia': 'podlachia',
 'pidlissia': 'podlachia',
 'pidlissja': 'podlachia',
 'pidna': 'pydna',
 'pido': 'dibs',
 'pidorubicin': 'epirubicin',
 'pidss': 'chiapas_conflict',
 'pidyok': 'kancho',
 'pie-chart': 'pie_chart',
 'pie-dog': 'pariah_dog',
 'pie-throwing': 'pieing',
 'pie-wipe': 'northern_lapwing',
 'pieaya': 'paella',
 'piebalgs': 'andris_piebalgs',
 'pieces': 'piece',
 'pieces-of-eight': 'spanish_dollar',
 'piecewise-constant': 'step_function',
 'piecewise-continuous': 'piecewise',
 'piecewise-linear': 'piecewise_linear',
 'piecework': 'piece_work',
 'pieck': 'wilhelm_pieck',
 'piecrete': 'pykrete',
 'pied-billed': 'pied-billed_grebe',
 'pied-du-courant': 'pied-du-courant_prison',
 'pied-noirs': 'pied-noir',
 'pied-piper': 'the_pied_piper_of_hamelin',
 'piediluco': 'lago_di_piediluco',
 'piedimonte': 'piedimonte_matese',
 'piedmont-hawthorne': 'landmark_aviation',
 'piedmont-sardinia': 'kingdom_of_sardinia',
 'piedmontese': 'piedmontese_language',
 'piedone': 'bud_spencer',
 'pieds-noir': 'pied-noir',
 'pieds-noirs': 'pied-noir',
 'piefke': 'johann_gottfried_piefke',
 'piefza': 'valley_of_peace_initiative',
 'piega': 'mondial_piega_1000',
 'piegan': 'blackfeet',
 'pieke': 'stellenbosch_university',
 'pielc': 'public_interest_environmental_law_conference',
 'pieljekaise': 'pieljekaise_national_park',
 'pielstick': 'semt_pielstick',
 'pieman': 'simple_simpson',
 'piemonade': 'homestar_runner',
 'piemont': 'piedmont',
 'piemonte': 'piedmont',
 'piemonte-sardinia': 'kingdom_of_sardinia',
 'piemonteis': 'piedmontese_language',
 'piemontese': 'piedmontese_language',
 'pien-liang': 'kaifeng',
 'pieplant': 'rhubarb',
 'piepowder': 'court_of_piepowders',
 'pieqf': 'parkfield_interventional_eq_fieldwork',
 'pier1': 'pier_1_imports',
 'pierced': 'body_piercing',
 'piercing': 'body_piercing',
 'piercings': 'body_piercing',
 'pierepoint': 'pierrepoint',
 'pieri': 'pieres',
 'pierian': 'pierian_spring',
 'pierid': 'pieridae',
 'pierides': 'muse',
 'pierikos': 'pierikos_f.c.',
 'pierina': 'pierina_legnani',
 'pierino': 'pierrot',
 'pierle': 'cortona',
 'pierleoni': 'pierleoni_family',
 'pierneef': 'jacobus_hendrik_pierneef',
 'pierniki': 'gingerbread',
 'pierogie': 'pierogi',
 'pierogies': 'pierogi',
 'pierol': 'peirol',
 'pierot': 'pierrot',
 'pierozhki': 'pirozhki',
 'pierre.gassendi': 'pierre_gassendi',
 'pierredefermat': 'pierre_de_fermat',
 'pierrefonds--roxboro': 'pierrefonds-roxboro',
 'piers': 'pier',
 'pierzynski': 'a._j._pierzynski',
 'pies': 'pie',
 'piesmatoidea': 'piesmatidae',
 'piesoelectric': 'piezoelectricity',
 'piestingtal': 'piesting',
 'pietarsaari': 'jakobstad',
 'pietasters': 'the_pietasters',
 'pietermartizburg': 'pietermaritzburg',
 'pieties': 'piety',
 'pietist': 'pietism',
 'pietistic': 'pietism',
 'pietists': 'pietism',
 'pietr-le-letton': 'maigret_and_the_enigmatic_lett',
 'pietronigro': 'frank_pietronigro',
 'pietzschke': 'paul_pietzschke',
 'piezo-electric': 'piezoelectricity',
 'piezochromic': 'piezochromism',
 'piezoelasticity': 'piezoelectricity',
 'piezoelecric': 'piezoelectricity',
 'piezoelectric': 'piezoelectricity',
 'piezoelectrics': 'piezoelectricity',
 'piezometers': 'piezometer',
 'piezoresistive': 'piezoresistive_effect',
 'piezorhina': 'cinereous_finch',
 'piezzo': 'piezo',
 'pifa': 'periodinane',
 'pifagor': 'pythagoras',
 'pifan': 'puchon_international_fantastic_film_festival',
 'pifara': 'bifora',
 'pifc': 'fechner_color',
 'piff': 'pusan_international_film_festival',
 'pifl': 'professional_indoor_football_league',
 'pifs': 'pacific_islands_forum',
 'pig-bel': 'clostridial_necrotizing_enteritis',
 'pig-cote': 'sty',
 'pig-cotes': 'sty',
 'pig-deer': 'babyrousa',
 'pig-fern': 'hypolepis_ambigua',
 'pig-fish': 'pigfish',
 'pig-footed': 'pig-footed_bandicoot',
 'pig-in-a-blanket': 'pigs_in_a_blanket',
 'pig-in-a-poke': 'pig_in_a_poke',
 'pig-iron': 'pig_iron',
 'pig-nut': 'hognut',
 'pig-philosophy': 'thomas_carlyle',
 'pig-sticking': 'boar_hunting',
 'pig-sty-daisy': 'anthemis_cotula',
 'pig-tail': 'pigtail',
 'pig-tailed': 'pig-tailed_langur',
 'pig-weed': 'pigweed',
 'pig21': 'gnb2l1',
 'pigadakion': 'pigadaki',
 'pigalle': 'quartier_pigalle',
 'pigbearman': 'manbearpig',
 'pigbel': 'clostridial_necrotizing_enteritis',
 'pigcote': 'sty',
 'pigcotes': 'sty',
 'pigdin': 'pidgin',
 'pige': 'pigeon-hole_messagebox',
 'pigeon': 'columbidae',
 'pigeon-breast': 'pectus_carinatum',
 'pigeon-fancying': 'pigeon_sport',
 'pigeon-flying': 'pigeon_racing',
 'pigeon-hole': 'pigeonhole',
 'pigeon-shooting': 'trap_shooting',
 'pigeon-toe': 'pigeon_toe',
 'pigeon-toed': 'pigeon_toe',
 'pigeon-toes': 'pigeon_toe',
 'pigeonaire': 'dovecote',
 'pigeoning': 'pigeon_keeping',
 'pigeonpea': 'pigeon_pea',
 'pigeonpox': 'pigeon_pox',
 'pigeons': 'columbidae',
 'pigfern': 'hypolepis_ambigua',
 'pigflu': 'swine_influenza',
 'pigfluenza': 'swine_influenza',
 'pigford': 'pigford_v._glickman',
 'piggery': 'intensive_pig_farming',
 'piggibilla': 'echidna',
 'piggie': 'pig',
 'pigglet': 'piglet',
 'piggly-wiggly': 'piggly_wiggly',
 'pigglywiggly': 'piggly_wiggly',
 'piggots': 'piggotts',
 'piggy': 'pig',
 'piggy-back': 'piggybacking',
 'piggyback': 'piggybacking',
 'piggybank': 'piggy_bank',
 'piggybanks': 'piggy_bank',
 'pighius': 'albert_pighius',
 'pigin': 'pidgin',
 'piglady': 'hall-mills_murder_case',
 'piglatin': 'pig_latin',
 'piglets': 'pig',
 'pigliucci': 'massimo_pigliucci',
 'pigmalion': 'pygmalion',
 'pigmania': 'pass_the_pigs',
 'pigmask': 'mother_3',
 'pigme': 'pygmies',
 'pigmeat': 'pigmeat_markham',
 'pigmentation': 'pigment',
 'pigmentocracy': 'colorism',
 'pigments': 'pigment',
 'pigmy': 'pygmies',
 'pigmyweed': 'crassula_aquatica',
 'pign': 'acute_proliferative_glomerulonephritis',
 'pignatelli': 'giovanni_battista_pignatelli',
 'pignatello': 'barbera',
 'pignerol': 'pinerolo',
 'pignerolo': 'pinerolo',
 'pigniuolo': 'sangiovese',
 'pignol': 'pinot_noir',
 'pignoli': 'pine_nut',
 'pignolia': 'pine_nut',
 'pignolias': 'pine_nut',
 'pignolis': 'pine_nut',
 'pignut': 'hognut',
 'pigotts': 'piggotts',
 'pigpens': 'sty',
 'pigr': 'polymeric_immunoglobulin_receptor',
 'pigs': 'pig',
 'pigstick': 'bomb_disposal',
 'pigsticking': 'boar_hunting',
 'pigsties': 'sty',
 'pigsty': 'sty',
 'pigsy': 'zhu_bajie',
 'pigtails': 'pigtail',
 'piguchen': 'peuchen',
 'pigzilla': 'monster_pig',
 'piha': 'professional_inline_hockey_association',
 'pihkva': 'pskov',
 'pihl': 'pennsylvania_high_school_hockey',
 'pihyon-gun': 'pihyon',
 'piia': 'pakistan_institute_of_international_affairs',
 'piii': 'pentium_iii',
 'piilanihale': 'kahanu_garden',
 'piipaash': 'maricopa',
 'piir': 'power_in_international_relations',
 'piirissaare': 'piirissaare_parish',
 'piirivalve': 'estonian_border_guard',
 'piiroja': 'raio_piiroja',
 'piix': 'intel_82371',
 'pijanoo': 'pjanoo',
 'pijaos': 'pijao',
 'pijiguao': 'bactris_gasipaes',
 'pijin': 'pijin_language',
 'pijper': 'willem_pijper',
 'pijpzak': 'doedelzak',
 'pijuayo': 'bactris_gasipaes',
 'pik-20': 'eiri-avion_pik-20',
 'pik-23': 'valmet_pik-23_towmaster',
 'pik-7': 'harakka',
 'pik3': 'phosphoinositide_3-kinase',
 'pikachoo': 'pikachu',
 'pikachuh': 'pikachu',
 'pikachuu': 'pikachu',
 'pikaki': 'jasminum_sambac',
 'pikalevo': 'pikalyovo',
 'pikamilon': 'picamilon',
 'pikapene': 'mount_pikapene_national_park',
 'pikapokw': 'pikachu',
 'pikapp': 'pi_kappa_phi',
 'pikas': 'pika',
 'pikasa': 'picasa',
 'pikasso': 'pikasso_guitar',
 'pikatu': 'pikachu',
 'pikatyu': 'pikachu',
 'pikatyuu': 'pikachu',
 'pike-and-shot': 'pike_and_shot',
 'pike-blenny': 'chaenopsidae',
 'pikeblenny': 'chaenopsidae',
 'pikecrete': 'pykrete',
 'pikeminnow': 'ptychocheilus',
 'pikermio': 'pikermi',
 'pikermion': 'pikermi',
 'pikes': 'pike',
 'pikfyve': 'fyve_finger-containing_phosphoinositide_kinase',
 'pikie': 'pikey',
 'pikine-guediawaye': 'pikine',
 'pikinni': 'bikini_atoll',
 'pikker': 'pikne',
 'pikolit': 'picolit',
 'pikollos': 'picollus',
 'pikoo': 'pikoor_diary',
 'pikopiko': 'asplenium_bulbiferum',
 'piktish': 'pictish_language',
 'pikturs': 'image',
 'pikullos': 'picollus',
 'pilaff': 'pilaf',
 'pilaji': 'pilaji_rao_gaekwad',
 'pilak': 'philae',
 'pilamif': 'chastye_islands',
 'pilandok': 'philippine_mouse-deer',
 'pilanesberg': 'pilanesberg_game_reserve',
 'pilanesburg': 'pilanesberg_game_reserve',
 'pilapanthia': 'baldness',
 'pilasters': 'pilaster',
 'pilate': 'pontius_pilate',
 'pilato': 'joseph_pilato',
 'pilatusbahn': 'pilatus_railway',
 'pilau': 'pilaf',
 'pilav': 'pilaf',
 'pilaw': 'pilaf',
 'pilawoos': 'kottu',
 'pilayar': 'ganesha',
 'pilbeam': 'pilbeam_racing_designs',
 'pilchard': 'sardine',
 'pilchards': 'sardine',
 'pildesti': 'cordun',
 'pile-up': 'multiple-vehicle_collision',
 'pilecki': 'witold_pilecki',
 'pilegrinus': 'piligrim',
 'pileolus': 'zucchetto',
 'pileorhiza': 'root_cap',
 'piler': 'pileru',
 'piles': 'pile',
 'pilestredet': 'pilestredet_park',
 'pilet-golaz': 'marcel_pilet-golaz',
 'pileum': 'pilea',
 'pileup': 'multiple-vehicle_collision',
 'pilewort': 'lesser_celandine',
 'pilfer': 'theft',
 'pilferage': 'theft',
 'pilg.': 'robert_knud_friedrich_pilger',
 'pilgarlic': 'baldness',
 'pilgerise': 'john_pilger',
 'pilgramage': 'pilgrimage',
 'pilgrimages': 'pilgrimage',
 'pilgrimfatherschurch': 'pilgrim_fathers_church',
 'pilgrims': 'pilgrim',
 'pilherodias': 'capped_heron',
 'pilherodius': 'capped_heron',
 'pili-auau': 'pilikaaiea',
 'pili-kaaiea': 'pilikaaiea',
 'pili-kaiaea': 'pilikaaiea',
 'piliava': 'baltiysk',
 'pilidae': 'ampullariidae',
 'pilidion': 'ramphotyphlops',
 'piligrimella': 'pilgrimella',
 'pilimatalawa': 'pilimathalawa',
 'piling': 'deep_foundation',
 'pilio': 'pelion',
 'piliocolobus': 'red_colobus',
 'pilion': 'pelion',
 'pilipina': 'filipino_people',
 'pilipinas': 'philippines',
 'pilipino': 'filipino',
 'pilipiuk': 'andrzej_pilipiuk',
 'pilishtim': 'philistines',
 'pilium': 'pilum',
 'pilkhan': 'ficus_virens',
 'pill-box': 'pillbox',
 'pill-boxes': 'pillbox',
 'pill-bug': 'armadillidiidae',
 'pill-splitter': 'pill_splitting',
 'pilla': 'pillai',
 'pillage': 'looting',
 'pillagers': 'looting',
 'pillages': 'looting',
 'pillaging': 'looting',
 'pillaiyan': 'sivanesathurai_chandrakanthan',
 'pillaiyar': 'ganesha',
 'pillar-guri': 'prillar-guri',
 'pillar-saints': 'stylites',
 'pillarboxing': 'pillarbox',
 'pillarise': 'pillarisation',
 'pillarised': 'pillarisation',
 'pillarization': 'pillarisation',
 'pillarize': 'pillarisation',
 'pillarized': 'pillarisation',
 'pillars': 'pillar',
 'pillarxone': 'paraquat',
 'pillary': 'pillory',
 'pillau': 'baltiysk',
 'pillay': 'pillai',
 'pillayan': 'sivanesathurai_chandrakanthan',
 'pillayar': 'ganesha',
 'pillayarpatti': 'karpaka_vinayakar_temple',
 'pillboxes': 'pillbox',
 'pillbug': 'armadillidiidae',
 'pillbugs': 'armadillidiidae',
 'pille': 'goleo_and_pille',
 'pillhead': 'drug_addiction',
 'pillies': 'philadelphia_phillies',
 'pillkkad': 'pillakkad',
 'pilloried': 'pillory',
 'pillories': 'pillory',
 'pillowbook': 'the_pillow_book',
 'pillowcase': 'pillow',
 'pillowfight': 'pillow_fight',
 'pillowman': 'the_pillowman',
 'pillowmyhead.com': 'icarly',
 'pillows': 'pillow',
 'pillowtex': 'pillowtex_corporation',
 'pills': 'pill',
 'pillu': 'finnish_profanity',
 'pillyeo': 'pilnyeo',
 'pilmaen': 'pelmeni',
 'pilman': 'pelmeni',
 'pilniak': 'boris_pilnyak',
 'pilnitz': 'pillnitz',
 'pilnyak': 'boris_pilnyak',
 'pilocanthus': 'pediocactus',
 'pilocarpin': 'pilocarpine',
 'pilocopiapoa': 'copiapoa',
 'pilocytic': 'pilocytic_astrocytoma',
 'piloerect': 'goose_bumps',
 'piloerection': 'goose_bumps',
 'piloerections': 'goose_bumps',
 'pilomatrixoma': 'pilomatricoma',
 'pilomotor': 'goose_bumps',
 'piloncillo': 'panela',
 'pilonidal': 'pilonidal_cyst',
 'pilopsis': 'echinopsis',
 'pilosaur': 'pliosaur',
 'pilosebaceous': 'sebaceous_gland',
 'pilosella': 'hieracium',
 'pilosity': 'androgenic_hair',
 'pilosperma': 'clusia',
 'pilot-fish': 'pilot_fish',
 'pilot-house': 'pilothouse',
 'pilot-houses': 'pilothouse',
 'pilot-in-command': 'pilot_in_command',
 'pilot-wave': 'pilot_wave',
 'pilota': 'valencian_pilota',
 'pilotfishes': 'sea_chub',
 'pilothouses': 'pilothouse',
 'piloting': 'aviator',
 'pilotis': 'piloti',
 'pilotka': 'garrison_cap',
 'pilots': 'pilot',
 'pilpai': 'panchatantra',
 'pilpay': 'panchatantra',
 'pilpulist': 'pilpul',
 'pilpulistic': 'pilpul',
 'pils': 'pilsener',
 'pilsbry': 'henry_augustus_pilsbry',
 'pilsen-see': 'pilsensee',
 'pilseta': 'town',
 'pilsner': 'pilsener',
 'pilsner-style': 'pilsener',
 'pilszentkereszt': 'pilisszentkereszt',
 'piltdown': 'piltdown_man',
 'piltel': 'pilipino_telephone_corporation',
 'pilten': 'piltene',
 'piltsch': 'pilszcz',
 'pilumna': 'trichopilia',
 'pilumnoidea': 'xanthoidea',
 'pim-dm': 'dense_multicast',
 'pim-sm': 'pim_sparse_mode',
 'pima': 'photographic_and_imaging_manufacturers_association',
 'pimai': 'lao_new_year',
 'piman': 'piman_languages',
 'pimander': 'poimandres',
 'pimaricin': 'natamycin',
 'pimas': 'pima',
 'pimbina': 'pembina',
 'pimco': 'pacific_investment_management',
 'pimelate': 'pimelic_acid',
 'pimelenotus': 'rhamdia',
 'pimelia': 'pimelea',
 'pimelodid': 'pimelodidae',
 'pimelodina': 'pimelodina_flavipinnis',
 'pimelodon': 'madtom',
 'pimentao': 'paprika',
 'pimentel-rundle': 'three-center_four-electron_bond',
 'pimenton': 'paprika',
 'pimentos': 'pimento',
 'pimia': 'diospyros',
 'pimic': 'piman_languages',
 'pimiento': 'pimento',
 'pimientos': 'pimento',
 'pimkin': 'pikmin',
 'pimoacan': 'captain_pipe',
 'pimobendane': 'pimobendan',
 'pimocide': 'pimozide',
 'pimp-c': 'pimp_c',
 'pimpal': 'sacred_fig',
 'pimpala': 'chevrolet_impala',
 'pimped': 'pimp',
 'pimper': 'pimp',
 'pimpernel': 'anagallis',
 'pimpers': 'pimp',
 'pimpet': 'pimp',
 'pimpf': 'deutsches_jungvolk',
 'pimpfs': 'deutsches_jungvolk',
 'pimpin': 'pimp',
 'pimpinel': 'sanguisorba',
 'pimping': 'pimp',
 'pimpjuice': 'pimp_juice',
 'pimpl': 'opaque_pointer',
 'pimples': 'pimple',
 'pimplia': 'pimpleia',
 'pimpmysnack.com': 'pimp_that_snack',
 'pimpmyspace': 'myspace',
 'pimpri': 'pimpri-chinchwad',
 'pimpriiichinchwad': 'pimpri-chinchwad',
 'pimpripimpri': 'pimpri-chinchwad',
 'pimps': 'pimp',
 'pimsa': 'health_initiative_of_the_americas',
 'pimt': 'l-isoaspartyl_methyltransferase',
 'pin-3': 'lady_franklin_point',
 'pin-ball': 'pinball',
 'pin-compatible': 'pin-compatibility',
 'pin-eyed': 'heterostyly',
 'pin-fish': 'sparidae',
 'pin-lever': 'pin-pallet_escapement',
 'pin-out': 'pinout',
 'pin-up': 'pin-up_girl',
 'pin-ups': 'pin-up_girl',
 'pin-yang': 'princess_pingyang',
 'pin-yin': 'pinyin',
 'pinabello': 'pinabel',
 'pinac': 'project_for_the_new_american_century',
 'pinacocytes': 'pinacoderm',
 'pinacone': 'pinacol',
 'pinacoteca': 'pinacotheca',
 'pinafores': 'pinafore',
 'pinaforing': 'pinafore_eroticism',
 'pinakatai': 'pinakates',
 'pinakate': 'pinakates',
 'pinakothek': 'pinacotheca',
 'pinalia': 'eria',
 'pinao': 'giant_hawaiian_darner',
 'pinarolestes': 'shrikebill',
 'pinaroloxias': 'cocos_island_finch',
 'pinarornis': 'boulder_chat',
 'pinarus': 'pinarus_river',
 'pinatubo': 'mount_pinatubo',
 'pinball-machine': 'pinball',
 'pinboard': 'bulletin_board',
 'pinburgh': 'professional_and_amateur_pinball_association',
 'pince-sans-rire': 'deadpan',
 'pincers': 'pincer',
 'pinch-hit': 'pinch_hitter',
 'pinch-hitter': 'pinch_hitter',
 'pinch-hitting': 'pinch_hitter',
 'pinch-me-round': 'gizzada',
 'pinch-point': 'pinch_point',
 'pinch-runner': 'pinch_runner',
 'pinchas': 'phinehas',
 'pinchback': 'p._b._s._pinchback',
 'pinche': 'spanish_profanity',
 'pincheira': 'pincheira_brothers',
 'pincher': 'gobots',
 'pincherle': 'salvatore_pincherle',
 'pincherry': 'pin_cherry',
 'pinches': 'barry_pinches',
 'pinchgut': 'fort_denison',
 'pinchito': 'pinchitos',
 'pinchon': 'thomas_pynchon',
 'pinchos': 'phinehas',
 'pincio': 'pincian_hill',
 'pincoy': 'pincoya',
 'pinctada': 'pearl_oyster',
 'pinda': 'peanut',
 'pindac': 'pinacidil',
 'pindad': 'pt_pindad',
 'pindaettok': 'bindaetteok',
 'pindarees': 'pindari',
 'pindaric': 'pindar',
 'pindaris': 'pindari',
 'pindarus': 'pindar',
 'pindas': 'peanut',
 'pindi': 'rawalpindi',
 'pindjarep': 'pindjarup',
 'pindori': 'pandori',
 'pindos': 'pindus',
 'pine-apple': 'pineapple',
 'pine-boarding': 'pineboarding',
 'pine-cone': 'conifer_cone',
 'pine-moth': 'coloradia',
 'pine-spike': 'chroogomphus',
 'pine-spikes': 'chroogomphus',
 'pineal': 'pineal_gland',
 'pinealocytes': 'pinealocyte',
 'pinealocytoma': 'pineocytoma',
 'pineapples': 'pineapple',
 'pineappleweed': 'matricaria_discoidea',
 'pineau': 'pineau_des_charentes',
 'pinebank': 'pinebank_mansion',
 'pinebush': 'ericameria_pinifolia',
 'pinecam': 'pinecam.com',
 'pinechas': 'phinehas',
 'pinecone': 'conifer_cone',
 'pineconefish': 'monocentridae',
 'pinecones': 'conifer_cone',
 'pineconing': 'fish_dropsy',
 'pinega': 'pinega_river',
 'pinegrass': 'calamagrostis_rubescens',
 'pineham': 'church_whitfield',
 'pinehas': 'phinehas',
 'pinehills': 'the_pinehills',
 'pineios': 'peneus',
 'pinel': 'philippe_pinel',
 'pinemarten': 'european_pine_marten',
 'pinemartin': 'european_pine_marten',
 'pinemat': 'ceanothus_diversifolius',
 'pinemoth': 'coloradia',
 'pinenc': 'fer',
 'pinenut': 'pine_nut',
 'pineocyte': 'pinealocyte',
 'pineocytomas': 'pineocytoma',
 'piner': 'piner_high_school',
 'pinero': 'arthur_wing_pinero',
 'pinersk': 'pionersky',
 'pinesap': 'monotropa_hypopitys',
 'pinesnake': 'pituophis_melanoleucus',
 'pinesol': 'pine-sol',
 'pinetamare': 'villaggio_coppola',
 'pinetar': 'pine_tar',
 'pinetum': 'arboretum',
 'pineus': 'pinnes',
 'pinfish': 'lagodon_rhomboides',
 'ping-ping': 'pingping',
 'ping-pong': 'table_tennis',
 'ping-pong-b': 'ping-pong_virus',
 'ping-pong-c': 'ping-pong_virus',
 'pinganbei': 'north_pyongan',
 'pingannan': 'south_pyongan',
 'pingbei': 'north_pyongan',
 'pingbian': 'pingbian_miao_autonomous_county',
 'pingchang': 'pingchang_county',
 'pingchuan': 'pingchuan_district',
 'pingding': 'pingding_county',
 'pingelapese': 'pingelapese_language',
 'pingfan': 'pingfang',
 'pingfeng': 'folding_screen',
 'pinggu': 'pinggu_district',
 'pingguoyuan': 'pingguoyuan_station',
 'pinghe': 'pinghe_county',
 'pinghsingkuan': 'pingxingguan_pass',
 'pingilish': 'persian_language',
 'pinging': 'engine_knocking',
 'pingjhen': 'pingzhen',
 'pingjheng': 'pingzhen',
 'pingli': 'pingli_county',
 'pinglo': 'felipe_pinglo_alva',
 'pingluo': 'pingluo_county',
 'pingpong': 'table_tennis',
 'pingpu': 'taiwanese_aborigines',
 'pingrang': 'pyongyang',
 'pingry': 'pingry_school',
 'pings-of-death': 'ping_of_death',
 'pingtang': 'pingtang_county',
 'pingtu': 'pingdu',
 'pingtung': 'pingtung_city',
 'pingtunnel': 'icmp_tunnel',
 'pinguely': 'haulotte_group',
 'pinguins': 'pinguin',
 'pinguinus': 'great_auk',
 'pinguipedid': 'sandperch',
 'pinguipedidae': 'sandperch',
 'pingwu': 'pingwu_county',
 'pingxingguan': 'pingxingguan_pass',
 'pingxinguan': 'battle_of_pingxingguan',
 'pingyi': 'pingyi_county',
 'pingyin': 'pingyin_county',
 'pingze': 'pyeongtaek',
 'pinhalnovense': 'c.d._pinhalnovense',
 'pinhas': 'phinehas',
 'pinhead.': 'pinhead',
 'pinheads': 'pinhead',
 'pinifore': 'pinafore',
 'pinillo': 'podocarpus_guatemalensis',
 'pinions': 'pinion',
 'pinjareb': 'pindjarup',
 'pinjarup': 'pindjarup',
 'pink-and-white': 'pink_and_white_productions',
 'pink-backed': 'pink-backed_pelican',
 'pink-bellied': 'pink-bellied_imperial-pigeon',
 'pink-breasted': 'pink-breasted_lark',
 'pink-browed': 'pink-browed_rosefinch',
 'pink-collar': 'pink-collar_worker',
 'pink-eared': 'pink-eared_duck',
 'pink-hearted': 'tubularia',
 'pink-legged': 'pink-legged_graveteiro',
 'pink-necked': 'pink-necked_green-pigeon',
 'pink-pigmented': 'pink-pigmented_facultative_methylotrophs',
 'pink-rumped': 'pink-rumped_rosefinch',
 'pink-tongued': 'hemisphaeriodon',
 'pink-winged': 'pink-winged_phasma',
 'pink/silver': 'tactical_frivolity',
 'pink5': 'pink_five',
 'pinkafa': 'pinkafeld',
 'pinkafel': 'pinkafeld',
 'pinkafelj': 'pinkafeld',
 'pinke': 'amy_rose',
 'pinkeltje': 'fingerling',
 'pinker': 'steven_pinker',
 'pinkertons': 'pinkerton_national_detective_agency',
 'pinkest': 'pink',
 'pinkey': 'pinky',
 'pinkeye': 'conjunctivitis',
 'pinkfeet': 'pink-footed_goose',
 'pinkfive': 'pink_five',
 'pinkfloyd': 'pink_floyd',
 'pinkfoot': 'pink-footed_goose',
 'pinkgill': 'entoloma',
 'pinkgills': 'entoloma',
 'pinkhamsa': 'pinkham',
 'pinkhill': 'penkill_castle',
 'pinkie-pinkie': 'tikoloshe',
 'pinkish': 'pink',
 'pinkishly': 'pink',
 'pinkishness': 'pink',
 'pinkly': 'pink',
 'pinkman': 'pink_man',
 'pinkness': 'pink',
 'pinknews': 'pink_news',
 'pinkos': 'pinko',
 'pinkpop': 'pinkpop_festival',
 'pinkslip': 'pink_slip',
 'pinkspotted': 'pink-spotted',
 'pinku': 'pink_film',
 'pinkunicorn': 'invisible_pink_unicorn',
 'pinkwater': 'daniel_pinkwater',
 'pinkweed': 'polygonum_pensylvanicum',
 'pinkwood': 'eucryphia_moorei',
 'pinn-see': 'pinnsee',
 'pinnacea': 'bivalvia',
 'pinnaces': 'pinnace',
 'pinnacle': 'united_states_military_nuclear_incident_terminology',
 'pinnard': 'pinard',
 'pinnatifid': 'pinnate',
 'pinnation': 'pinnate',
 'pinnawela': 'pinnawala',
 'pinne': 'pniewy',
 'pinneus': 'pinnes',
 'pinnewela': 'pinnawala',
 'pinnies': 'pinafore',
 'pinnipeda': 'pinniped',
 'pinnipedia': 'pinniped',
 'pinnipeds': 'pinniped',
 'pinniwallago': 'pinniwallago_kanpurensis',
 'pinnocchio': 'pinocchio',
 'pinnochi': 'pichenotte',
 'pinnochio': 'pinocchio',
 'pinnotheroidea': 'pinnotheridae',
 'pinny': 'pinafore',
 'pinoak': 'quercus_palustris',
 'pinobee': 'pinobee:_wings_of_adventure',
 'pinoccio': 'the_adventures_of_pinocchio',
 'pinochet': 'augusto_pinochet',
 'pinochio': 'pinocchio',
 'pinocle': 'pinochle',
 'pinocyte': 'pinocytosis',
 'pinocytes': 'pinocytosis',
 'pinoideae': 'pine',
 'pinoli': 'pine_nut',
 'pinolio': 'pinolillo',
 'pinonero': 'monkey_puzzle',
 'pinophyte': 'pinophyta',
 'pinopode': 'implantation',
 'pinopsida': 'pinophyta',
 'pinotubo': 'mount_pinatubo',
 'pinouts': 'pinout',
 'pinquillo': 'quena',
 'pinr': 'power_and_interest_news_report',
 'pins': 'pin',
 'pinscreen': 'pinscreen_animation',
 'pinsentry': 'chip_authentication_program',
 'pinsetters': 'pinsetter',
 'pinski': 'pinsky',
 'pinspotter': 'pinsetter',
 'pinspotters': 'pinsetter',
 'pinstar1161': 'the_sims_2',
 'pinstech': 'pakistan_institute_of_nuclear_science_and_technology',
 'pinstripe': 'pin_striping',
 'pinstripe-v': 'jackson_randy_rhoads',
 'pinstriper': 'pin_striping',
 'pinstripes': 'pin_striping',
 'pinstriping': 'pin_striping',
 'pintails': 'northern_pintail',
 'pintard': 'john_pintard',
 'pintel': 'pintel_and_ragetti',
 'pinter': 'harold_pinter',
 'pintles': 'pintle',
 'pintoblin': 'goblin',
 'pintoff': 'ernest_pintoff',
 'pintoricchio': 'pinturicchio',
 'pints': 'pint',
 'pintsize': 'questionable_content',
 'pintubi': 'pintupi',
 'pintupi-luritja': 'pintupi_language',
 'pintxo': 'pincho',
 'pinu': 'innovation_and_unity_party',
 'pinup': 'pin-up_girl',
 'pinus': 'pine',
 'pinute': 'pinuti',
 'pinvoke': 'platform_invocation_services',
 'pinwall': 'sheepy',
 'pinworms': 'pinworm',
 'pinyan': 'kenneth_pinyan',
 'pinying': 'pinyin',
 'pinyon': 'pinon',
 'pinyuru': 'eremophila_cuneifolia',
 'pinz': 'property_institute_of_new_zealand',
 'pinzen': 'pinzon',
 'pioda': 'giovanni_battista_pioda',
 'piol': 'intraocular_lens',
 'piolet': 'ice_axe',
 'piols': 'intraocular_lens',
 'piombo': 'sebastiano_del_piombo',
 'piometra': 'pyometra',
 'piona': 'colico',
 'pioneers': 'pioneer',
 'pioneersofprosperity': 'pioneers_of_prosperity',
 'pioneerzz': 'st._george_pioneerzz',
 'pionersk': 'pionersky',
 'pionerski': 'pionersky',
 'pionerskii': 'pionersky',
 'pionerskiy': 'pionersky',
 'pionerskoe': 'pionerskoye',
 'piongyang': 'pyongyang',
 'pionier': 'combat_engineering',
 'pioniere': 'combat_engineering',
 'pionierii': 'union_of_communist_youth',
 'pionierka': 'ranks_in_polish_scouting',
 'pioniri': 'union_of_pioneers_of_yugoslavia',
 'pionites': 'caique',
 'piononos': 'pionono',
 'pionopsitta': 'pileated_parrot',
 'pions': 'pion',
 'piophilidae': 'cheese_fly',
 'piopiotahi': 'milford_sound',
 'piotrowscy': 'piotrowski_family',
 'piotrowski': 'piotrowski_family',
 'piotrowskis': 'piotrowski_family',
 'piotyr': 'quest_for_glory',
 'pioughd': 'piouhgd',
 'pioulard': 'benoit_pioulard',
 'pious': 'piety',
 'piousness': 'piety',
 'pip/tazo': 'piperacillin/tazobactam',
 'pip5k3': 'fyve_finger-containing_phosphoinositide_kinase',
 'pipa': 'program_on_international_policy_attitudes',
 'pipalli': 'long_pepper',
 'pipanacoctomys': 'golden_vizcacha_rat',
 'pipc': 'palisades_interstate_park_commission',
 'pipe-major': 'pipe_major',
 'pipe-organ': 'pipe_organ',
 'pipe-roll': 'pipe_rolls',
 'pipe-smoking': 'smoking_pipe',
 'pipebomb': 'pipe_bomb',
 'pipebursting': 'pipe_bursting',
 'pipeclay': 'catlinite',
 'pipeclays': 'catlinite',
 'pipecleaner': 'pipe_cleaner',
 'pipecuronium': 'pipecuronium_bromide',
 'pipeda': 'personal_information_protection_and_electronic_documents_act',
 'pipedream': 'pipe_dream',
 'pipefitting': 'pipefitter',
 'pipelare': 'matthaeus_pipelare',
 'pipelined': 'pipeline',
 'pipelines': 'pipeline',
 'pipenetworks': 'pipe_networks',
 'piperacillin-tazobactam': 'piperacillin',
 'piperazidine': 'piperazine',
 'piperazin': 'piperazine',
 'piperazines': 'piperazine',
 'piperdine': 'piperidine',
 'piperdy': 'malbec',
 'piperidines': 'piperidine',
 'piperita': 'piper',
 'piperizines': 'piperazine',
 'piperjaffray': 'piper_jaffray',
 'piperjet': 'piper_pa-47_piperjet',
 'piperlime.com': 'piperlime',
 'piperonylbutoxide': 'piperonyl_butoxide',
 'piperonylpiperazine': 'methylenedioxybenzylpiperazine',
 'piperpa-46': 'piper_pa-46',
 'pipestones': 'catlinite',
 'pipet': 'pipette',
 'pipets': 'pipette',
 'pipettes': 'pipette',
 'pipettor': 'pipette',
 'pipettors': 'pipette',
 'pipevine': 'aristolochia',
 'pipeworks': 'playskool_pipeworks',
 'pipewort': 'eriocaulon',
 'pipewrench': 'pipe_wrench',
 'pipfa': 'pakistan_institute_of_public_finance_accountants',
 'pipher': 'mary___pipher',
 'piphilogy': 'piphilology',
 'pipile': 'aburria',
 'pipiles': 'pipil',
 'pipilo': 'towhee',
 'pipimpap': 'bibimbap',
 'pipin': 'pippin',
 'pipinella': 'chayote',
 'pipiolo': 'puerto_rican_independence_party',
 'pipis': 'berkaber',
 'pipistrelle': 'pipistrellus',
 'pipits': 'pipit',
 'pipiwharauroa': 'shining_bronze-cuckoo',
 'pipkrake': 'needle_ice',
 'piplauda': 'piploda',
 'pipline': 'pipeline',
 'pipolo': 'giuseppe_moccia',
 'pipolphen': 'promethazine',
 'pipon': 'robert_pipon_marett',
 'pipopipette': 'dots_and_boxes',
 'pipothiazine': 'pipotiazine',
 'pippal': 'sacred_fig',
 'pippala': 'sacred_fig',
 'pippali': 'long_pepper',
 'pipped': 'pipping',
 'pipper': 'predicted_impact_point',
 'pippilotta': 'pippi_longstocking',
 'pippinid': 'pippinids',
 'pippinides': 'pippinids',
 'pipracil': 'piperacillin',
 'pipradol': 'pipradrol',
 'pipraeidea': 'fawn-breasted_tanager',
 'pipridae': 'manakin',
 'pipsa': 'pacific_islands_political_studies_association',
 'pipsc': 'professional_institute_of_the_public_service_of_canada',
 'pipsisewah': 'uncle_wiggily',
 'pipsissewa': 'chimaphila_umbellata',
 'piptandra': 'scholtzia',
 'piptanthocereus': 'cereus',
 'piptazo': 'piperacillin/tazobactam',
 'pipul': 'sacred_fig',
 'piqad': 'klingon_writing_systems',
 'piqan': 'piqan_county',
 'piquancy': 'pungency',
 'piquant': 'pungency',
 'piquante': 'peppadew',
 'piquantly': 'pungency',
 'piquat': 'merille',
 'piquepoult': 'folle_blanche',
 'piqueteros': 'piquetero',
 'piquillacta': 'pikillacta',
 'piquimachay': 'pikimachay',
 'piquin': 'pequin_pepper',
 'piquissiri': 'piquissiri_maneuver',
 'pir2': 'area_of_a_disk',
 'pira': 'provisional_irish_republican_army',
 'piraanmalai': 'kodunkundram',
 'pirabaharan': 'velupillai_prabhakaran',
 'piracatinga': 'calophysus_macropterus',
 'piracucu': 'arapaima',
 'piraeas': 'piraeus',
 'piragi': 'pirozhki',
 'pirahna': 'piranha',
 'piraievs': 'piraeus',
 'piraka': 'bionicle',
 'pirambeba': 'serrasalmus',
 'piramesse': 'avaris',
 'piramox': 'amoxicillin',
 'pirana': 'piranha',
 'piranacon': 'seacons',
 'pirandello': 'luigi_pirandello',
 'piranha-bytes': 'piranha_bytes',
 'pirano': 'piran',
 'piranpa': 'frank_yamma',
 'pirarara': 'redtail_catfish',
 'pirarucu': 'arapaima',
 'pirate': 'piracy',
 'piratebay': 'the_pirate_bay',
 'piratebush': 'buckleya_distichophylla',
 'pirated': 'copyright_infringement',
 'pirateering': 'piracy',
 'piratenpartei': 'german_pirate_party',
 'pirateparty': 'pirate_party',
 'pirates': 'piracy',
 'piratica': 'the_piratica_series',
 'piratical': 'piracy',
 'piratpartiet': 'pirate_party',
 'piratry': 'piracy',
 'pirawarth': 'bad_pirawarth',
 'piraya': 'pygocentrus_piraya',
 'pirckheimer': 'willibald_pirckheimer',
 'pirdgamal': 'pircamal',
 'pirdoudan': 'pirdaudan',
 'pirdzhakhan': 'pircahan',
 'pirdzhamal': 'pircamal',
 'pireas': 'piraeus',
 'pireaus': 'piraeus',
 'piree': 'piraeus',
 'pirellone': 'pirelli_tower',
 'piremerd': 'piramerd',
 'pirenthorathep': 'maha_thammarachathirat',
 'pirentorathep': 'maha_thammarachathirat',
 'pirep': 'pilot_report',
 'pireps': 'pilot_report',
 'pirerazine': 'piperazine',
 'piresodendron': 'pouteria',
 'pireu': 'piraeus',
 'pireus': 'piraeus',
 'pirg': 'public_interest_research_group',
 'pirgo': 'havering-atte-bower',
 'pirgos': 'pyrgos',
 'pirgs': 'public_interest_research_group',
 'pirh': 'easter_egg',
 'pirhana': 'piranha',
 'pirhing': 'ernricus_pirhing',
 'piri-piri': 'piri_piri',
 'pirichos': 'pyrrichos',
 'piricularia': 'magnaporthe',
 'piridosal': 'pethidine',
 'piriformis': 'piriformis_muscle',
 'pirihos': 'pyrrichos',
 'pirihueico': 'pirihueico_lake',
 'pirilu': 'pirlu',
 'pirincho': 'francisco_canaro',
 'pirineos': 'pyrenees',
 'pirinsko': 'pirinsko_pivo',
 'piripicho': 'usb_flash_drive',
 'piriteze': 'cetirizine',
 'pirithoues': 'pirithous',
 'piriton': 'chlorphenamine',
 'pirivenas': 'pirivena',
 'pirjamal': 'pircamal',
 'pirjo': 'pirjo_muranen',
 'pirkheimer': 'willibald_pirckheimer',
 'pirkka': 'birkarls',
 'pirkka-men': 'birkarls',
 'pirkulioba': 'pirquluoba',
 'pirkuluoba': 'pirquluoba',
 'pirls': 'progress_in_international_reading_literacy_study',
 'pirmahal': 'pir_mahal',
 'pirmalak': 'areg',
 'pirmin': 'saint_pirmin',
 'pirminius': 'saint_pirmin',
 'pirminus': 'saint_pirmin',
 'pirn': 'weaving',
 'pirna': 'piwi-interacting_rna',
 'pirniklar': 'pernaklar',
 'pirnitz': 'brtnice',
 'pirocide': 'diminazen',
 'pirog': 'pyrih',
 'pirogee': 'pierogi',
 'pirogen': 'pierogi',
 'piroghi': 'pierogi',
 'pirogovo': 'pyrohiv',
 'pirohy': 'pierogi',
 'pirojpur': 'pirojpur_district',
 'pirola': 'pyrola',
 'pirooz': 'peroz',
 'piroplasm': 'piroplasmida',
 'piroplasma': 'piroplasmida',
 'piroplasmasina': 'piroplasmida',
 'piroplasmorida': 'piroplasmida',
 'piroplasms': 'piroplasmida',
 'piroshke': 'pierogi',
 'piroshki': 'pirozhki',
 'piroshky': 'pierogi',
 'pirosmani': 'niko_pirosmanashvili',
 'pirotechnia': 'de_la_pirotechnia',
 'pirouzi': 'persepolis_f.c.',
 'pirovskaya': 'pirovsky',
 'piroyi': 'pyrogi',
 'pirpiai': 'pir_piai',
 'pirri-pirri-bur': 'acaena_novae-zelandiae',
 'pirrichos': 'pyrrichos',
 'pirrihos': 'pyrrichos',
 'pirsig': 'robert_m._pirsig',
 'pirsogianni': 'pyrsogianni',
 'pirsopolis': 'prosotsani',
 'pirsoyianni': 'pyrsogianni',
 'pirta': 'pirita',
 'pirtikyan': 'pirtikan',
 'pirucucu': 'arapaima',
 'pirudan': 'pirdaudan',
 'piruh': 'piruh_recordings',
 'pirunkieli': 'ruoska',
 'pirurucu': 'arapaima',
 'piruterol': 'pirbuterol',
 'piruw': 'peru',
 'pirvagid': 'pirvahid',
 'pirvaid': 'pirvahid',
 'pirx': 'tales_of_pirx_the_pilot',
 'piryatin': 'pyriatyn',
 'pisa': 'programme_for_international_student_assessment',
 'pisacha': 'pisacha_kingdom',
 'pisae': 'pisa',
 'pisahua': 'pisabo',
 'pisan': 'pisa',
 'pisane': 'pisa',
 'pisanelo': 'pisanello',
 'pisanino': 'monte_pisanino',
 'pisanio': 'cymbeline',
 'pisanosauridae': 'pisanosaurus',
 'pisans': 'pisa',
 'pisarev': 'dimitri_pisarev',
 'pisauridae': 'nursery_web_spider',
 'pisaurum': 'pesaro',
 'pisay': 'philippine_science_high_school_system',
 'piscataquog': 'piscataquog_river',
 'piscatawny': 'piscataway',
 'piscator': 'erwin_piscator',
 'piscattaway': 'piscataway_indian_nation',
 'piscese': 'pisces',
 'pischalauski': 'pischalauski_castle',
 'piscicidal': 'piscicide',
 'pisciculture': 'fish_farming',
 'piscinarius': 'johann_weyer',
 'piscine': 'fish',
 'piscines': 'fish',
 'piscinola': 'naples',
 'piscinoodinium': 'oodinium',
 'piscivorous': 'piscivore',
 'pisco-veganism': 'pescetarianism',
 'piscovore': 'piscivore',
 'pisculichi': 'leonardo_pisculichi',
 'pise': 'rammed_earth',
 'pisendel': 'johann_georg_pisendel',
 'pises': 'pises_observatory',
 'pisese': 'pisces',
 'pisg': 'provisional_institutions_of_self-government',
 'pisgah-tuscola': 'tuscola-pisgah_rivalry',
 'pishachas': 'pishacha',
 'pished': 'pish',
 'pishes': 'pish',
 'pishing': 'pish',
 'pishiobury': 'pishobury',
 'pishpai': 'mu_geminorum',
 'pishpek': 'bishkek',
 'pisiform': 'pisiform_bone',
 'pisin': 'tok_pisin',
 'pisino': 'pazin',
 'pisistratid': 'peisistratos',
 'pisj': 'pakistan_international_school_jeddah',
 'piskarevka': 'piskaryovskoye_memorial_cemetery',
 'piskey': 'pixie',
 'piskie': 'pixie',
 'piskies': 'pixie',
 'pisolith': 'pisolite',
 'pisolitic': 'pisolite',
 'pison': 'pishon',
 'pisot': 'charles_pisot',
 'pisquibo': 'shipibo_language',
 'piss-ant': 'pissant',
 'piss-clam': 'soft-shell_clam',
 'pissaba': 'piassava',
 'pissants': 'pissant',
 'pissarro': 'camille_pissarro',
 'pissava': 'leopoldinia',
 'pisschrist': 'piss_christ',
 'pissed': 'piss',
 'pissedoffdemento': 'phil_theis',
 'pisses': 'piss',
 'pisshead': 'alcohol_intoxication',
 'pissing': 'urination',
 'pissoderi': 'pisoderi',
 'pissplay': 'urolagnia',
 'pisstake': 'taking_the_piss',
 'pissup': 'party',
 'pist-on': 'pist.on',
 'pista': 'pistachio',
 'pistacchio': 'pistachio',
 'pistachio-nut': 'pistachio',
 'pistachios': 'pistachio',
 'pistaciaceae': 'pistachio',
 'pistacio': 'pistachio',
 'pistacite': 'epidote',
 'pistashio': 'pistachio',
 'pistashios': 'pistachio',
 'pistiana': 'alevrada',
 'pistil': 'gynoecium',
 'pistilia': 'gynoecium',
 'pistillate': 'gynoecium',
 'pistillidium': 'archegonium',
 'pistils': 'gynoecium',
 'pistilum': 'gynoecium',
 'pistis': 'faith',
 'pistoiese': 'a.c._pistoiese',
 'pistol': 'handgun',
 'pistol-whip': 'pistol-whipping',
 'pistolcam': 'gun_camera',
 'pistoleers': 'pistoleer',
 'pistoles': 'pistole',
 'pistols': 'handgun',
 'piston-engine': 'reciprocating_engine',
 'pistonheads.com': 'pistonheads',
 'pisuerga': 'pisuerga_river',
 'pisuquia': 'pisuquia_district',
 'pisva': 'pisba',
 'pit-1': 'pituitary-specific_positive_transcription_factor_1',
 'pit-boss': 'pit_manager',
 'pit-bull': 'pit_bull',
 'pit-grave': 'yamna_culture',
 'pit1': 'pituitary-specific_positive_transcription_factor_1',
 'pita-skog': 'horned_serpent',
 'pitabyte': 'petabyte',
 'pitagora': 'pythagoras',
 'pitagoras': 'pythagoras',
 'pitahaya': 'pitaya',
 'pitam': 'etrog',
 'pitambari': 'bagalamukhi',
 'pitamoreal': 'ephedra_aspera',
 'pitampura': 'pitam_pura',
 'pitapuram': 'pithapuram',
 'pitari': 'horde_zla',
 'pitarra': 'sacramental_wine',
 'pitas': 'pita',
 'pitaten': 'pita-ten',
 'pitati': 'pietro_pitati',
 'pitatus': 'pietro_pitati',
 'pitbabes': 'race_queen',
 'pitboss': 'pit_manager',
 'pitbulls': 'pit_bull',
 'pitc': 'phenyl_isothiocyanate',
 'pitcairn': 'pitcairn_islands',
 'pitcairner': 'demographics_of_the_pitcairn_islands',
 'pitcairners': 'demographics_of_the_pitcairn_islands',
 'pitcairnese': 'pitkern',
 'pitcairnisland': 'pitcairn_islands',
 'pitcairnoideae': 'pitcairnioideae',
 'pitcaithly': 'pitkeathly_wells',
 'pitceathly': 'pitkeathly_wells',
 'pitch-accent': 'pitch_accent',
 'pitch-and-toss': 'pitch_and_toss',
 'pitch-bend': 'portamento',
 'pitch-class': 'pitch_class',
 'pitch-fork': 'pitchfork',
 'pitch-in': 'potluck',
 'pitch-pipe': 'pitch_pipe',
 'pitch-shifting': 'audio_timescale-pitch_modification',
 'pitch-yaw-roll': 'flight_dynamics',
 'pitchavaram': 'pichavaram',
 'pitchblende': 'uraninite',
 'pitched': 'pitch',
 'pitcher-plant': 'pitcher_plant',
 'pitcher-plants': 'nepenthes',
 'pitcheria': 'rhynchosia',
 'pitcherplant': 'pitcher_plant',
 'pitchers': 'pitcher',
 'pitches': 'pitch',
 'pitchess': 'pitchess_motion',
 'pitchfork.com': 'pitchfork_media',
 'pitchfork.tv': 'pitchfork_media',
 'pitchforkmedia': 'pitchfork_media',
 'pitchforkmedia.com': 'pitchfork_media',
 'pitchforks': 'pitchfork',
 'pitchi-pitchi': 'kultarr',
 'pitchman': 'spokesman',
 'pitchpipe': 'pitch_pipe',
 'pitchshifter': 'pitch_shifter',
 'pitchshifting': 'pitch_shifter',
 'pitchware': 'adware',
 'pitcoal': 'coal',
 'pitcom': 'parliamentary_information_technology_committee',
 'pitcure': 'image',
 'piteaelven': 'pite_river',
 'pitealven': 'pite_river',
 'piteco': 'the_cavern_clan',
 'piteira-azul': 'agave_americana',
 'piteousness': 'pity',
 'piter': 'saint_petersburg',
 'pitersbierrum': 'pietersbierum',
 'pitewey': 'tea',
 'pitfighter': 'pit-fighter',
 'pitha': 'pithe',
 'pithagoras': 'pythagoras',
 'pithair': 'underarm_hair',
 'pithawalla': 'homi_pithawala',
 'pithaya': 'pitaya',
 'pithecanthrope': 'java_man',
 'pithecanthropus': 'java_man',
 'pithecelobium': 'pithecellobium',
 'pithecia': 'saki_monkey',
 'pitheciine': 'pitheciinae',
 'pithecistes': 'leptauchenia',
 'pithecolobium': 'pithecellobium',
 'pithecometra': 'pithecometra_principle',
 'pithecophaga': 'philippine_eagle',
 'pithecusae': 'ischia',
 'pithed': 'pithing',
 'pithekoussai': 'ischia',
 'pithiatism': 'hysteria',
 'pithikoussai': 'ischia',
 'pithium': 'pythium',
 'pithoeus': 'pierre_pithou',
 'pithoi': 'pithos',
 'pithoprakta': 'metastasies_and_pithoprakta',
 'pithoragharh': 'pithoragarh',
 'pithouse': 'pit-house',
 'pithouses': 'quiggly_hole',
 'piths': 'pith',
 'pitifall': 'mario_party_6',
 'pitiguaras': 'potiguara',
 'pitillo': 'cocaine_paste',
 'pitino': 'rick_pitino',
 'pitirim': 'pitirim_of_krutitsy',
 'pitirre': 'gray_kingbird',
 'pitiscus': 'bartholomaeus_pitiscus',
 'pitiunt': 'pitsunda',
 'pitjanjatjara': 'pitjantjatjara',
 'pitjantjajara': 'pitjantjatjara',
 'pitjantjara': 'pitjantjatjara',
 'pitkaehuilu': 'willow_flute',
 'pitkaeranta': 'pitkyaranta',
 'pitkaranta': 'pitkyaranta',
 'pitkarn': 'pitkern',
 'pitkeathly': 'pitkeathly_wells',
 'pitkethley': 'pitkeathly_wells',
 'pitkhanas': 'pithana',
 'pitlane': 'pit_stop',
 'pitmanager': 'pit_manager',
 'pitney-bowes': 'pitney_bowes',
 'pitnisus': 'petinessus',
 'pitocin': 'oxytocin',
 'pitoi': 'priboieni',
 'pitot': 'pitot_tube',
 'pitot-static': 'pitot-static_system',
 'pitoy': 'yandri_pitoy',
 'pitp': 'pittsburgh_penguins',
 'pitressin': 'vasopressin',
 'pitri': 'pitrs',
 'pitris': 'pitrs',
 'pitrog': 'pitrags',
 'pitroipa': 'jonathan_pitroipa',
 'pits': 'pit',
 'pitsanulok': 'phitsanulok',
 'pitschen': 'byczyna',
 'pitsinis': 'dimitrios_pitsinis',
 'pitt-bradford': 'university_of_pittsburgh_at_bradford',
 'pittacos': 'pittacus_of_mytilene',
 'pittacosaurus': 'psittacosaurus',
 'pittacus': 'pittacus_of_mytilene',
 'pittakis': 'kyriakos_pittakis',
 'pittakos': 'pittacus_of_mytilene',
 'pittburg': 'pittsburg',
 'pittco': 'pittsburgh_lan_coalition',
 'pittencrieff': 'pittencrieff_park',
 'pittenween': 'pittenweem',
 'pittex': 'christian_pittex',
 'pitthair': 'underarm_hair',
 'pittidae': 'pitta',
 'pittie': 'pity',
 'pittigliano': 'pitigliano',
 'pitting': 'pitting_corrosion',
 'pittinite': 'gummite',
 'pittodrie': 'pittodrie_stadium',
 'pittoidea': 'pitta',
 'pittoni': 'giambattista_pittoni',
 'pittsbrugh': 'pittsburgh',
 'pittsburghese': 'pittsburgh_english',
 'pittsnogled': 'kevin_pittsnogle',
 'pituicytes': 'pituicyte',
 'pituilaktok': 'pitsiulartok',
 'pituitary': 'pituitary_gland',
 'pituri': 'duboisia',
 'pituriaspid': 'pituriaspida',
 'pituriaspis': 'pituriaspis_doylei',
 'pitviper': 'crotalinae',
 'pityriaseidae': 'bornean_bristlehead',
 'pityrospora': 'malassezia',
 'pityrosporum': 'malassezia',
 'pityus': 'pitsunda',
 'pityusa': 'lampsacus',
 'pityuses': 'pine_islands',
 'pityussa': 'lampsacus',
 'pitzel': 'pizzelle',
 'pitzer': 'pitzer_college',
 'piu:pro': 'pump_it_up_pro',
 'piumazzo': 'castelfranco_emilia',
 'piupro': 'pump_it_up_pro',
 'piute': 'paiute',
 'piuthan': 'pyuthan_khalanga',
 'pivalate': 'pivalic_acid',
 'pivaloyl': 'pivalic_acid',
 'pivano': 'fernanda_pivano',
 'pivco': 'think_global',
 'piveteau': 'jean_piveteau',
 'pivka': 'des-gamma_carboxyprothrombin',
 'pivo': 'nissan_pivo',
 'pivo2': 'nissan_pivo',
 'pivot-joint': 'pivot_joint',
 'pivot-table': 'pivot_table',
 'pivotal': 'pivot',
 'pivotboard': 'streetboarding',
 'pivotboarding': 'streetboarding',
 'pivoting': 'pivot_element',
 'pivotpoint': 'pivotpoint_technology_corporation',
 'pivottable': 'pivot_table',
 'pivotx': 'pivot_stickfigure_animator',
 'piwakawaka': 'new_zealand_fantail',
 'piwauwau': 'new_zealand_rockwren',
 'pixao': 'pijao',
 'pixarent': 'circle_7_animation',
 'pixbae': 'bactris_gasipaes',
 'pixe': 'particle-induced_x-ray_emission',
 'pixe32': 'pixel_image_editor',
 'pixel-hunting': 'hunt-the-pixel',
 'pixel32': 'pixel_image_editor',
 'pixela': 'pixela_corporation',
 'pixelart': 'pixel_art',
 'pixelated': 'pixelation',
 'pixelcorps.tv': 'pixel_corps',
 'pixelisation': 'pixelization',
 'pixeljam': 'pixeljam_games',
 'pixellated': 'pixelation',
 'pixellating': 'pixelation',
 'pixellation': 'pixelation',
 'pixelmap': 'raster_graphics',
 'pixelotto': 'the_million_dollar_homepage',
 'pixels': 'pixel',
 'pixelvision': 'pxl-2000',
 'pixi': 'palm_pixi',
 'pixian': 'pi_county',
 'pixie-mops': 'petrophile_linearis',
 'pixiebob': 'pixie-bob',
 'pixillation': 'pixilation',
 'pixl': 'super_paper_mario',
 'pixmap': 'raster_graphics',
 'pixol': 'zbrush',
 'pixologic': 'zbrush',
 'pixologist': 'pixel_artist',
 'pixos': 'bindeez',
 'pixous': 'policastro_bussentino',
 'pixuetu': 'pixueto',
 'pixunte': 'policastro_bussentino',
 'pixy': 'pixie',
 'piyada': 'phiyada_akkraseranee',
 'piyamawadi': 'piam',
 'piyashshili': 'piyassili',
 'piyassilis': 'piyassili',
 'piyenia': 'pigenia',
 'piyomon': 'biyomon',
 'piyut': 'piyyut',
 'piyutim': 'piyyut',
 'piyyutim': 'piyyut',
 'piza': 'pizza',
 'pizaa': 'pizza',
 'pizan': 'christine_de_pizan',
 'pizanki': 'pysanka',
 'pizarnik': 'alejandra_pizarnik',
 'pizarro': 'francisco_pizarro',
 'pizda': 'vulva',
 'pizdets': 'russian_mat',
 'pizelle': 'pizzelle',
 'pizer': 'pfizer',
 'pizi': 'chief_gall',
 'pizicatto': 'pizzicato',
 'pizmon': 'pizmonim',
 'pizoelectric': 'piezoelectricity',
 'pizonyx': 'fish-eating_bat',
 'pizote': 'white-nosed_coati',
 'pizotyline': 'pizotifen',
 'pizz': 'pizzicato',
 'pizza-bomber': 'brian_douglas_wells',
 'pizzaghetti': 'pizza-ghetti',
 'pizzaholic': 'addiction',
 'pizzahut': 'pizza_hut',
 'pizzaiolo': 'pizza',
 'pizzapizza': 'pizza_pizza',
 'pizzardo': 'giuseppe_pizzardo',
 'pizzaria': 'pizza',
 'pizzas': 'pizza',
 'pizzaz': 'pizzazz',
 'pizzele': 'pizzelle',
 'pizzella': 'pizzelle',
 'pizzeria': 'pizza',
 'pizzerias': 'pizza',
 'pizzetti': 'ildebrando_pizzetti',
 'pizzicati': 'pizzicato',
 'pizzicatto': 'pizzicato',
 'pizzichitone': 'pizzighettone',
 'pizzini': 'pizzino',
 'pizzles': 'pizzle',
 'pizzoletta': 'villafranca_di_verona',
 'pizzone': 'pizza_hut'}
        