
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_pl = {'pl-1': 'kaliningrad_k-5',
 'pl-10': 'ly-60_/_fd-60_/_pl10',
 'pl-259': 'uhf_connector',
 'pl-6983': 'bremelanotide',
 'pl-8': 'pl8',
 'pl-9c': 'pl-9',
 'pl-manifold': 'piecewise_linear_manifold',
 'pl-mz': 'iso_3166-2:pl',
 'pl-structure': 'piecewise_linear_manifold',
 'pl.5c': 'aerauto_pl.5c',
 'pl.8': 'pl8',
 'pl.wikipedia.org': 'polish_wikipedia',
 'pl/1': 'pl/i',
 'pl/360': 'pl360',
 'pl/8': 'pl/i',
 'pl/as': 'ibm_pl/s',
 'pl/b': 'programming_language_for_business',
 'pl/s': 'ibm_pl/s',
 'pl/x': 'ibm_pl/s',
 'pl0x': 'leet',
 'pl6983': 'bremelanotide',
 'pla-de-beret': 'aran_valley',
 'pla.net': 'domain_hack',
 'pla1': 'phospholipase_a1',
 'pla2': 'phospholipase_a2',
 'pla2b': 'pla2g2a',
 'pla2l': 'pla2g2a',
 'plaa': 'poor_law_amendment_act_1834',
 'plaasmoorde': 'south_african_farm_attacks',
 'plaatje': 'sol_plaatje',
 'plabuck': 'mekong_giant_catfish',
 'placards': 'placard',
 'place-kicker': 'placekicker',
 'place-name': 'toponymy',
 'place-names': 'toponymy',
 'place-shifting': 'teleportation',
 'place-value': 'positional_notation',
 'placeblogger': 'local_news',
 'placebo-controlled': 'placebo-controlled_study',
 'placeboic': 'placebo',
 'placebos': 'placebo',
 'placecasting': 'proximity_marketing',
 'placeholders': 'placeholder',
 'placekick': 'placekicker',
 'placekickers': 'placekicker',
 'placename': 'toponymy',
 'placenames': 'toponymy',
 'placentacord': 'placenta_cord_banking',
 'placental': 'eutheria',
 'placentalia': 'eutheria',
 'placentals': 'eutheria',
 'placentate': 'placenta',
 'placente': 'diego_placente',
 'placentin': 'insl4',
 'placentitis': 'placenta',
 'placentophagia': 'placentophagy',
 'placerarts': 'arts_council_of_placer_county',
 'places': 'place',
 'placeshift': 'placeshifting',
 'placeways': 'communityviz',
 'placidil': 'ethchlorvynol',
 'placidyl': 'ethchlorvynol',
 'placing': 'place',
 'plackets': 'placket',
 'placocheilus': 'garra',
 'placoderm': 'placodermi',
 'placoderms': 'placodermi',
 'placodontia': 'placodont',
 'placodontidae': 'placodus',
 'placodonts': 'placodont',
 'placolabidinae': 'anisolabidinae',
 'placolith': 'coccolith',
 'placolobium': 'ormosia',
 'placostigma': 'podochilus',
 'placozoan': 'trichoplax',
 'placozoans': 'trichoplax',
 'placque': 'plaque',
 'placrosym': 'plantation_crops_symposium',
 'placula': 'urmetazoan',
 'placydil': 'ethchlorvynol',
 'placyzoan': 'trichoplax',
 'plagal': 'pro-life_alliance_of_gays_and_lesbians',
 'plagarism': 'plagiarism',
 'plagerism': 'plagiarism',
 'plaggen': 'plaggen_soil',
 'plagiacanthus': 'justicia',
 'plagiarise': 'plagiarism',
 'plagiarised': 'plagiarism',
 'plagiarismdetect': 'plagiarism_detection',
 'plagiarist': 'plagiarism',
 'plagiarists': 'plagiarism',
 'plagiarization': 'plagiarism',
 'plagiarize': 'plagiarism',
 'plagiarized': 'plagiarism',
 'plagiarizing': 'plagiarism',
 'plagiary': 'plagiarism',
 'plagiocephy': 'plagiocephaly',
 'plagioclimax': 'plagio_climax_community',
 'plagiogyriaceae': 'plagiogyria',
 'plagiopylid': 'plagiopylida',
 'plagirism': 'plagiarism',
 'plagopterus': 'woundfin',
 'plaguarism': 'plagiarism',
 'plagues': 'plague',
 'plahea': 'balhae',
 'plai': 'programming_languages:_application_and_interpretation',
 'plain-backed': 'plain-backed_sunbird',
 'plain-cloth': 'undercover',
 'plain-clothed': 'undercover',
 'plain-clothes': 'undercover',
 'plain-clothing': 'undercover',
 'plain-song': 'plainsong',
 'plain-text': 'plain_text',
 'plainchant': 'plainsong',
 'plaincloth': 'undercover',
 'plainclothed': 'undercover',
 'plainclothes': 'undercover',
 'plainclothing': 'undercover',
 'plaine-des-palmistes': 'la_plaine-des-palmistes',
 'plains-cree': 'cree',
 'plains-ojibwa': 'saulteaux',
 'plainsfield': 'over_stowey',
 'plainsongs': 'plainsong',
 'plaint': 'plaintiff',
 'plaintain': 'plantain',
 'plainte': 'planctus',
 'plaintext-awareness': 'plaintext-aware_encryption',
 'plaintiffs': 'plaintiff',
 'plaintive': 'plaintiff',
 'plaintively': 'plaintiff',
 'plaintives': 'plaintiff',
 'plaints': 'plaintiff',
 'plaisancian': 'piacenzian',
 'plaissance': 'plaisance',
 'plaits': 'plait',
 'plak': 'nubeluz',
 'plakavac': 'drekavac',
 'plakinidae': 'homoscleromorpha',
 'plakoglobins': 'plakoglobin',
 'plakophilins': 'plakophilin',
 'plaksa': 'sacred_fig',
 'plakun': 'plavay',
 'plala': 'ntt_plala',
 'plamacytoma': 'plasmacytoma',
 'plame': 'valerie_plame',
 'plamegate': 'plame_affair',
 'plamocytome': 'plasmacytoma',
 'plamya': 'ags-17',
 'plan-9': 'plan_9',
 'plan-a-gram': 'planogram',
 'plan-a-grams': 'planogram',
 'plan-de-la-tour': 'le_plan-de-la-tour',
 'plan-do-check-act': 'pdca',
 'plan-do-study-act': 'pdca',
 'plan-it-x': 'plan-it-x_records',
 'plan-it-x-records': 'plan-it-x_records',
 'plan-o-gram': 'planogram',
 'plan-o-grams': 'planogram',
 'plan-see': 'plansee',
 'plan9': 'plan_9_from_bell_labs',
 'plan9port': 'plan_9_from_user_space',
 'plana-gram': 'planogram',
 'plana-grams': 'planogram',
 'planagram': 'planogram',
 'planagrams': 'planogram',
 'planaria': 'planarian',
 'planarians': 'planarian',
 'planariidae': 'planarian',
 'planarium': 'planarian',
 'planasia': 'pianosa',
 'planceer': 'glossary_of_architecture',
 'planchart': 'alejandro_planchart',
 'plancherel': 'michel_plancherel',
 'planchettes': 'les_planchettes',
 'planchier': 'glossary_of_architecture',
 'plancina': 'gnaeus_calpurnius_piso',
 'planck': 'max_planck',
 'planctology': 'planktology',
 'planctomycetales': 'planctomycetes',
 'planctomycete': 'planctomycetes',
 'plancton': 'plankton',
 'plancus': 'lucius_munatius_plancus',
 'plane-tree': 'platanus',
 'plane-trees': 'platanus',
 'planeguage': 'delta_air_lines',
 'planeguard': 'plane_guard',
 'planemos': 'planemo',
 'planera': 'planera_aquatica',
 'planes': 'plane',
 'planescape:torment': 'planescape:_torment',
 'planesphere': 'planisphere',
 'planespotting': 'aircraft_spotting',
 'planet-a': 'suisei_probe',
 'planet-destroying': 'planet_killer',
 'planet-mu': 'planet_mu',
 'planet-sam': 'planet',
 'planet-u': 'planet_mu',
 'planetaria': 'planetarium',
 'planetarian': 'planetarian:_chiisana_hoshi_no_yume',
 'planetars': 'planetar',
 'planetboredom.net': 'planetboredom',
 'planetbuster': 'planet_killer',
 'planetccrma': 'planet_ccrma',
 'planetcracker': 'planet_killer',
 'planeteers': 'planeteer',
 'planetesimals': 'planetesimal',
 'planetessimal': 'planetesimal',
 'planetgreen': 'planet_green',
 'planetkiller': 'planet_killer',
 'planetoid': 'asteroid',
 'planetoids': 'asteroid',
 'planetologist': 'planetary_science',
 'planetology': 'planetary_science',
 'planetophysics': 'planetary_science',
 'planetout': 'planetout_inc.',
 'planetout.com': 'planetout_inc.',
 'planetran': 'vactrain',
 'planetree': 'platanus',
 'planetrees': 'platanus',
 'planets': 'planet',
 'planette': 'dwarf_planet',
 'planetweb': 'dreamcast',
 'planewave': 'plane_wave',
 'planewood': 'platanus',
 'planex': 'planet_express_ship',
 'planfayon': 'plaffeien',
 'plangency': 'loudness',
 'plangent': 'loudness',
 'plangently': 'loudness',
 'planidia': 'planidium',
 'planiemen': 'planiemen_rotundus',
 'planification': 'planned_economy',
 'planigales': 'planigale',
 'planigalini': 'planigale',
 'planika': 'leontopodium_alpinum',
 'planiloricaria': 'planiloricaria_cryptodon',
 'planimetry': 'planimetrics',
 'planinc': 'milka_planinc',
 'planism': 'planisme',
 'planispherium': 'planisphaerium',
 'planitia': 'plain',
 'planitiae': 'plain',
 'planiverse': 'the_planiverse',
 'plankian': 'planck_constant',
 'plankowner': 'plank_owner',
 'plankter': 'plankton',
 'plankters': 'plankton',
 'planktic': 'plankton',
 'planktonic': 'plankton',
 'planktonman': 'plankton_man',
 'planmaker': 'softmaker_office',
 'plannine': 'plan_9_from_outer_space',
 'plannyc': 'planyc',
 'plano-gram': 'planogram',
 'plano-grams': 'planogram',
 'planoconvex': 'plano-convex',
 'planograms': 'planogram',
 'planographic': 'planographic_printing',
 'planography': 'planographic_printing',
 'planoprotostelium': 'planoprotostelium_aurantium',
 'planosols': 'planosol',
 'planosphere': 'planisphere',
 'planotia': 'neurolepis',
 'plans': 'plan',
 'plansat': 'satplan',
 'plant-lamp': 'grow_light',
 'plant-light': 'grow_light',
 'plant-louse': 'aphis',
 'plant-man': 'plantman',
 'plantae': 'plant',
 'plantaganet': 'house_of_plantagenet',
 'plantaganets': 'house_of_anjou',
 'plantagenet': 'house_of_plantagenet',
 'plantagenets': 'house_of_plantagenet',
 'plantaginales': 'plantaginaceae',
 'plantains': 'plantain',
 'plantano': 'plantain',
 'plantanos': 'plantain',
 'plantar-flexors': 'plantarflexion',
 'plantarfaciitis': 'plantar_fasciitis',
 'plantarfasciitis': 'plantar_fasciitis',
 'plantarflex': 'plantarflexion',
 'plantaris': 'plantaris_muscle',
 'plantations': 'plantation',
 'plantatree': 'lifford_wine_agency',
 'plantea': 'plant',
 'plantes': 'plant',
 'plantexplorer': 'plant_explorer',
 'planthoppers': 'planthopper',
 'plantibodies': 'plantibody',
 'plantiff': 'plaintiff',
 'plantigrades': 'plantigrade',
 'plantilla:nihogo': 'template:nihongo',
 'planting': 'sowing',
 'plantinga': 'alvin_plantinga',
 'plantlamp': 'grow_light',
 'plantlets': 'plantlet',
 'plantlight': 'grow_light',
 'plants': 'plant',
 'plantsims': 'the_sims_2:_seasons',
 'plantsperson': 'plantsman',
 'plantstone': 'phytolith',
 'plantswoman': 'plantsman',
 'planudes': 'maximos_planoudes',
 'planum': 'plateau',
 'plapoutas': 'dimitris_plapoutas',
 'plaquenil': 'hydroxychloroquine',
 'plaques': 'plaque',
 'plaquette': 'lattice_gauge_theory',
 'plarc': 'point_loma_amateur_radio_club',
 'plas-y-brenin': 'plas_y_brenin',
 'plasa': 'professional_lighting_and_sound_association',
 'plaslemma': 'cell_membrane',
 'plasm': 'plasma',
 'plasma-protein': 'blood_proteins',
 'plasma-screen': 'plasma_display',
 'plasmablast': 'plasma_cell',
 'plasmacoat': 'non-stick_surface',
 'plasmacyte': 'plasma_cell',
 'plasmacytoid': 'plasma_cell',
 'plasmacytome': 'plasmacytoma',
 'plasmadesmata': 'plasmodesma',
 'plasmalemma': 'cell_membrane',
 'plasmalemmal': 'cell_membrane',
 'plasmalogens': 'plasmalogen',
 'plasmapause': 'plasmasphere',
 'plasmapharesis': 'plasmapheresis',
 'plasmaphoresis': 'plasmapheresis',
 'plasmapong': 'plasma_pong',
 'plasmart': 'plasmart_inc.',
 'plasmas': 'plasma',
 'plasmatic': 'blood_plasma',
 'plasmaviridae': 'plasmavirus',
 'plasmawr': 'ysgol_gymraeg_plasmawr',
 'plasmespin': 'plasmepsin',
 'plasmide': 'plasmid',
 'plasmids': 'plasmid',
 'plasminogen': 'plasmin',
 'plasmocytes': 'plasma_cell',
 'plasmocytome': 'plasmacytoma',
 'plasmodesmata': 'plasmodesma',
 'plasmodia': 'plasmodium',
 'plasmodial': 'plasmodium',
 'plasmodiophorid': 'phytomyxea',
 'plasmodiophorida': 'phytomyxea',
 'plasmodiophorids': 'phytomyxea',
 'plasmodiophoromycota': 'phytomyxea',
 'plasmodiphorous': 'phytomyxea',
 'plasmodiums': 'plasmodium',
 'plasmolysed': 'plasmolysis',
 'plasmonic': 'plasmon',
 'plasmonics': 'plasmon',
 'plasmons': 'plasmon',
 'plasmopheresis': 'plasmapheresis',
 'plasmophoresis': 'plasmapheresis',
 'plassenberg': 'plassenburg',
 'plassey': 'palashi',
 'plassnik': 'ursula_plassnik',
 'plastech': 'plastech_engineered_products',
 'plaster-of-paris': 'plaster',
 'plaster-work': 'plasterwork',
 'plasterboard': 'drywall',
 'plasterboards': 'drywall',
 'plasterers': 'plaster',
 'plastering': 'plasterwork',
 'plasters': 'adhesive_bandage',
 'plasticene': 'plasticine',
 'plasticiens': 'plasticien',
 'plasticines': 'plastiscines',
 'plasticiser': 'plasticizer',
 'plasticisers': 'plasticizer',
 'plasticizers': 'plasticizer',
 'plasticman': 'plastic_man',
 'plastics': 'plastic',
 'plasticscm': 'plastic_scm',
 'plastides': 'plastid',
 'plastids': 'plastid',
 'plastikman': 'richie_hawtin',
 'plastins': 'plastination',
 'plastiqmusiq': 'plastiq_musiq',
 'plastique': 'plastic_explosive',
 'plastisizer': 'plasticizer',
 'plastocene': 'plasticine',
 'plastoon': 'plastun',
 'plastoquinol': 'plastoquinone',
 'plastoseryx': 'loxocemidae',
 'plastral': 'plastron',
 'plastro': 'plastro_irrigation_systems',
 'plastrons': 'plastron',
 'plastuitje': 'female_urination_device',
 'plat': 'tissue_plasminogen_activator',
 'plata-ma-pus': 'platypus',
 'platacanthomyinae': 'platacanthomyidae',
 'platacanthomys': 'malabar_spiny_dormouse',
 'plataeae': 'plataea',
 'plataean': 'plataea',
 'plataeans': 'plataea',
 'platalea': 'spoonbill',
 'plataleinae': 'spoonbill',
 'platalina': 'long-snouted_bat',
 'platamapus': 'platypus',
 'platamonas': 'platamon',
 'platanenmuster': 'flecktarn',
 'platanillo': 'heliconia_bihai',
 'platanisso': 'platanissos',
 'platanista': 'ganges_and_indus_river_dolphin',
 'platanistia': 'platanisteia',
 'platanistidae': 'ganges_and_indus_river_dolphin',
 'platanistoidae': 'river_dolphin',
 'platanistoidea': 'river_dolphin',
 'platanna': 'african_clawed_frog',
 'platano': 'plantain',
 'platanovrisi': 'platanovryssi',
 'platanovrissi': 'platanovryssi',
 'platanovrysi': 'platanovryssi',
 'platapus': 'platypus',
 'platdiets': 'low_dietsch',
 'plate-carre': 'equirectangular_projection',
 'plate-glass': 'flat_glass',
 'plate-spinning': 'plate_spinning',
 'platea': 'plataea',
 'plateau-de-beille': 'plateau_de_beille',
 'plateau-mont-royal': 'plateau_mont-royal',
 'plateaus': 'plateau',
 'plateaux': 'plateau',
 'plated': 'plating',
 'platees': 'plataies',
 'plateinae': 'spoonbill',
 'platelea': 'spoonbill',
 'platelets': 'platelet',
 'platemail': 'plate_armour',
 'plateosaur': 'plateosaurus',
 'plater-zyberk': 'plater',
 'platerspiel': 'bladder_pipe',
 'platerus': 'felix_plater',
 'plates': 'plate',
 'plateu': 'plateau',
 'platforism': 'platformism',
 'platform-agnostic': 'cross-platform',
 'platform-independent': 'cross-platform',
 'platform-specific': 'platform-specific_model',
 'platform/invoke': 'platform_invocation_services',
 'platformer': 'platform_game',
 'platformers': 'platform_game',
 'platforming': 'catalytic_reforming',
 'platformist': 'platformism',
 'platformists': 'platformism',
 'platforms': 'platform',
 'plathemis': 'libellula',
 'platies': 'variable_platyfish',
 'platini': 'michel_platini',
 'platinic': 'platinum',
 'platinide': 'platinum_group',
 'platinium': 'platinum',
 'platinized': 'platinum_black',
 'platino': 'music_recording_sales_certification',
 'platino-cyanide': 'platinocyanide',
 'platino-cyanides': 'platinocyanide',
 'platinocyanides': 'platinocyanide',
 'platinoid': 'platinum_group',
 'platinol': 'cisplatin',
 'platinotron': 'crossed-field_amplifier',
 'platinotype': 'platinum_prints',
 'platinotypes': 'platinum_prints',
 'platinous': 'platinum',
 'platinumgames': 'platinum_games',
 'platiosaurous': 'plateosaurus',
 'platipous': 'platypus',
 'platipus': 'platypus',
 'platlet': 'platelet',
 'platlets': 'platelet',
 'platn': 'plant',
 'platner': 'samuel_ball_platner',
 'platnick': 'norman_i._platnick',
 'platnium': 'platinum',
 'platodes': 'flatworm',
 'platonian': 'plato',
 'platonist': 'platonism',
 'platonists': 'platonism',
 'platonovich': 'vasily_sopromadze',
 'platoons': 'platoon',
 'platrium': 'zango',
 'platstation': 'playstation',
 'platt-deutsch': 'low_german',
 'plattan': 'sergels_torg',
 'plattda1/4a1/4tsch': 'low_german',
 'plattdeutsch': 'low_german',
 'plattduetsch': 'low_german',
 'plattdueuetsch': 'low_german',
 'plattdueuetsche': 'low_german',
 'plattdutsch': 'low_german',
 'plattduutsch': 'low_german',
 'plattduutsche': 'low_german',
 'platted': 'plat',
 'platten-see': 'lake_balaton',
 'plattensee': 'lake_balaton',
 'platters': 'the_platters',
 'plattform': 'plattform_advertising',
 'platti': 'giovanni_benedetto_platti',
 'plattner': 'hasso_plattner',
 'platyallabes': 'platyallabes_tihoni',
 'platybrachium': 'pneumodermatidae',
 'platycara': 'garra',
 'platycephalid': 'platycephalidae',
 'platycephalitae': 'aglycyderini',
 'platycephaloides': 'clarias',
 'platyceps': 'red_whip_snake',
 'platycercinae': 'broad-tailed_parrot',
 'platycercini': 'broad-tailed_parrot',
 'platycercus': 'rosella',
 'platyceriaceae': 'polypodiaceae',
 'platychilomonas': 'platychilomonas_psammobia',
 'platyclarias': 'platyclarias_machadoi',
 'platyclinis': 'dendrochilum',
 'platycnemidae': 'platycnemididae',
 'platycobboldia': 'cobboldia',
 'platycodon': 'platycodon_grandiflorus',
 'platydoradinae': 'doradidae',
 'platyelmia': 'flatworm',
 'platyfish': 'xiphophorus',
 'platygaeanism': 'flat_earth',
 'platygaster': 'bolyeria',
 'platygasteridae': 'platygastridae',
 'platyglanis': 'platyglanis_depierrei',
 'platygyria': 'leptochilus',
 'platyhelminsthes': 'flatworm',
 'platyhelminth': 'flatworm',
 'platyhelmintha': 'flatworm',
 'platyhelminthe': 'flatworm',
 'platyhelminthes': 'flatworm',
 'platyhelminths': 'flatworm',
 'platylophus': 'crested_jay',
 'platyluma': 'micropholis',
 'platynematichthys': 'platynematichthys_notatus',
 'platynota': 'varanoidea',
 'platyochoerus': 'miniochoerus',
 'platypi': 'platypus',
 'platypnoea': 'platypnea',
 'platypodes': 'platypus',
 'platypodidae': 'ambrosia_beetle',
 'platypterigius': 'platypterygius',
 'platypusary': 'henry_burrell',
 'platypuses': 'platypus',
 'platyrhinoidis': 'thornback_guitarfish',
 'platyrhynchos': 'mallard',
 'platyrinchus': 'spadebill',
 'platyroo': 'toddworld',
 'platyrrhine': 'new_world_monkey',
 'platyrrhinem': 'new_world_monkey',
 'platyrrhines': 'new_world_monkey',
 'platyrrhini': 'new_world_monkey',
 'platyrrhinis': 'new_world_monkey',
 'platysma': 'platysma_muscle',
 'platysmurus': 'black_magpie',
 'platysomatos': 'platystacus_cotylephorus',
 'platyspiza': 'vegetarian_finch',
 'platystacus': 'bunocephalus',
 'platysteiridae': 'wattle-eye',
 'platysternidae': 'big-headed_turtle',
 'platysterninae': 'big-headed_turtle',
 'platysternon': 'big-headed_turtle',
 'platystomatichthys': 'platystomatichthys_sturio',
 'platystomatichtys': 'platystomatichthys_sturio',
 'platytera': 'our_lady_of_the_sign',
 'platyzomataceae': 'platyzoma',
 'platzeck': 'matthias_platzeck',
 'plauer-see': 'plauer_see',
 'plauersee': 'plauer_see',
 'plauge': 'plague',
 'plauger': 'p._j._plauger',
 'plaur': 'urokinase_receptor',
 'plaus-plaus': 'plaus',
 'plausibility': 'plausibility_structure',
 'plautine': 'plautus',
 'plav-gusinje': 'plav',
 'plava': 'plava_river',
 'plavai': 'plavay',
 'plavalaguna': 'the_fifth_element',
 'plavix': 'clopidogrel',
 'plavno': 'plauen',
 'plavskoye': 'plavsk',
 'plawsk': 'plavsk',
 'plaxico': 'plaxico_burress',
 'plaxo.com': 'plaxo',
 'play-action': 'play-action_pass',
 'play-back': 'playback',
 'play-by-email': 'play-by-mail_game',
 'play-by-internet': 'play-by-post_role-playing_game',
 'play-by-mail': 'play-by-mail_game',
 'play-by-play': 'sports_commentary',
 'play-by-post': 'play-by-post_role-playing_game',
 'play-by-web': ':play-by-post_role-playing_game',
 'play-dough': 'play-doh',
 'play-fight': 'play_fighting',
 'play-list': 'playlist',
 'play-off': 'playoffs',
 'play-offs': 'playoffs',
 'play-opera': 'spieloper',
 'play-pump': 'roundabout_playpump',
 'play-testing': 'playtest',
 'play-through': 'speedrun',
 'play247.com': 'play.com',
 'play2upnow': 'play2upnow.com.au',
 'play99.6': 'play_99.6_fm',
 'playable': 'playability',
 'playalong': 'play_dj',
 'playard': 'playpen',
 'playasia': 'play-asia',
 'playaudiovideo': 'munax',
 'playball': 'play_ball',
 'playbill.com': 'playbill',
 'playbills': 'playbill',
 'playboat': 'playboating',
 'playboaters': 'playboating',
 'playboats': 'playboating',
 'playboy.com': 'playboy_online',
 'playbus': 'play_bus',
 'playcafe.com': 'playcafe',
 'playchess.com': 'playchess',
 'playchoice': 'playchoice-10',
 'playdates': 'play_date',
 'playdeb': 'getdeb',
 'playdo': 'play-doh',
 'playdoh': 'play-doh',
 'playdough': 'play-doh',
 'player-character': 'player_character',
 'player-killing': 'player_versus_player',
 'player-piano': 'player_piano',
 'player-pianos': 'player_piano',
 'player-versus-player': 'player_versus_player',
 'player/manager': 'player-manager',
 'playero': 'playero_language',
 'playfield': 'playing_field',
 'playforsure': 'microsoft_playsforsure',
 'playgrounds': 'playground',
 'playhouses': 'playhouse',
 'playing-card': 'playing_card',
 'playing-cards': 'playing_card',
 'playlistism': 'mtv_hits',
 'playlists': 'playlist',
 'playlogic': 'playlogic_entertainment',
 'playlunch': 'recess',
 'playmo': 'playmobil',
 'playmore': 'snk_playmore',
 'playoff': 'playoffs',
 'playok': 'kurnik',
 'playok.com': 'kurnik',
 'playon': 'mediamall_technologies',
 'playonline.com': 'playonline',
 'playpark': 'asiasoft',
 'playpens': 'playpen',
 'playpeople': 'playmobil',
 'playpump': 'roundabout_playpump',
 'playpumps': 'roundabout_playpump',
 'playradioplay': 'analog_rebellion',
 'playright': 'playwright',
 'playrights': 'playwright',
 'playrix': 'playrix_entertainment',
 'plays': 'play',
 'playschool': 'play_school',
 'playsforsure': 'microsoft_playsforsure',
 'playstation2': 'playstation_2',
 'playstation3': 'playstation_3',
 'playtester': 'playtest',
 'playthrough': 'speedrun',
 'playtime': 'play_time',
 'playtrade': 'play.com',
 'playusa.com': 'play.com',
 'playwrighting': 'playwright',
 'playwrights': 'playwright',
 'playwrite': 'playwright',
 'playwriter': 'playwright',
 'playwriters': 'playwright',
 'playwriting': 'playwright',
 'plazacenter': 'the_tower_at_hayward_city_center',
 'plc-ii': 'plcg1',
 'plc.': 'public_limited_company',
 'plc1': 'plcg1',
 'plcaa': 'professional_landcare_network',
 'plcb': 'pennsylvania_liquor_control_board',
 'plce': 'personal_load_carrying_equipment',
 'plcg': 'phosphoinositide_phospholipase_c',
 'plch': 'public_library_of_cincinnati_and_hamilton_county',
 'plcmc': 'public_library_of_charlotte_and_mecklenburg_county',
 'plcn/taas': 'pelican_/_these_arms_are_snakes',
 'pld1': 'phospholipase_d1',
 'pldc': 'warrior_leader_course',
 'pldi': 'conference_on_programming_language_design_and_implementation',
 'pldt': 'philippine_long_distance_telephone_company',
 'ple0': 'pleo',
 'plea-bargain': 'plea_bargain',
 'plea-bargaining': 'plea_bargain',
 'pleach': 'pleaching',
 'pleached': 'pleaching',
 'pleacher': 'pleaching',
 'pleachers': 'pleaching',
 'pleaches': 'pleaching',
 'plead': 'pleading',
 'pleadings': 'pleading',
 'pleaides': 'pleiades',
 'pleakley': 'agent_pleakley',
 'pleakly': 'agent_pleakley',
 'pleasant': 'pleasure',
 'pleasanter': 'pleasure',
 'pleasantest': 'pleasure',
 'pleasantly': 'pleasure',
 'pleasantness': 'pleasure',
 'pleasantries': 'pleasure',
 'pleasantry': 'pleasure',
 'pleasaunce': 'east_greenwich_pleasaunce',
 'pleasaunces': 'east_greenwich_pleasaunce',
 'pleased': 'please',
 'pleases': 'please',
 'pleasing': 'please',
 'pleasingly': 'please',
 'pleasingness': 'please',
 'pleasurability': 'pleasure',
 'pleasurable': 'pleasure',
 'pleasurableness': 'pleasure',
 'pleasurably': 'pleasure',
 'pleasuredisc': 'pleasuredisc_records',
 'pleasuredome': 'audrey_joseph',
 'pleated': 'pleat',
 'pleather': 'artificial_leather',
 'pleatherheads': 'the_goode_family',
 'pleating': 'pleat',
 'pleats': 'pleat',
 'pleazers': 'the_pleazers',
 'pleazure': 'every_picture_tells_a_story_melbourne',
 'pleb': 'plebs',
 'plebb': 'plebs',
 'plebe': 'plebs',
 'plebeian': 'plebs',
 'plebeians': 'plebs',
 'plebeii': 'plebs',
 'plebeiu': 'plebs',
 'plebejidea': 'albulina',
 'plebejides': 'plebejus',
 'plebes': 'plebs',
 'plebian': 'plebs',
 'plebians': 'plebs',
 'plebicite': 'referendum',
 'plebiscita': 'referendum',
 'plebiscitarianism': 'referendum',
 'plebiscite': 'referendum',
 'plebiscites': 'referendum',
 'plebulina': 'plebejus',
 'plec1': 'plectin',
 'plecibo': 'placebo',
 'pleckgate': 'pleckgate_high_school',
 'plecko': 'plecostomus',
 'pleco': 'plecostomus',
 'plecoglossid': 'ayu',
 'plecoglossidae': 'ayu',
 'plecoglossus': 'ayu',
 'plecos': 'plecostomus',
 'plectis': 'euterpe',
 'plectomys': 'akodon',
 'plectorhyncha': 'striped_honeyeater',
 'plectoteuthis': 'giant_squid',
 'plectra': 'plectrum',
 'plectreuridae': 'plectreurid_spider',
 'plectrohyla': 'spikethumb_frogs',
 'plectronoceratid': 'plectronocerida',
 'plectronoceratida': 'plectronocerida',
 'plectronocerid': 'plectronocerida',
 'plectropterinae': 'spur-winged_goose',
 'plectropterus': 'spur-winged_goose',
 'plectrorhyncha': 'striped_honeyeater',
 'plectrudis': 'plectrude',
 'plectrums': 'plectrum',
 'plecturina': 'uropeltidae',
 'plecturus': 'tipularia',
 'pled': 'organic_light-emitting_diode',
 'pledges': 'pledge',
 'pledging': 'fraternity',
 'plegadornis': 'plegadis',
 'plegia': 'paralysis',
 'plegmatolemma': 'justicia',
 'plehve': 'vyacheslav_von_plehve',
 'plei': 'public_legal_education',
 'pleiadean': 'pleiadeans',
 'pleiadian': 'pleiades',
 'pleideans': 'pleiadeans',
 'pleides': 'pleiades',
 'pleier': 'der_pleier',
 'pleimorphic': 'pleomorphism',
 'plein-air': 'en_plein_air',
 'pleinmont': 'pleinmont-torteval',
 'pleiocene': 'pliocene',
 'pleioluma': 'pouteria',
 'pleiomorphic': 'pleomorphism',
 'pleiosaur': 'plesiosaur',
 'pleiostemon': 'bushweed',
 'pleiotopic': 'pleiotropy',
 'pleiotrophy': 'pleiotropy',
 'pleiotropic': 'pleiotropy',
 'pleiotropism': 'pleiotropy',
 'pleisiosaur': 'plesiosaur',
 'pleisseland': 'pleissnerland',
 'pleissenland': 'pleissnerland',
 'pleissner': 'ogden_pleissner',
 'pleistonax': 'pleistoanax',
 'pleitotropism': 'pleiotropy',
 'pleitropy': 'pleiotropy',
 'plejaren': 'pleiadeans',
 'plejarens': 'pleiadeans',
 'plekhanov': 'georgi_plekhanov',
 'pleko': 'plecostomus',
 'plemelj': 'josip_plemelj',
 'plenaria': 'plenarium',
 'plenarian': 'planarian',
 'plenaxis': 'abarelix',
 'plendil': 'felodipine',
 'plendl': 'johannes_plendl',
 'plene': 'mater_lectionis',
 'plenery': 'plenary',
 'plenipotentiaries': 'plenipotentiary',
 'plenk': 'plenken',
 'plentitude': 'abundance',
 'plentyoffish.com': 'plentyoffish',
 'pleochorism': 'pleochroism',
 'pleochroic': 'pleochroism',
 'pleocoma': 'rain_beetle',
 'pleocomidae': 'rain_beetle',
 'pleocyemate': 'pleocyemata',
 'pleomorphic': 'pleomorphism',
 'pleonasme': 'pleonasm',
 'pleonaste': 'ceylonite',
 'pleonastic': 'pleonasm',
 'pleonism': 'pleonasm',
 'pleopard': 'pumapard',
 'pleophony': 'slavic_liquid_metathesis_and_pleophony',
 'pleopod': 'decapod_anatomy',
 'pleopods': 'decapod_anatomy',
 'pleotomini': 'lampyrini',
 'pleotropy': 'pleiotropy',
 'plepharoptosis': 'ptosis',
 'plerandra': 'schefflera',
 'plerandropsis': 'trevesia',
 'plerion': 'pulsar_wind_nebula',
 'plerions': 'pulsar_wind_nebula',
 'pleschen': 'pleszew',
 'plescoi': 'berca',
 'pleseck': 'plesetsk',
 'plesecki': 'plesetsky_district',
 'pleseckii': 'plesetsky_district',
 'pleseckiy': 'plesetsky_district',
 'plesecky': 'plesetsky_district',
 'plesetski': 'plesetsky_district',
 'plesetskii': 'plesetsky_district',
 'plesetskiy': 'plesetsky_district',
 'plesetsky': 'plesetsky_district',
 'pleshcheyevo': 'lake_pleshcheyevo',
 'pleshette': 'suzanne_pleshette',
 'pleshy': 'pleshey',
 'plesiadapid': 'plesiadapidae',
 'plesiadapiform': 'plesiadapiformes',
 'plesiadapiforms': 'plesiadapiformes',
 'plesiadapinae': 'plesiadapidae',
 'plesiadiformes': 'plesiadapiformes',
 'plesiatropha': 'mildbraedia',
 'plesiobatid': 'deepwater_stingray',
 'plesiobatidae': 'deepwater_stingray',
 'plesiobatis': 'deepwater_stingray',
 'plesiochrony': 'plesiochronous',
 'plesioliopleurodon': 'plesiopleurodon',
 'plesiomonas': 'plesiomonas_shigelloides',
 'plesiomorph': 'cladistics',
 'plesiomorphies': 'cladistics',
 'plesiopid': 'longfin',
 'plesiopidae': 'longfin',
 'plesiosaurid': 'plesiosaurus',
 'plesiosauridae': 'plesiosaurus',
 'plesiosaurio': 'plesiosaurus',
 'plesiosauroidea': 'plesiosaur',
 'plesiosauroids': 'plesiosaurus',
 'plesiosaurs': 'plesiosaur',
 'plesiosiro': 'haptopoda',
 'plesiosuchus': 'dakosaurus',
 'plesiotrygon': 'long-tailed_river_stingray',
 'pleskau': 'pskov',
 'pleskava': 'pskov',
 'pleskavica': 'pljeskavica',
 'pleskavita': 'pljeskavica',
 'pleskov': 'pskov',
 'plesner': 'plesner_fragment',
 'pless': 'pszczyna',
 'plessier': 'claude_plessier',
 'plessington': 'st_john_plessington_catholic_college',
 'plessis-bouchard': 'le_plessis-bouchard',
 'plessner': 'helmuth_plessner',
 'plessy': 'plessy_v._ferguson',
 'plestia': 'colfiorito',
 'plestsy': 'plestsy_airport',
 'pleszewski': 'pleszew_county',
 'pleszow': 'pleszew',
 'pletal': 'cilostazol',
 'pletants': 'bulutan',
 'pleth': 'plethysmograph',
 'pletho': 'gemistus_pletho',
 'plethodon': 'woodland_salamander',
 'plethodont': 'lungless_salamander',
 'plethodontid': 'lungless_salamander',
 'plethodontidae': 'lungless_salamander',
 'plethon': 'gemistus_pletho',
 'plethra': 'plethron',
 'plethysmogram': 'plethysmograph',
 'plethysmography': 'plethysmograph',
 'pletikosa': 'stipe_pletikosa',
 'pletnev': 'pletnyov',
 'plett': 'plettenberg_bay',
 'pleura': 'pleural_cavity',
 'pleuracy': 'pleurisy',
 'pleuradena': 'euphorbia',
 'pleurae': 'pleural_cavity',
 'pleuragramma': 'antarctic_silverfish',
 'pleural': 'pleural_cavity',
 'pleuranthium': 'epidendrum',
 'pleureur': 'le_pleureur',
 'pleurisoriopsidaceae': 'polypodiaceae',
 'pleurisy-root': 'butterfly_weed',
 'pleuritic': 'pleurisy',
 'pleuritis': 'pleurisy',
 'pleuro-pneumonia': 'contagious_bovine_pleuropneumonia',
 'pleurobotryum': 'pleurothallis',
 'pleurobranchoidea': 'pleurobranchidae',
 'pleurobranchomorpha': 'pleurobranchidae',
 'pleurocystidia': 'cystidium',
 'pleurocystidium': 'cystidium',
 'pleurodelinae': 'newt',
 'pleurodynia': 'bornholm_disease',
 'pleuromeiales': 'pleuromeia',
 'pleuromiaceae': 'pleuromeia',
 'pleuromiales': 'pleuromeia',
 'pleuronectid': 'pleuronectidae',
 'pleuronectiform': 'flatfish',
 'pleuronectiformes': 'flatfish',
 'pleuropeltus': 'struthiosaurus',
 'pleuropneumonia': 'contagious_bovine_pleuropneumonia',
 'pleurosis': 'pleurisy',
 'pleurosternoidea': 'paracryptodira',
 'pleurotaeniopsis': 'cosmarium',
 'pleurothallopsis': 'octomeria',
 'pleurotomariid': 'pleurotomariidae',
 'pleusart': 'poulsard',
 'pleuveur-bodou': 'pleumeur-bodou',
 'pleva': 'pityriasis_lichenoides_et_varioliformis_acuta',
 'plevene': 'pleven',
 'plevne': 'pleven',
 'plexer': 'rebus',
 'plexers': 'rebus',
 'plexins': 'plexin',
 'plextek': 'plextek_limited',
 'plexuses': 'plexus',
 'pleyel': 'ignaz_pleyel',
 'plfa': 'phospholipid-derived_fatty_acids',
 'plgf': 'placental_growth_factor',
 'plgr': 'precision_lightweight_gps_receiver',
 'plgwc': 'gliwice',
 'pliancy': 'flexibility',
 'pliberk': 'bleiburg',
 'plibersek': 'tanya_plibersek',
 'plibo': 'pleebo',
 'plicera': 'isofagomine_tartrate',
 'plied': 'plying',
 'plieksans': 'rainis',
 'plier': 'pliers',
 'plies': 'ply',
 'plight': 'the_plight',
 'plighted': 'oath',
 'plighting': 'oath',
 'plights': 'oath',
 'plikation': 'plikati',
 'pliktverket': 'swedish_national_service_administration',
 'plimouth': 'plymouth_colony',
 'plimsol': 'plimsoll',
 'plimsolls': 'plimsoll_shoe',
 'plimsouls': 'the_plimsouls',
 'plin': 'perilipin',
 'pling': 'exclamation_mark',
 'plingon': 'star_wreck:_in_the_pirkinning',
 'plinian': 'plinian_eruption',
 'plinius': 'pliny',
 'plink': 'plinking',
 'plinlimmon': 'plynlimon',
 'plinthios': 'string_figure',
 'plinths': 'plinth',
 'plintis': 'licata',
 'pliomyini': 'balkan_snow_vole',
 'plioplatecarpine': 'plioplatecarpinae',
 'pliosaurid': 'pliosaur',
 'pliosauridae': 'pliosaur',
 'pliosauroidea': 'pliosaur',
 'pliosauroids': 'pliosaur',
 'pliosaurs': 'pliosaur',
 'pliotrema': 'sixgill_sawshark',
 'plip': 'parallel_line_internet_protocol',
 'plisetskaya': 'maya_plisetskaya',
 'plishtim': 'philistines',
 'pliskin': 'solid_snake',
 'plist': 'property_list',
 'plistarch': 'pleistarchus',
 'plisthenes': 'pleisthenes',
 'plitt': 'charles_christian_plitt',
 'plitvice': 'plitvice_lakes_national_park',
 'pliun': 'independent_liberal_party_for_national_unity',
 'plivver': 'plover',
 'plkn': 'malaysian_national_service',
 'plla': 'polylactic_acid',
 'pllah': 'university_of_liverpool_faculty_of_veterinary_science',
 'pllarina': 'pashtun_tribal_structure',
 'pllc': 'limited_liability_company',
 'plm-om': 'ospital_ng_maynila_medical_center',
 'plm-ommc': 'ospital_ng_maynila_medical_center',
 'plmcn': 'international_conference_on_physics_of_light-matter_coupling_in_nanostructures',
 'plmd': 'periodic_limb_movement_disorder',
 'plme': 'alpert_medical_school',
 'plmn': 'public_land_mobile_network',
 'plmun': 'pamantasan_ng_lungsod_ng_muntinlupa',
 'plnc': 'point_loma_nazarene_university',
 'plni': 'pacific_lightnet',
 'plnp': 'pamantasan_ng_lungsod_ng_pasig',
 'plnu': 'point_loma_nazarene_university',
 'ploand': 'poland',
 'plocostamus': 'plecostomus',
 'plocostomus': 'plecostomus',
 'plod1': 'lysyl_hydroxylase',
 'ploddy': 'australian_reptile_park',
 'plodex': 'marrina_smallwood',
 'ploem': 'johan_sebastiaan_ploem',
 'ploid': 'ploidy',
 'ploidies': 'ploidy',
 'ploidity': 'ploidy',
 'plokiostigma': 'stackhousia',
 'plongeur': 'french_submarine_plongeur',
 'ploopy': 'diary_of_a_wimpy_kid',
 'plop': 'plate_optimizer',
 'plor': 'bar_kham',
 'plos': 'public_library_of_science',
 'plosive': 'stop_consonant',
 'plosives': 'stop_consonant',
 'ploth': 'jarmen',
 'plothole': 'plot_hole',
 'plotidae': 'darter',
 'plotin': 'plotinus',
 'plotina': 'pompeia_plotina',
 'plotinae': 'darter',
 'plotinos': 'plotinus',
 'plotline': 'dramatic_structure',
 'ploto': 'nereid',
 'plotopterid': 'plotopteridae',
 'plotosid': 'eeltail_catfish',
 'plotosidae': 'eeltail_catfish',
 'plots': 'plot',
 'plott': 'plott_hound',
 'plotters': 'plotter',
 'plottidae': 'darter',
 'plottinae': 'darter',
 'plotting': 'plot',
 'plottus': 'darter',
 'plotus': 'darter',
 'plougastel': 'plougastel-daoulas',
 'plough-gate': 'ploughgate',
 'ploughed': 'plough',
 'plougher': 'plough',
 'ploughers': 'plough',
 'ploughgates': 'ploughgate',
 'ploughing': 'plough',
 'ploughland': 'townland',
 'ploughman': 'plough',
 'ploughmen': 'plough',
 'ploughs': 'plough',
 'ploughwright': 'plough',
 'ploural': 'plural',
 'plousard': 'poulsard',
 'plout': 'pluot',
 'ploutos': 'plutus',
 'plov': 'pilaf',
 'plovers': 'plover',
 'plow': 'plough',
 'plowed': 'plough',
 'plower': 'plough',
 'plowers': 'plough',
 'plowery': 'plough',
 'plowing': 'plough',
 'plowman': 'plough',
 'plowmen': 'plough',
 'plowpan': 'hardpan',
 'plows': 'plough',
 'plox': 'bruton',
 'ployes': 'ploye',
 'ploypailin': 'ploypailin_jensen',
 'plp1': 'proteolipid_protein_1',
 'plpsh': 'albanian_workers_movement_party',
 'plr-16': 'kel-tec_plr-16',
 'plrd': 'liberal_party_of_the_dominican_republic',
 'plre': 'prosopography_of_the_later_roman_empire',
 'plrin': 'welcome_to_the_n.h.k.',
 'plru': 'pseudo-lru',
 'plsa': 'probabilistic_latent_semantic_analysis',
 'plsb': 'provider_link_state_bridging',
 'plsi': 'probabilistic_latent_semantic_analysis',
 'plsql': 'pl/sql',
 'pltoff': 'pilot_officer',
 'pltw': 'project_lead_the_way',
 'plu-perfect': 'pluperfect_tense',
 'plubber': 'piping_plover',
 'pluck': 'plucking',
 'pluckerdb': 'plucker',
 'pluckers': 'plucking',
 'plucot': 'pluot',
 'plug-and-feather': 'plug_and_feather',
 'plug-and-play': 'plug_and_play',
 'plug-and-pray': 'plug_and_play',
 'plug-and-surf': 'plug_and_play',
 'plug-board': 'plugboard',
 'plug-compatible': 'plug_compatible',
 'plug-dome': 'lava_dome',
 'plug-hat': 'top_hat',
 'plug-ins': 'plug-in',
 'plug-n-play': 'plug_and_play',
 'pluge': 'picture_line-up_generation_equipment',
 'plugged': 'plug',
 'plughoid': 'phugoid',
 'pluginable': 'battery_electric_vehicle',
 'pluginisation': 'plug-in_hybrid',
 'pluginization': 'plug-in_hybrid',
 'plugova': 'mehadia',
 'plugs': 'plug',
 'plugz': 'the_plugz',
 'plum-rose': 'syzygium',
 'plum.': 'charles_plumier',
 'plumb-line': 'plumb-bob',
 'plumbatae': 'plumbata',
 'plumbbob': 'plumb-bob',
 'plumbers': 'plumber',
 'plumbic': 'lead',
 'plumbism': 'lead_poisoning',
 'plumbline': 'plumb-bob',
 'plumbob': 'plumb-bob',
 'plumbous': 'lead',
 'plumbum': 'lead',
 'plumcots': 'plumcot',
 'plumes': 'plume',
 'plumeseed': 'rafinesquia',
 'plummer-vinson': 'plummer-vinson_syndrome',
 'plumpers': 'fat_fetishism',
 'plumrose': 'syzygium',
 'plums': 'plum',
 'plumwood': 'endiandra_virens',
 'plunder': 'looting',
 'plunderers': 'looting',
 'plundering': 'looting',
 'plunderphonica': 'plunderphonics',
 'plunders': 'looting',
 'plunk': 'tegan_and_sara',
 'plunkert': 'david_plunkert',
 'plunket': 'plunket_society',
 'plunkitt': 'george_washington_plunkitt',
 'plunko': 'uglydolls',
 'pluots': 'pluot',
 'pluperfect': 'pluperfect_tense',
 'plura': 'pleural_cavity',
 'pluractional': 'pluractionality',
 'pluracy': 'pleurisy',
 'plural9': 'plural',
 'pluralisation': 'plural',
 'pluralist': 'pluralism',
 'pluralistic': 'pluralism',
 'plurality-at-large': 'plurality-at-large_voting',
 'pluralization': 'plural',
 'plurals': 'plural',
 'plurative': 'singulative_number',
 'pluresy': 'pleurisy',
 'pluri': 'plural',
 'pluridisciplinary': 'interdisciplinarity',
 'pluriform': 'diversity',
 'plurigenera': 'canonical_ring',
 'plurigenus': 'canonical_ring',
 'plurilateral': 'plurilateral_agreement',
 'plurilingualism': 'multilingualism',
 'pluripotent': 'pluripotency',
 'plurisubharmonic': 'plurisubharmonic_function',
 'plurisuperharmonic': 'plurisubharmonic_function',
 'plurivalent': 'multivalent',
 'pluronic': 'poloxamer',
 'plurr': 'plur',
 'plus-construction': 'plus_construction',
 'plus-disc': 'tsukihime',
 'plus-disk': 'tsukihime',
 'plus-eights': 'plus_fours',
 'plus-four': 'plus_fours',
 'plus-fours': 'plus_fours',
 'plus-polio': 'pulse_polio',
 'plus-sixes': 'plus_fours',
 'plus-sized': 'plus-size',
 'plus-twos': 'plus_fours',
 'plus.net': 'plusnet',
 'plus/4': 'commodore_plus/4',
 'plus/minus': 'plus-minus',
 'plus4': 'commodore_plus/4',
 'plus8': 'plus_8',
 'pluscarden': 'pluscarden_abbey',
 'plusgood': 'newspeak',
 'plush-crested': 'plush-crested_jay',
 'plushenko': 'evgeni_plushenko',
 'plushie': 'stuffed_toy',
 'plushies': 'stuffed_toy',
 'plushophilia': 'plushophile',
 'plushophiliac': 'plushophile',
 'plushy': 'stuffed_toy',
 'plusiotis': 'jewel_scarab',
 'plusminus': 'plus-minus_sign',
 'plusquamperfect': 'pluperfect_tense',
 'plusungood': 'newspeak',
 'plutarchos': 'plutarch',
 'plutarchus': 'plutarch',
 'plutarchy': 'plutocracy',
 'plute': 'plutonium',
 'pluthermal': 'mox_fuel',
 'plutil': 'property_list',
 'plutinos': 'plutino',
 'plutium': 'plutonium',
 'pluto': 'operation_pluto',
 'plutocracatic': 'plutocracy',
 'plutocrat': 'plutocracy',
 'plutocratic': 'plutocracy',
 'plutocrats': 'plutocracy',
 'plutoids': 'plutoid',
 'plutomania': 'plutus',
 'plutonic': 'intrusion',
 'plutonisaurus': 'platypterygius',
 'plutons': 'pluton',
 'pluttifikation': 'pippi_longstocking',
 'pluviale': 'cope',
 'pluvianellidae': 'magellanic_plover',
 'pluvianellus': 'magellanic_plover',
 'pluvianidae': 'egyptian_plover',
 'pluvianinae': 'egyptian_plover',
 'pluvianus': 'egyptian_plover',
 'pluviometer': 'rain_gauge',
 'pluwigerhammer': 'trier-saarburg',
 'plwaw': 'warsaw',
 'plwha': 'hiv_positive_people',
 'plwr': 'light_water_reactor',
 'plxna1': 'plexin_a1',
 'plxtech': 'plx_technology',
 'plycount': 'portable_game_notation',
 'plyers': 'pliers',
 'plymoth': 'plymouth',
 'plymouth-chrysler': 'chrysler-plymouth',
 'plymouthbrethren': 'plymouth_brethren',
 'plymptoons': 'bill_plympton',
 'plynth': 'king_products_and_solutions_inc.',
 'plyometric': 'plyometrics',
 'plzt': 'lead_zirconate_titanate'}
        