
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_pm = {'pm-10': 'particulate',
 'pm-147': 'promethium-147',
 'pm-2.5': 'particulate',
 'pm-3': 'pm3',
 'pm-63': 'pm-63_rak',
 'pm-70': 'pm-63_rak',
 'pm-73': 'pm-63_rak',
 'pm-84': 'pm-84_glauberyt',
 'pm-84p': 'pm-84_glauberyt',
 'pm-98': 'pm-84_glauberyt',
 'pm-98s': 'pm-84_glauberyt',
 'pm-elect': 'prime_minister-elect',
 'pm-scl': 'scleromyositis',
 'pm-ssc': 'scleromyositis',
 'pm/scl': 'scleromyositis',
 'pm/scl-complex': 'exosome_complex',
 'pm/ssc': 'scleromyositis',
 'pm10': 'particulate',
 'pm12': 'beretta_m12',
 'pm12s': 'beretta_m12',
 'pm2.5': 'particulate',
 'pm5544': 'philips_pm5544',
 'pm5644': 'philips_pm5544',
 'pm5k': 'powerman_5000',
 'pm:ttyd': 'paper_mario:_the_thousand-year_door',
 'pma-1': 'pressurized_mating_adapter',
 'pma-2': 'pressurized_mating_adapter',
 'pma-3': 'pressurized_mating_adapter',
 'pma400': 'archos_pma400',
 'pmachine': 'ellislab',
 'pmaesa': 'port_management_association_of_eastern_and_southern_africa',
 'pmail': 'pegasus_mail',
 'pmall': 'pacific_mall',
 'pmandr': 'physical_medicine_and_rehabilitation',
 'pmang.com': 'neowiz_games',
 'pmap': 'the_proteolysis_map',
 'pmas': 'police_mutual',
 'pmate': 'female_urination_device',
 'pmbga': 'estimation_of_distribution_algorithm',
 'pmbok': 'a_guide_to_the_project_management_body_of_knowledge',
 'pmbr': 'preliminary_multistate_bar_review',
 'pmbus': 'power_management_bus',
 'pmc-80': 'video_genie',
 'pmc-90': 'pt-91_twardy',
 'pmc80': 'video_genie',
 'pmcc': 'pearson_product-moment_correlation_coefficient',
 'pmch': 'patna_medical_college',
 'pmcl': 'penetang-midland_coach_lines',
 'pmcp': 'programming_metadata_communication_protocol',
 'pmcs': 'preventive_maintenance_checks_and_services',
 'pmd-6m': 'pmd_series_mines',
 'pmd-7ts': 'pmd_series_mines',
 'pmd660': 'marantz_pmd-660',
 'pmdb': 'brazilian_democratic_movement_party',
 'pmdd': 'premenstrual_dysphoric_disorder',
 'pmdeta': 'pmdta',
 'pmdg': 'precision_manuals_development_group',
 'pmdien': 'pmdta',
 'pmds': 'persistent_mullerian_duct_syndrome',
 'pmdt': 'pmdta',
 'pme3': 'trimethylphosphine',
 'pmea': 'paramethoxyethylamphetamine',
 'pmedsci': 'academy_of_medical_sciences',
 'pmee': 'glossary_of_military_abbreviations',
 'pmetb': 'postgraduate_medical_education_and_training_board',
 'pmf1': 'polyamine-modulated_factor_1',
 'pmgsy': 'pradhan_mantri_gram_sadak_yojana',
 'pmhs': 'polymethylhydrosiloxane',
 'pmi-sp': 'project_management_professional',
 'pmic': 'power_management_ic',
 'pmio': 'memory-mapped_i/o',
 'pmirr': 'mars_climate_orbiter',
 'pmk-dgn': 'kbkg_wz._1960',
 'pmkri': 'union_of_catholic_university_students_of_the_republic_of_indonesia',
 'pmla': 'modern_language_association',
 'pmlexis': 'national_board_of_podiatric_medical_examiners',
 'pmli': 'italian_marxist-leninist_party',
 'pmmf': 'pine_mountain_music_festival',
 'pmml': 'predictive_model_markup_language',
 'pmmu': 'memory_management_unit',
 'pmn-2': 'pmn_mine',
 'pmn-e': 'neutrophil_elastase',
 'pmoc': 'prime_minister_of_canada',
 'pmode': 'protected_mode',
 'pmode/w': 'pmode',
 'pmof': 'premature_ovarian_failure',
 'pmog': 'the_nethernet',
 'pmos': 'pmos_logic',
 'pmotuk': 'prime_minister_of_the_united_kingdom',
 'pmoy': 'playmate',
 'pmp22': 'peripheral_myelin_protein_22',
 'pmpg': 'passenger_miles_per_gallon',
 'pmpml': 'pune_mahanagar_parivahan_mahamandal_limited',
 'pmpo': 'audio_power',
 'pmprb': 'patented_medicine_prices_review_board',
 'pmps': 'people_mountain_people_sea',
 'pmrc': 'parents_music_resource_center',
 'pmrf': 'pacific_missile_range_facility',
 'pmrs': 'electron_transport_chain',
 'pmrt': 'bdort',
 'pmsg': 'equine_chorionic_gonadotropin',
 'pmsi': 'security_interest',
 'pmsia': 'pennsylvania_museum_and_school_of_industrial_art',
 'pmsp': 'pragatisheel_manav_samaj_party',
 'pmss': 'port_moody_secondary_school',
 'pmssr': 'pridnestrovian_moldavian_soviet_socialist_republic',
 'pmttyd': 'paper_mario:_the_thousand-year_door',
 'pmtu': 'path_mtu_discovery',
 'pmtud': 'path_mtu_discovery',
 'pmtv': 'paramount_television_service',
 'pmun': 'model_united_nations',
 'pmvi': 'vehicle_inspection'}
        