
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_pr = {'pr-1': 'puerto_rico_highway_1',
 'pr-10': 'puerto_rico_highway_10',
 'pr-111': 'puerto_rico_highway_111',
 'pr-129': 'puerto_rico_highway_129',
 'pr-17': 'puerto_rico_highway_17',
 'pr-18': 'puerto_rico_highway_52',
 'pr-181': 'puerto_rico_highway_181',
 'pr-2': 'puerto_rico_highway_2',
 'pr-20': 'puerto_rico_highway_20',
 'pr-203': 'puerto_rico_highway_203',
 'pr-22': 'puerto_rico_highway_22',
 'pr-26': 'puerto_rico_highway_66',
 'pr-3': 'puerto_rico_highway_3',
 'pr-30': 'puerto_rico_highway_30',
 'pr-301': 'puerto_rico_highway_301',
 'pr-52': 'puerto_rico_highway_52',
 'pr-53': 'puerto_rico_highway_53',
 'pr-54': 'puerto_rico_highway_54',
 'pr-60': 'puerto_rico_highway_60',
 'pr-65': 'puerto_rico_highway_65',
 'pr-66': 'puerto_rico_highway_66',
 'pr-bast': 'bubastis',
 'pr-medjed': 'oxyrhynchus',
 'pr-nemty': 'hieracon',
 'pr-stv': 'single_transferable_vote',
 'pr-wadjet': 'buto',
 'pr.stv': 'single_transferable_vote',
 'pr10': 'pagerank',
 'pr11': 'pdp-11',
 'pr1me': 'prime_computer',
 'pr434': 'philippine_airlines_flight_434',
 'pr:dt': 'power_rangers:_dino_thunder',
 'pr:jf': 'power_rangers:_jungle_fury',
 'pr:lg': 'power_rangers:_lost_galaxy',
 'pr:lr': 'power_rangers:_lightspeed_rescue',
 'pr:oo': 'power_rangers:_operation_overdrive',
 'pr:tf': 'power_rangers:_time_force',
 'pr:wr': 'power_rangers:_wild_force',
 'pr:z': 'power_rangers:_zeo',
 'pra-esperanto': 'proto-esperanto',
 'pra-japati': 'prajapati',
 'praan': 'garry_schyman',
 'praasa': 'pryazha',
 'prabakaran': 'velupillai_prabhakaran',
 'prabakharan': 'velupillai_prabhakaran',
 'prabakharn': 'velupillai_prabhakaran',
 'prabalingga': 'probolinggo',
 'prabang': 'phra_bang',
 'prabhakaran': 'velupillai_prabhakaran',
 'prabhani': 'parbhani',
 'prabhas': 'prabhas_raju_uppalapati',
 'prabhavananda': 'swami_prabhavananda',
 'prabhavatinagar': 'parbhani',
 'prabhudeva': 'prabhu_deva',
 'prabhupad': 'a._c._bhaktivedanta_swami_prabhupada',
 'prabhupada': 'a._c._bhaktivedanta_swami_prabhupada',
 'prabowo': 'prabowo_subianto',
 'prabupada': 'a._c._bhaktivedanta_swami_prabhupada',
 'prachandagad': 'torna_fort',
 'prachandra': 'prachanda',
 'prachnik': 'bibrka',
 'praclosure': 'preclosure_operator',
 'pracrit': 'prakrit',
 'pracs': 'pracs_institute',
 'practex': 'the_practex_journal',
 'practicable': 'pragmatism',
 'practical': 'pragmatism',
 'practicalism': 'pragmatism',
 'practise': 'practice',
 'prad': 'prad_am_stilfser_joch',
 'prada-meinhof': 'radical_chic',
 'pradaksina': 'pradakshina',
 'pradax': 'dabigatran',
 'pradaxa': 'dabigatran',
 'pradeep': 'kavi_pradeep',
 'pradelle': 'pradelles',
 'prader': 'prader-willi_syndrome',
 'prader-willi': 'prader-willi_syndrome',
 'prader-willy': 'prader-willi_syndrome',
 'pradi': 'alternating_direction_implicit_method',
 'pradikat': 'german_wine_classification',
 'pradikatswein': 'german_wine_classification',
 'pradishta': 'kumbhabhishekham',
 'prado': 'museo_del_prado',
 'pradosha': 'pradosha_vrata',
 'pradyuman': 'pradyumna',
 'prae': 'phrae_province',
 'praeaesae': 'pryazha',
 'praecentor': 'precentor',
 'praecipere': 'precept',
 'praecitrullus': 'tinda',
 'praecocia': 'apricot',
 'praecoquus': 'apricot',
 'praedikat': 'german_wine_classification',
 'praedikatswein': 'german_wine_classification',
 'praefect': 'prefect',
 'praefectura': 'prefecture',
 'praefectus': 'prefect',
 'praeferre': 'prelate',
 'praeger': 'prager',
 'praejuramentum': 'antejuramentum',
 'praelatus': 'prelate',
 'praelectorship': 'praelector',
 'praelene': 'praline',
 'praeline': 'praline',
 'praemaxilla': 'premaxilla',
 'praemolares': 'premolar',
 'praemonstrant': 'premonstratensian',
 'praemonstratensian': 'premonstratensian',
 'praemonstratensians': 'premonstratensian',
 'praeneste': 'palestrina',
 'praenomina': 'roman_naming_conventions',
 'praeornithurae': 'protoavis',
 'praepes': 'eta_geminorum',
 'praepositor': 'prefect',
 'praeposter': 'praepostor',
 'praepuce': 'prepuce',
 'praeputium': 'prepuce',
 'praesepe': 'beehive_cluster',
 'praesidium': 'presidium',
 'praeterite': 'preterite',
 'praeteritio': 'apophasis',
 'praeternatural': 'preternatural',
 'praetoria': 'pretoria',
 'praetoriani': 'praetorian_guard',
 'praetorians': 'praetorian_guard',
 'praetors': 'praetor',
 'praetorship': 'praetor',
 'praetutium': 'teramo',
 'praetuttii': 'praetutii',
 'praevaliana': 'praevalitana',
 'prag': 'prague',
 'pragathinagar': 'pragathi_nagar',
 'pragatishila': 'pragatisheela',
 'pragelpass': 'pragel_pass',
 'pragjyotisha': 'pragjyotisha_kingdom',
 'pragma-dialectic': 'pragma-dialectics',
 'pragmatic-anarchism': 'anarchism',
 'pragmatists': 'pragmatism',
 'pragmativism': 'pragmatism',
 'prags-braies': 'prags',
 'praha': 'prague',
 'prahaar': 'prahaar:_the_final_attack',
 'prahalad': 'c._k._prahalad',
 'prahastha': 'prahasta',
 'prahlad': 'prahlada',
 'prahou': 'prague',
 'prahy': 'prague',
 'praieira': 'praieira_revolt',
 'praipositos': 'praepositus_sacri_cubiculi',
 'prairie-berry': 'solanum_elaeagnifolium',
 'prairie-dog': 'prairie_dog',
 'prairie-fire': 'castilleja',
 'prairie-marmot': 'prairie_dog',
 'prairies': 'prairie',
 'prajadhipokia': 'mystus',
 'prajapatis': 'prajapati',
 'prajarajyam': 'praja_rajyam_party',
 'prajna': 'wisdom_in_buddhism',
 'prajnadhara': 'prajnatara',
 'prajnaparmita': 'prajnaparamita',
 'prajnyaparamita': 'prajnaparamita',
 'prakasham': 'prakasam_district',
 'prakashraj': 'prakash_rai',
 'prakatan': 'margarita_pracatan',
 'prakritised': 'prakrit',
 'prakrits': 'prakrit',
 'praksh': 'prakash_rai',
 'pralay': 'pralaya',
 'pralene': 'praline',
 'pralidoxine': 'pralidoxime',
 'pralines': 'praline',
 'praliodoximine': 'pralidoxime',
 'pralognan': 'pralognan-la-vanoise',
 'pramac': 'philippe_starck',
 'pramada': 'pramanta',
 'pramanda': 'pramanta',
 'pramandas': 'pramanta',
 'pramantas': 'pramanta',
 'pramnian': 'lesbian_wine',
 'pramoedya': 'pramoedya_ananta_toer',
 'pramoxine': 'pramocaine',
 'pramukhswami': 'shastri_narayanswarupdas',
 'pranam': 'namaste',
 'pranamaya': 'prana',
 'pranamya': 'namaste',
 'pranas': 'prana',
 'pranav': 'aum',
 'pranava': 'aum',
 'pranava-vada': 'pranava-vada_of_gargyayana',
 'pranavam': 'aum',
 'prance': 'ghillean_prance',
 'prandase': 'acarbose',
 'prandin': 'repaglinide',
 'prandium': 'roman_cuisine',
 'prandota': 'jan_prandota',
 'prandtl': 'ludwig_prandtl',
 'prangeway': 'prange_way',
 'prangs': 'prang',
 'pranic': 'prana',
 'prank': 'practical_joke',
 'pranker': 'practical_joke',
 'prankery': 'practical_joke',
 'pranks': 'practical_joke',
 'pranksgiving': 'thanksgiving',
 'pranksters': 'saturday_night_live_tv_show_sketches',
 'prankz': 'practical_joke',
 'pranone': 'progesterone',
 'pranotthana': 'prana',
 'prao': 'tet',
 'prapanca': 'mpu_prapanca',
 'prapawadee': 'prapawadee_jaroenrattanatarakoon',
 'prapen': 'surabaya',
 'prapopoulos': 'prapopoulos_bros_s.a.',
 'praporschik': 'praporshchik',
 'praporshchyk': 'praporshchik',
 'praporshik': 'praporshchik',
 'prapotno': 'prepotto',
 'praratoud': 'surpierre',
 'prarie': 'prairie',
 'prarthana': 'sangh_prarthana',
 'prasa': 'passenger_rail_agency_of_south_africa',
 'prasada': 'prasad',
 'prasadam': 'prasad',
 'prasadbabu': 'prasad_babu',
 'prasadi': 'prasad',
 'prasadsciurus': 'northern_palm_squirrel',
 'prasanth': 'prashanth_thyagarajan',
 'praschnitz': 'przasnysz',
 'prase': 'chrysoprase',
 'prasenjit': 'prasenjit_chatterjee',
 'praseodynium': 'praseodymium',
 'prashad': 'prasad',
 'prashanth': 'prashanth_thyagarajan',
 'prashna': 'prashna_upanishad',
 'prashnopanishad': 'prashna_upanishad',
 'prasiae': 'leonidio',
 'prasinophyte': 'prasinophyceae',
 'prasinophytes': 'prasinophyceae',
 'praslinia': 'praslinia_cooperi',
 'prasoxylon': 'dysoxylum',
 'prassede': 'praxedes',
 'prast': 'klara_prast',
 'prasten': 'the_clergyman',
 'prasterone': 'dehydroepiandrosterone',
 'prasthofer': 'willibald_peter_prasthofer',
 'prasuni': 'vasi-vari_language',
 'pratapgadh': 'pratapgad',
 'pratapghad': 'pratapgad',
 'pratas': 'pratas_islands',
 'pratchett': 'terry_pratchett',
 'prate': 'fluency',
 'prated': 'fluency',
 'pratensis': 'felix_pratensis',
 'praterstadion': 'ernst-happel-stadion',
 'pratfall': 'physical_comedy',
 'pratfalling': 'physical_comedy',
 'pratfalls': 'physical_comedy',
 'prathihara': 'pratihara',
 'prathivi': 'prithvi',
 'prathiviraj': 'prithviraj',
 'prathiwi': 'prithvi',
 'prathiwiraj': 'prithviraj',
 'prathiyangira': 'prathyangira',
 'prathvi': 'prithvi',
 'prathviraj': 'prithviraj',
 'prathwi': 'prithvi',
 'prathwiraj': 'prithviraj',
 'pratibandh': 'prathibandh',
 'pratibhasika': 'samvriti',
 'pratichetti': 'matteo_pratichetti',
 'pratifelis': 'pratifelis_martini',
 'pratiggya': 'pratigya',
 'pratiharas': 'pratihara',
 'pratikraman': 'pratikramana',
 'pratimoksa': 'pratimoksha',
 'pratincoles': 'pratincole',
 'pratingly': 'fluency',
 'pratisakhyas': 'pratisakhya',
 'pratishakhya': 'shiksha',
 'pratishakya': 'shiksha',
 'pratishakyas': 'shiksha',
 'pratishtha': 'panch-kalyanak_pratishtha',
 'pratishthan': 'paithan',
 'pratishthana': 'paithan',
 'pratistha': 'panch-kalyanak_pratishtha',
 'pratisthana': 'paithan',
 'pratiwi': 'prithvi',
 'pratiwiraj': 'prithviraj',
 'pratolino': 'villa_di_pratolino',
 'pratonevoso': 'prato_nevoso',
 'prats-de-mollo': 'prats-de-mollo-la-preste',
 'prattchett': 'terry_pratchett',
 'prattware': 'creamware',
 'pratunam': 'pratunam_market',
 'pratviraj': 'prithviraj',
 'pratwi': 'prithvi',
 'pratwiraj': 'prithviraj',
 'pratyagatma': 'kotayya_pratyagatma',
 'pratyangira': 'prathyangira',
 'pratyeka': 'pratyekabuddha',
 'pratyeka-buddha': 'pratyekabuddha',
 'pratyekabuddha-yana': 'pratyekabuddha',
 'pratyekabuddhahood': 'pratyekabuddha',
 'pratyekayana': 'pratyekabuddha',
 'prau': 'proa',
 'pravachana': 'pravachan',
 'pravachol': 'pravastatin',
 'pravda.ru': 'pravda',
 'pravdin': 'vladimir_pravdin',
 'pravdinski': 'pravdinsky',
 'pravdinskii': 'pravdinsky',
 'pravdinskiy': 'pravdinsky',
 'praveks-bank': 'pravex_bank',
 'pravetz': 'pravets',
 'pravex': 'pravex_bank',
 'pravin': 'praveen',
 'pravishta': 'eleftheroupoli',
 'pravishte': 'eleftheroupoli',
 'pravoberejna': 'line_4_of_saint_petersburg_metro',
 'pravoberejnaia': 'line_4_of_saint_petersburg_metro',
 'pravoberejnaya': 'line_4_of_saint_petersburg_metro',
 'pravoberejni': 'pravoberezhny',
 'pravoberejnii': 'pravoberezhny',
 'pravoberejniy': 'pravoberezhny',
 'pravoberejnoe': 'pravoberezhny',
 'pravoberejnoye': 'pravoberezhny',
 'pravoberejny': 'pravoberezhny',
 'pravoberejnyi': 'pravoberezhny',
 'pravoberejnyy': 'pravoberezhny',
 'pravoberezhna': 'line_4_of_saint_petersburg_metro',
 'pravoberezhnaia': 'line_4_of_saint_petersburg_metro',
 'pravoberezhnaya': 'line_4_of_saint_petersburg_metro',
 'pravoberezhni': 'pravoberezhny',
 'pravoberezhnii': 'pravoberezhny',
 'pravoberezhniy': 'pravoberezhny',
 'pravoberezhnoe': 'pravoberezhny',
 'pravoberezhnoye': 'pravoberezhny',
 'pravoberezhnyi': 'pravoberezhny',
 'pravoberezhnyy': 'pravoberezhny',
 'pravoslavie': 'orthodox_church',
 'pravoslavja': 'slavic_neopaganism',
 'pravoslavleria': 'pravoslavlevia',
 'pravoto': 'lesnoto',
 'pravov': 'ivan_pravov',
 'pravrajya': 'pabbajja',
 'prawer': 'joshua_prawer',
 'prawet': 'khet_prawet',
 'prawns': 'prawn',
 'praxagora': 'assemblywomen',
 'praxed': 'praxedes',
 'praxedis': 'praxedes',
 'praxedus': 'praxedes',
 'praxias': 'praxias_and_androsthenes',
 'praxidis': 'praxedes',
 'praxin': 'ofloxacin',
 'praxiology': 'praxeology',
 'praxis': 'praxis_test',
 'praxitele': 'praxiteles',
 'praxynoscope': 'praxinoscope',
 'prayag': 'allahabad',
 'prayaga': 'allahabad',
 'prayagraj': 'allahabad',
 'prayed': 'prayer',
 'prayer-book': 'prayer_book',
 'prayer-books': 'prayer_book',
 'prayer-mats': 'prayer_rug',
 'prayerbook': 'prayer_book',
 'prayerbooks': 'prayer_book',
 'prayers': 'prayer',
 'prayerware': 'otherware',
 'prayerwheel': 'prayer_wheel',
 'praying': 'prayer',
 'praying-wheels': 'prayer_wheel',
 'praylene': 'praline',
 'prayodzhana': 'prayojana',
 'prayopavesa': 'santhara',
 'prayopavesha': 'santhara',
 'prazdroj': 'pilsner_urquell',
 'prazinil': 'carpipramine',
 'praziolite': 'prasiolite',
 'prazoin': 'prazosin',
 'prazsmar': 'prejmer',
 'prbb': 'barcelona_biomedical_research_park',
 'prbg': 'prbc',
 'prbi': 'peace_river_bible_institute',
 'prbo': 'prbo_conservation_science',
 'prboom': 'doom_source_port',
 'prbs': 'pseudorandom_binary_sequence',
 'prc-117': 'an/prc-117f',
 'prc-119': 'sincgars',
 'prc-148': 'an/prc-148',
 'prc-150': 'an/prc-150',
 'prc-152': 'an/prc-152',
 'prc-77': 'an/prc-77_portable_transceiver',
 'prc119': 'sincgars',
 'prc200-ss': 'prc200',
 'prcc1': 'proline-rich_coiled_coil_1',
 'prcf': 'pole_of_communist_rebirth_in_france',
 'prcoclus': 'proclus',
 'prcss': 'pasir_ris_crest_secondary_school',
 'prcua': 'polish_roman_catholic_union_of_america',
 'prdbms': 'relational_database_management_system',
 'prdc': 'power_reverse_dual_currency_note',
 'prds': 'republican_party_for_democracy_and_renewal',
 'prdt': 'power_rangers:_dino_thunder',
 'prdx1': 'peroxiredoxin_1',
 'prdx2': 'peroxiredoxin_2',
 'pre-': 'pre',
 'pre-adamism': 'pre-adamite',
 'pre-adamites': 'pre-adamite',
 'pre-adaptation': 'preadaptation',
 'pre-adolescent': 'preadolescence',
 'pre-alps': 'alpine_foothills',
 'pre-amp': 'preamplifier',
 'pre-amplifier': 'preamplifier',
 'pre-amplifiers': 'preamplifier',
 'pre-amps': 'preamplifier',
 'pre-arrange': 'arranged_marriage',
 'pre-arranged': 'arranged_marriage',
 'pre-arrangement': 'arranged_marriage',
 'pre-arrangements': 'arranged_marriage',
 'pre-arranger': 'arranged_marriage',
 'pre-arrangers': 'arranged_marriage',
 'pre-arranges': 'arranged_marriage',
 'pre-arranging': 'arranged_marriage',
 'pre-beta': 'software_testing',
 'pre-bonsai': 'bonsai',
 'pre-cal': 'precalculus',
 'pre-calc': 'precalculus',
 'pre-calculus': 'precalculus',
 'pre-cambrian': 'precambrian',
 'pre-cancelled': 'precancel',
 'pre-cancels': 'precancel',
 'pre-cancer': 'carcinoma_in_situ',
 'pre-cancerous': 'precancerous_condition',
 'pre-cast': 'precast_concrete',
 'pre-charged': 'pre-charge',
 'pre-code': 'pre-code_hollywood',
 'pre-colombian': 'pre-columbian',
 'pre-columbia': 'pre-columbian',
 'pre-compact': 'precompact_set',
 'pre-compactness': 'precompact_set',
 'pre-condition': 'precondition',
 'pre-crisis': 'crisis_on_infinite_earths',
 'pre-cum': 'pre-ejaculate',
 'pre-destination': 'predestination',
 'pre-diabetes': 'prediabetes',
 'pre-dreadnaught': 'pre-dreadnought_battleship',
 'pre-dreadnought': 'pre-dreadnought_battleship',
 'pre-dreadnoughts': 'pre-dreadnought_battleship',
 'pre-drum': 'membranophone',
 'pre-dynastic': 'pre-dynastic_period',
 'pre-e': 'pre-ejaculate',
 'pre-embryo': 'proembryo',
 'pre-eminent': 'greatness',
 'pre-empt': 'preemption',
 'pre-emption': 'preemption',
 'pre-emptive': 'preemption',
 'pre-excitation': 'pre-excitation_syndrome',
 'pre-exhaustion': 'pre-ex',
 'pre-exist': 'pre-existence',
 'pre-existent': 'pre-existence',
 'pre-fab': 'prefabricated_home',
 'pre-fabricated': 'prefabrication',
 'pre-fabrication': 'prefabrication',
 'pre-ferments': 'pre-ferment',
 'pre-fetching': 'prefetching',
 'pre-game': 'pre-game_show',
 'pre-ganglionic': 'preganglionic_fibers',
 'pre-gap': 'pregap',
 'pre-germanic': 'germanic_parent_language',
 'pre-glottalization': 'glottalization',
 'pre-greek': 'pre-greek_substrate',
 'pre-harappan': 'periodization_of_the_indus_valley_civilization',
 'pre-hispanic': 'pre-columbian',
 'pre-historic': 'prehistory',
 'pre-history': 'prehistory',
 'pre-hospital': 'emergency_medical_services',
 'pre-ignition': 'engine_knocking',
 'pre-incan': 'cultural_periods_of_peru',
 'pre-increment': 'increment',
 'pre-indo-europeans': 'pre-indo-european',
 'pre-indoeuropean': 'neolithic_europe',
 'pre-industrial': 'pre-industrial_society',
 'pre-installation': 'pre-installed_software',
 'pre-installed': 'pre-installed_software',
 'pre-islamic': 'pre-islamic_arabia',
 'pre-k': 'pre-kindergarten',
 'pre-kindergartens': 'pre-kindergarten',
 'pre-language': 'origin_of_language',
 'pre-lapsarian': 'fall_of_man',
 'pre-lent': 'septuagesima',
 'pre-malignant': 'precancerous_condition',
 'pre-med': 'pre-medical',
 'pre-medicine': 'pre-medical',
 'pre-menopausal': 'menopause',
 'pre-merced': 'a_pretty_mess_by_this_one_band',
 'pre-millennialism': 'premillennialism',
 'pre-mix': 'premix_and_postmix',
 'pre-mrna': 'precursor_mrna',
 'pre-n': 'ieee_802.11n-2009',
 'pre-natal': 'obstetrics',
 'pre-nominal': 'pre-nominal_letters',
 'pre-nup': 'prenuptial_agreement',
 'pre-op': 'transgender',
 'pre-paid': 'prepaid',
 'pre-parthenon': 'older_parthenon',
 'pre-pastonian': 'pre-pastonian_stage',
 'pre-pay': 'prepaid_telephone_calls',
 'pre-photographic': 'claude_glass',
 'pre-photography': 'claude_glass',
 'pre-press': 'prepress',
 'pre-print': 'preprint',
 'pre-pro-peptide': 'protein_precursor',
 'pre-pro-protein': 'protein_precursor',
 'pre-process': 'preprocessor',
 'pre-processing': 'preprocessor',
 'pre-professional': 'professional',
 'pre-professionalisation': 'professionalization',
 'pre-professionalise': 'professionalization',
 'pre-professionalised': 'professionalization',
 'pre-professionalises': 'professionalization',
 'pre-professionalising': 'professionalization',
 'pre-professionalization': 'professionalization',
 'pre-professionalize': 'professionalization',
 'pre-professionalized': 'professionalization',
 'pre-professionalizes': 'professionalization',
 'pre-professionalizing': 'professionalization',
 'pre-professionally': 'professional',
 'pre-proinsulin': 'preproinsulin',
 'pre-proto-germanic': 'germanic_parent_language',
 'pre-pubescent': 'child',
 'pre-publication': 'preprint',
 'pre-qualify': 'pre-qualification',
 'pre-raphaelite': 'pre-raphaelite_brotherhood',
 'pre-raphaelites': 'pre-raphaelite_brotherhood',
 'pre-raphaelitism': 'pre-raphaelite_brotherhood',
 'pre-raphealite': 'pre-raphaelite_brotherhood',
 'pre-raphealites': 'pre-raphaelite_brotherhood',
 'pre-rc': 'pre-replication_complex',
 'pre-render': 'pre-rendering',
 'pre-rendered': 'pre-rendering',
 'pre-romanesque': 'pre-romanesque_art_and_architecture',
 'pre-rrna': 'ribosomal_rna',
 'pre-safe': 'precrash_system',
 'pre-sales': 'presales',
 'pre-sat': 'psat/nmsqt',
 'pre-scheme': 'prescheme',
 'pre-school': 'preschool_education',
 'pre-selection': 'preselection',
 'pre-sesklo': 'sesklo',
 'pre-shrunk': 'pre.shrunk',
 'pre-socratic': 'pre-socratic_philosophy',
 'pre-socratics': 'pre-socratic_philosophy',
 'pre-synaptic': 'chemical_synapse',
 'pre-teen': 'preadolescence',
 'pre-tensioner': 'seat_belt',
 'pre-tribulation': 'rapture',
 'pre-tribulational': 'rapture',
 'pre-u': 'cambridge_pre-u',
 'pre-verified': 'verification',
 'pre-vis': 'previsualization',
 'pre-viz': 'previsualization',
 'pre-wire': 'wire',
 'pre-wrath': 'prewrath',
 'pre2': 'prehistorik_2',
 'prea': 'prison_rape_elimination_act_of_2003',
 'preach': 'sermon',
 'preached': 'sermon',
 'preachers': 'preacher',
 'preaches': 'sermon',
 'preacheth': 'sermon',
 'preaching': 'sermon',
 'preachment': 'sermon',
 'preachments': 'sermon',
 'preachy': 'sermon',
 'preadamite': 'pre-adamite',
 'preadamites': 'pre-adamite',
 'preadipocytes': 'adipocyte',
 'preadolescense': 'preadolescence',
 'preadolescent': 'preadolescence',
 'preadolesent': 'preadolescence',
 'preakness': 'preakness_stakes',
 'prealbumin': 'transthyretin',
 'prealgebra': 'pre-algebra',
 'prealpes': 'french_prealps',
 'prealpi': 'alpine_foothills',
 'prealpine': 'alpine_foothills',
 'prealps': 'alpine_foothills',
 'preambulate': 'walking',
 'preambulated': 'walking',
 'preambulates': 'walking',
 'preambulating': 'walking',
 'preambulation': 'walking',
 'preambulum': 'suite',
 'preamp': 'preamplifier',
 'preamplfier': 'preamplifier',
 'preamplifiers': 'preamplifier',
 'preamps': 'preamplifier',
 'preanesthesia': 'preanesthetic_agent',
 'preanesthetic': 'preanesthetic_agent',
 'preanger': 'west_java',
 'preannounce': 'preannouncement',
 'prearrange': 'arranged_marriage',
 'prearranged': 'arranged_marriage',
 'prearrangement': 'arranged_marriage',
 'prearrangements': 'arranged_marriage',
 'prearranger': 'arranged_marriage',
 'prearrangers': 'arranged_marriage',
 'prearranges': 'arranged_marriage',
 'prearranging': 'arranged_marriage',
 'preases': 'student_society',
 'preaspirated': 'preaspiration',
 'preauth': 'authorization_hold',
 'preauthorisation': 'authorization_hold',
 'preauthorization': 'authorization_hold',
 'preaxostyla': 'anaeromonada',
 'preb': 'prebendary',
 'preb-all': 'precursor_b_acute_lymphoblastic_leukemia/lymphoma',
 'preb.': 'prebendary',
 'prebaking': 'blind-baking',
 'prebend': 'prebendary',
 'prebendal': 'the_prebendal_school',
 'prebendaries': 'prebendary',
 'prebish-singer': 'singer-prebisch_thesis',
 'prebislav': 'pribislav',
 'prebysterian': 'presbyterianism',
 'prebysterianism': 'presbyterianism',
 'prec': 'portuguese_transition_to_democracy',
 'preca': 'george_preca',
 'precal': 'precalculus',
 'precalc': 'precalculus',
 'precambrain': 'precambrian',
 'precancelled': 'precancel',
 'precancerous': 'precancerous_condition',
 'precarization': 'precarity',
 'precast': 'precast_concrete',
 'precedential': 'precedent',
 'precedents': 'precedent',
 'precedex': 'dexmedetomidine',
 'precendents': 'precedent',
 'preceptial': 'precept',
 'preceptive': 'precept',
 'preceptorial': 'preceptor',
 'preceptories': 'preceptory',
 'preceptors': 'preceptor',
 'preceptorship': 'preceptor',
 'preceptorships': 'preceptor',
 'precepts': 'precept',
 'preceramic': 'aceramic',
 'precess': 'precession',
 'precessing': 'precession',
 'prechat': 'malbec',
 'prechyroned': 'lower_third',
 'precidia': 'mazda_mx-3',
 'precincts': 'precinct',
 'precipice': 'cliff',
 'precipices': 'cliff',
 'precipitately': 'precipitation',
 'precipitations': 'precipitation',
 'precipitator': 'electrostatic_precipitator',
 'precipitators': 'electrostatic_precipitator',
 'precipitins': 'precipitin',
 'preciptin': 'precipitin',
 'precise': 'precision',
 'precision-guided': 'precision-guided_munition',
 'precivilised': 'civilizing_mission',
 'precivilized': 'civilizing_mission',
 'preclinic': 'fundamental_science',
 'preclinical': 'fundamental_science',
 'preclosure': 'preclosure_operator',
 'preclusion': 'collateral_estoppel',
 'precoces': 'precocial',
 'precocious': 'precocial',
 'precociously': 'precocial',
 'precocity': 'precocial',
 'precog': 'precognition',
 'precognitions': 'precognition',
 'precognitive': 'precognition',
 'precogs': 'precognition',
 'precolumbian': 'pre-columbian',
 'precompact': 'precompact_set',
 'precompactness': 'precompact_set',
 'precompiler': 'preprocessor',
 'precomposition': 'precompositional',
 'preconditional': 'precondition',
 'preconditionally': 'precondition',
 'preconditioned': 'preconditioner',
 'preconditioners': 'preconditioner',
 'preconditioning': 'preconditioner',
 'preconditions': 'precondition',
 'precongruence': 'preorder',
 'preconsciousness': 'preconscious',
 'preconversion': 'electric_vehicle_conversion',
 'precook': 'parboiling',
 'precordial': 'precordium',
 'precose': 'acarbose',
 'precum': 'pre-ejaculate',
 'precure': 'futari_wa_pretty_cure',
 'precursitis': 'precursorism',
 'precursoritis': 'precursorism',
 'precursors': 'precursor',
 'precycle': 'waste_minimisation',
 'preda': 'preda_foundation',
 'predaceous': 'predation',
 'predacious': 'predation',
 'predailen': 'alien_vs._predator',
 'predaking': 'predacons',
 'predannack': 'predannack_airfield',
 'predate': 'predation',
 'predated': 'predation',
 'predates': 'predation',
 'predating': 'predation',
 'predation/old': 'predation',
 'predations': 'predation',
 'predator': 'predation',
 'predator-prey': 'predation',
 'predatory': 'predation',
 'predazord': 'zords_in_power_rangers:_wild_force',
 'predecease': 'death',
 'predeceased': 'death',
 'predefinition': 'determinism',
 'predegenerate': 'pg_1159_star',
 'predel': 'predil_pass',
 'predellas': 'predella',
 'predentata': 'ornithischia',
 'predestinarian': 'predestination',
 'predestinarianism': 'predestination',
 'predestinarianist': 'predestination',
 'predestinarianists': 'predestination',
 'predestinarians': 'predestination',
 'predestinate': 'predestination',
 'predestinated': 'predestination',
 'predestinating': 'predestination',
 'predestinations': 'predestination',
 'predestinator': 'predestination',
 'predestinators': 'predestination',
 'predestine': 'predestination',
 'predestined': 'predestination',
 'predestines': 'predestination',
 'predestining': 'predestination',
 'predestiny': 'predestination',
 'predetermination': 'determinism',
 'predetermined': 'determinism',
 'predeterminism': 'predestination',
 'predicador': 'mas_flow_inc.',
 'predicated': 'predicate',
 'predicates': 'predicate',
 'predicating': 'predicate',
 'predication': 'predicate',
 'predicativism': 'impredicativity',
 'predicativity': 'impredicativity',
 'predict': 'prediction',
 'predictabilities': 'predictability',
 'predictably': 'predictability',
 'predicted': 'prediction',
 'predicting': 'prediction',
 'predictions': 'prediction',
 'predictive': 'prediction',
 'predictor-corrector': 'predictor-corrector_method',
 'predikants': 'predikant',
 'predispose': 'predisposition',
 'prednizone': 'prednisone',
 'predoi': 'prettau',
 'predreadnought': 'pre-dreadnought_battleship',
 'predynastic': 'predynastic_egypt',
 'preecclampsia': 'pre-eclampsia',
 'preecho': 'pre-echo',
 'preeclampsia': 'pre-eclampsia',
 'preeclampsia.': 'pre-eclampsia',
 'preeglone': 'diquat',
 'preembryo': 'proembryo',
 'preemie': 'preterm_birth',
 'preemies': 'preterm_birth',
 'preeminence': 'greatness',
 'preeminent': 'greatness',
 'preeminently': 'sevenoaks',
 'preemphasis': 'pre-emphasis',
 'preempted': 'preemption',
 'preemptible': 'preemption',
 'preen': 'personal_grooming',
 'preening': 'personal_grooming',
 'preese': 'priso_a_doo',
 'preexcitation': 'pre-excitation_syndrome',
 'preexistence': 'pre-existence',
 'preeya': 'priya',
 'preezo': 'shareoffice',
 'prefab': 'prefabrication',
 'prefabricated': 'prefabrication',
 'prefabs': 'prefabricated_building',
 'prefect-apostolic': 'apostolic_prefect',
 'prefects': 'prefect',
 'prefectures': 'prefecture',
 'prefekt': 'prefect',
 'prefer': 'preference',
 'preferance': 'preferans',
 'preferencepane': 'preference_pane',
 'preferences': 'preference',
 'preferential': 'preference',
 'preferment': 'pre-ferment',
 'preferments': 'pre-ferment',
 'preferon': 'headon',
 'preferred': 'preference',
 'preferreds': 'preferred_stock',
 'prefetch': 'prefetching',
 'prefixation': 'prefix',
 'prefixes': 'prefix',
 'preflashing': 'pre-flashing',
 'prefoliation': 'praefoliation',
 'prefontane': 'steve_prefontaine',
 'preformation': 'preformationism',
 'preformative': 'prefix',
 'preforms': 'preform',
 'prefpane': 'preference_pane',
 'prefrontal': 'prefrontal_cortex',
 'prefrontals': 'prefrontal_scales',
 'prefuse73': 'scott_herren',
 'pregame': 'pre-game_show',
 'preganglionic': 'preganglionic_fibers',
 'pregel': 'pregolya',
 'preggers': 'pregnancy',
 'preggo': 'pregnancy_fetishism',
 'preglottalization': 'glottalization',
 'pregnadienediol': 'pregnadiene',
 'pregnadienes': 'pregnadiene',
 'pregnadienetriol': 'pregnanes',
 'pregnana': 'pregnana_milanese',
 'pregnancies': 'pregnancy',
 'pregnanolone': 'allopregnanolone',
 'pregnant': 'pregnancy',
 'pregnantly': 'pregnancy',
 'pregnantness': 'pregnancy',
 'pregnazone': 'prednisone',
 'pregnency': 'pregnancy',
 'pregnenediones': 'pregnenedione',
 'pregnenes': 'pregnanes',
 'pregnizone': 'prednisone',
 'pregnyl': 'human_chorionic_gonadotropin',
 'pregola': 'pregolya',
 'pregs': 'pregabalin',
 'preheater': 'air_preheater',
 'prehensile': 'prehensility',
 'prehension': 'prehensility',
 'prehispanic': 'pre-columbian',
 'prehistorian': 'prehistory',
 'prehistoric': 'prehistory',
 'prehistoricity': 'prehistory',
 'prehistorik2': 'prehistorik_2',
 'prehospital': 'emergency_medical_services',
 'prehysteria': 'prehysteria_trilogy',
 'preignition': 'engine_knocking',
 'preim': 'bernhard_preim',
 'preincrement': 'increment',
 'preindoeuropean': 'pre-indo-european',
 'preinstall': 'pre-installed_software',
 'preinstallation': 'pre-installed_software',
 'preinstalled': 'pre-installed_software',
 'preisimaa': 'prussia',
 'preisner': 'zbigniew_preisner',
 'preisser': 'june_preisser',
 'preiswitz': 'przyszowice',
 'preit': 'pennsylvania_real_estate_investment_trust',
 'preity': 'preity_zinta',
 'prejectus': 'praejectus',
 'prejevalsky': 'nikolai_przhevalsky',
 'prejorative': 'pejorative',
 'prejudiced': 'prejudice',
 'prejudices': 'prejudice',
 'prejudicial': 'prejudice',
 'prejudist': 'prejudice',
 'prek': 'pre-kindergarten',
 'prekestolen': 'preikestolen',
 'prekindergarten': 'pre-kindergarten',
 'prekomurje': 'prekmurje',
 'prekshadhyana': 'preksha_meditation',
 'prekumurje': 'prekmurje',
 'prelacunal': 'lacunal_scales',
 'prelacy': 'prelate',
 'prelapsarian': 'lapsarianism',
 'prelates': 'prelate',
 'prelature': 'prelate',
 'prelaty': 'prelate',
 'prelaw': 'pre-law',
 'preleukemia': 'myelodysplastic_syndrome',
 'prelim': 'preliminary',
 'preliminaries': 'book_design',
 'prelinking': 'prelink',
 'preliv': 'besni_fok',
 'preloaded': 'preload',
 'preloading': 'preload',
 'preludeingmajor': 'g_major',
 'preludes': 'prelude',
 'preludin': 'phenmetrazine',
 'premadasa': 'ranasinghe_premadasa',
 'premalignant': 'precancerous_condition',
 'premanand': 'basava_premanand',
 'premarital': 'relationship_education',
 'premasto': 'dolcetto',
 'prematurity': 'premature',
 'premaxillary': 'premaxilla',
 'premeasure': 'pre-measure',
 'premed': 'pre-medical',
 'premeditate': 'premeditated_murder',
 'premeditated': 'premeditated_murder',
 'premeditatedly': 'premeditated_murder',
 'premeditates': 'premeditated_murder',
 'premeditating': 'premeditated_murder',
 'premeditation': 'premeditated_murder',
 'premeditations': 'premeditated_murder',
 'premee': 'premi',
 'premenopausal': 'menopause',
 'premenstruation': 'menstrual_cycle',
 'premera': 'premera_blue_cross',
 'premership': 'premiership',
 'premetaphase': 'prometaphase',
 'premiair': 'mytravel_airways',
 'premier-leutnant': 'first_lieutenant',
 'premiere-ligapokal': 'dfb-ligapokal',
 'premiered': 'premiere',
 'premieres': 'premiere',
 'premierleague.com': 'premier_league',
 'premierleutnant': 'oberleutnant',
 'premiers': 'premier',
 'premikudu': 'parugu',
 'premilennialism': 'premillennialism',
 'premillenial': 'premillennialism',
 'premillenialism': 'premillennialism',
 'premillenialist': 'premillennialism',
 'premillennial': 'premillennialism',
 'premillennialist': 'premillennialism',
 'premillennialists': 'premillennialism',
 'premioace': 'association_of_latin_entertainment_critics',
 'premiosace': 'association_of_latin_entertainment_critics',
 'premised': 'premise',
 'premising': 'premise',
 'premiss': 'premise',
 'premisses': 'premise',
 'premiumemail': 'premium_e-mail',
 'premix': 'premix_and_postmix',
 'premixes': 'nutrient_systems',
 'premnas': 'maroon_clownfish',
 'premnath': 'prem_nath',
 'premnornis': 'rusty-winged_barbtail',
 'premo': 'dj_premier',
 'premodification': 'grammatical_modifier',
 'premolars': 'premolar',
 'premonacta': 'droit_de_seigneur',
 'premonitions': 'premonition',
 'premonitory': 'premonition',
 'premonstratensianism': 'premonstratensian',
 'premonstratensians': 'premonstratensian',
 'premore': 'solo_cup_company',
 'premotor': 'premotor_cortex',
 'premove': 'premoving',
 'premrna': 'precursor_mrna',
 'prems': 'dibs',
 'premvati': 'swaminarayan',
 'prenasal': 'nasal_scale',
 'prenasalization': 'prenasalized_consonant',
 'prenasalized': 'prenasalized_consonant',
 'prenasals': 'nasal_scale',
 'prenatal': 'prenatal_development',
 'prenate': 'prenatal_development',
 'prendie': 'archbishop_prendergast_high_school',
 'prenex': 'prenex_normal_form',
 'prenology': 'phrenology',
 'prenomen': 'praenomen',
 'prenominal': 'pre-nominal_letters',
 'prens': 'prince',
 'prensa': 'la_prensa',
 'prentice-hall': 'prentice_hall',
 'prenticed': 'apprenticeship',
 'prentices': 'apprenticeship',
 'prenticing': 'apprenticeship',
 'prentif': 'cervical_cap',
 'prenub': 'prenuptial_agreement',
 'prenup': 'prenuptial_agreement',
 'prenuptial': 'prenuptial_agreement',
 'prenuptials': 'prenuptial_agreement',
 'prenyl': 'prenylation',
 'prenylated': 'prenylation',
 'prenzelberg': 'prenzlauer_berg',
 'prenzlberg': 'prenzlauer_berg',
 'preobese': 'overweight',
 'preobrajenska': 'olga_preobrajenska',
 'preobrazhenskoe': 'preobrazhensky',
 'preobrazhenskoye': 'preobrazhensky',
 'preocclusion': 'pre-occlusion',
 'preocular': 'ocular_scales',
 'preoculars': 'ocular_scales',
 'preons': 'preon',
 'preoperational': 'theory_of_cognitive_development',
 'preopiomelanocortin': 'proopiomelanocortin',
 'preordained': 'predestination',
 'preos': 'preotact',
 'preoteasa': 'grigore_preoteasa',
 'preowned': 'used_good',
 'prep': 'pre-exposure_prophylaxis',
 'prep-hop': 'raw_tea',
 'prep-school': 'preparatory_school',
 'prep-to-pro': 'nba_high_school_draftees',
 'prepa': 'public_readiness_and_emergency_preparedness_act',
 'prepaging': 'prefetching',
 'prepal': 'regionalist_party_of_the_leonese_country',
 'prepandrix': 'pandemrix',
 'preparatory': 'preparatory_school',
 'prepared-core': 'prepared-core_technique',
 'prepay': 'prepaid',
 'prepense': 'premeditated_murder',
 'prepensed': 'premeditated_murder',
 'prepensely': 'premeditated_murder',
 'prepenses': 'premeditated_murder',
 'prepensing': 'premeditated_murder',
 'prephenate': 'prephenic_acid',
 'prephotographic': 'claude_glass',
 'prephotography': 'claude_glass',
 'prepidil': 'prostaglandin_e2',
 'preponderance': 'superior',
 'preponderances': 'superior',
 'preponderancies': 'superior',
 'preponderancy': 'superior',
 'preponderant': 'superior',
 'preponderantly': 'superior',
 'preportachykinin': 'preprotachykinin',
 'preposition': 'preposition_and_postposition',
 'preposition-stranding': 'preposition_stranding',
 'prepositional': 'preposition_and_postposition',
 'prepositions': 'preposition_and_postposition',
 'prepotential': 'supersymmetric_gauge_theory',
 'prepper': 'survivalism',
 'preppie': 'preppy',
 'preppies': 'preppy',
 'preprandial': 'postprandial',
 'prepreg': 'pre-preg',
 'preprinted': 'preprint',
 'preprinting': 'preprint',
 'preprints': 'preprint',
 'preprocessing': 'preprocessor',
 'preproduction': 'pre-production',
 'preprofessional': 'professional',
 'preprofessionalisation': 'professionalization',
 'preprofessionalise': 'professionalization',
 'preprofessionalised': 'professionalization',
 'preprofessionalises': 'professionalization',
 'preprofessionalising': 'professionalization',
 'preprofessionalization': 'professionalization',
 'preprofessionalize': 'professionalization',
 'preprofessionalized': 'professionalization',
 'preprofessionalizes': 'professionalization',
 'preprofessionalizing': 'professionalization',
 'preprofessionally': 'professional',
 'prepropeptide': 'protein_precursor',
 'preproprotein': 'protein_precursor',
 'preprotein': 'protein_precursor',
 'preps': 'preppy',
 'prepsta': 'raw_tea',
 'preptanthe': 'calanthe',
 'prepticket': 'prep_ticket',
 'preptoceras': 'shrub-ox',
 'prepubescence': 'child',
 'prepubescent': 'child',
 'prepublication': 'preprint',
 'prepucectomy': 'circumcision',
 'prepulsid': 'cisapride',
 'prequal': 'pre-qualification',
 'prequalify': 'pre-qualification',
 'prequark': 'preon',
 'prequels': 'prequel',
 'preraphaelite': 'pre-raphaelite_brotherhood',
 'preraphaelites': 'pre-raphaelite_brotherhood',
 'prerendered': 'pre-rendering',
 'prerendering': 'pre-rendering',
 'prerevolution': 'revolution',
 'prerevolutionary': 'revolution',
 'prerogatives': 'prerogative',
 'preromanesque': 'pre-romanesque_art_and_architecture',
 'preromative': 'prerogative',
 'prerunner': 'off-road_vehicle',
 'preruptive': 'fortis_and_lenis',
 'presage': 'nissan_presage',
 'presaged': 'omen',
 'presages': 'nissan_presage',
 'presaging': 'omen',
 'presanctified': 'liturgy_of_the_presanctified_gifts',
 'presario': 'compaq_presario',
 'presbertyrian': 'presbyterianism',
 'presburg': 'bratislava',
 'presby': 'presbyterianism',
 'presbyacousia': 'presbycusis',
 'presbyacusis': 'presbycusis',
 'presbykousis': 'presbycusis',
 'presbyobia': 'presbyopia',
 'presbyope': 'presbyopia',
 'presbyopic': 'presbyopia',
 'presbyornithids': 'presbyornithidae',
 'presbytarian': 'presbyterianism',
 'presbyterate': 'presbyterium',
 'presbyterian': 'presbyterianism',
 'presbyterians': 'presbyterianism',
 'presbyteries': 'presbytery',
 'presbyterism': 'presbyterianism',
 'presbyters': 'presbyter',
 'presbytis': 'surili',
 'prescentiance': 'precognition',
 'preschool': 'preschool_education',
 'preschoolar': 'preschool_education',
 'preschooler': 'preschool_education',
 'preschoolers': 'preschool_education',
 'preschools': 'preschool_education',
 'prescience': 'precognition',
 'prescient': 'fallacy_of_prescience',
 'prescientific': 'protoscience',
 'presciently': 'fallacy_of_prescience',
 'presciption': 'prescription',
 'prescribe': 'prescription',
 'prescribes': 'medical_prescription',
 'prescribing': 'prescription',
 'prescribtion': 'prescription',
 'prescriptionism': 'linguistic_prescription',
 'prescriptions': 'prescription',
 'prescriptive': 'linguistic_prescription',
 'prescriptivist': 'prescriptivism',
 'prescriptivistic': 'prescriptivism',
 'prescriptivistically': 'prescriptivism',
 'prescriptivists': 'prescriptivism',
 'presdestination': 'predestination',
 'presdigitation': 'sleight_of_hand',
 'preseed': 'linux',
 'preseli': 'preseli_pembrokeshire',
 'presense': 'pr-e-sense',
 'present-absentees': 'present_absentee',
 'present-at-hand': 'heideggerian_terminology',
 'present-day': 'present_day',
 'present-giving': 'gift_economy',
 'present-oriented': 'future-oriented',
 'present/future': 'living_in_the_present_future',
 'presentational': 'presentation',
 'presentationally': 'presentation',
 'presentationml': 'office_open_xml',
 'presentations': 'presentation',
 'presente': 'present',
 'presented': 'presenting',
 'presenters': 'presenter',
 'presentiment': 'premonition',
 'presentist': 'presentism',
 'presentness': 'present',
 'presents': 'gift',
 'presepe': 'nativity_scene',
 'presepio': 'nativity_scene',
 'preserp': 'proserpio',
 'preservationism': 'historic_preservation',
 'preservatives': 'preservative',
 'preserved': 'preservation',
 'preserves': 'fruit_preserves',
 'preseucoila': 'preseucoila_imallshookupis',
 'preshaw': 'priso_a_doo',
 'presian': 'presian_i_of_bulgaria',
 'presian-malamir': 'presian_i_of_bulgaria',
 'presidant': 'president',
 'presidencialismo': 'presidential_system',
 'presidencies': 'presidency',
 'president-designate': 'president-elect',
 'president-for-life': 'president_for_life',
 'president-in-exercise': 'chairman-in-office',
 'president-in-office': 'chairman-in-office',
 'president.gov.ua': 'secretariat_of_the_president_of_ukraine',
 'presidential': 'president',
 'presidentialism': 'presidential_system',
 'presidentialist': 'presidential_system',
 'presidentoftheunitedstates': 'president_of_the_united_states',
 'presidents': 'president',
 'presidnt': 'president',
 'presijan': 'presian_i_of_bulgaria',
 'preslavets': 'pereyaslavets',
 'presler': 'pentium_d',
 'presnenski': 'presnensky_district',
 'presnenskii': 'presnensky_district',
 'presnenskiy': 'presnensky_district',
 'presnensky': 'presnensky_district',
 'presnia': 'presnensky_district',
 'presnja': 'presnensky_district',
 'presnya': 'presnensky_district',
 'presocial': 'presociality',
 'presocratic': 'pre-socratic_philosophy',
 'presocratics': 'pre-socratic_philosophy',
 'presocriaic': 'pre-socratic_philosophy',
 'presort': 'car-rt_sort',
 'presporok': 'bratislava',
 'prespurk': 'bratislava',
 'prespyopia': 'presbyopia',
 'presription': 'medical_prescription',
 'press-citizen': 'iowa_city_press-citizen',
 'press-conference': 'news_conference',
 'press-enterprise': 'press_enterprise',
 'press-fitting': 'interference_fit',
 'press-gang': 'impressment',
 'press-ganged': 'impressment',
 'press-gazette': 'green_bay_press-gazette',
 'press-on-regardless': 'press-on-regardless_rally',
 'press-ups': 'press-up',
 'pressanello': 'adamello-presanella',
 'pressaprint': 'press-a-print',
 'pressburg': 'bratislava',
 'pressburger': 'emeric_pressburger',
 'pressedirektoratet': 'norwegian_press_directorate',
 'pressenaevnet': 'danish_press_council',
 'presses': 'press',
 'pressgang': 'impressment',
 'pressie': 'crimbo',
 'pressing': 'crushing',
 'presskopf': 'head_cheese',
 'pressley': 'presley',
 'pressly': 'presley',
 'pressor': 'vasoconstriction',
 'pressoreceptors': 'baroreceptor',
 'pressrelease': 'news_release',
 'pressreleases': 'news_release',
 'pressroom': 'newsroom',
 'presstv': 'press_tv',
 'presstv.ir': 'press_tv',
 'pressup': 'press-up',
 'pressure-cooker': 'pressure_cooking',
 'pressure-cooking': 'pressure_cooking',
 'pressure-point': 'pressure_point',
 'pressure-points': 'pressure_point',
 'pressure-sensitive': 'pressure_sensitive',
 'pressurepoint': 'pressure_point',
 'pressures': 'pressure',
 'pressurisation': 'pressurization',
 'pressurize': 'gas_compressor',
 'pressurized': 'pressurization',
 'pressworks': 'gst_computer_systems',
 'presta': 'presta_valve',
 'prestadigitation': 'sleight_of_hand',
 'presteign': 'presteigne',
 'prester': 'last_exile',
 'prester-john': 'prester_john',
 'prestholtskarvet': 'hallingskarvet',
 'presti': 'simon_prestigiacomo',
 'prestidigitation': 'sleight_of_hand',
 'prestidigitator': 'sleight_of_hand',
 'prestkona': 'presbytera',
 'prestleigh': 'doulting',
 'presto-change-o': 'when_the_going_gets_dark',
 'prestoff': 'presstoff',
 'prestonian': 'preston',
 'prestor': 'last_exile',
 'prestosuchids': 'prestosuchidae',
 'prestressed': 'prestressed_concrete',
 'prestressing': 'prestressed_concrete',
 'preststranda': 'prestestranda',
 'presuppose': 'presupposition',
 'presuppositionalism': 'presuppositional_apologetics',
 'presuppositionalist': 'presuppositional_apologetics',
 'presuppositions': 'presupposition',
 'presvytera': 'presbytera',
 'presynaptic': 'chemical_synapse',
 'pret': 'pret_a_manger',
 'pret-a-porter': 'ready-to-wear',
 'preta-gati': 'preta',
 'pretani': 'cruthin',
 'pretannic': 'british',
 'pretas': 'preta',
 'pretax': 'pretax_group',
 'pretechnological': 'technological_evolution',
 'pretechnologically': 'technological_evolution',
 'pretechnology': 'technological_evolution',
 'preteen': 'preadolescence',
 'preteens': 'preadolescence',
 'pretence': 'pretense',
 'pretend': 'pretending',
 'pretensioner': 'seat_belt',
 'pretensious': 'pretentious',
 'pretensity': 'false_pretenses',
 'preterax': 'perindopril/indapamide',
 'preterist': 'preterism',
 'preterit': 'preterite',
 'preterite-present': 'preterite-present_verb',
 'preteritio': 'apophasis',
 'preterition': 'apophasis',
 'preteritism': 'preterism',
 'preterm': 'preterm_birth',
 'preternaturalism': 'preternatural',
 'preternaturally': 'preternatural',
 'pretopology': 'pretopological_space',
 'pretor': 'praetor',
 'pretori': 'praitori',
 'pretorian': 'praetorian_guard',
 'pretorium': 'praetorium',
 'pretribulation': 'rapture',
 'pretribulationalism': 'tribulation',
 'pretribulationism': 'tribulation',
 'pretribulationist': 'tribulation',
 'pretribulationistism': 'rapture',
 'pretrigonometry': 'trigonometry',
 'prettau-predoi': 'prettau',
 'pretty-print': 'prettyprint',
 'pretty-printer': 'prettyprint',
 'pretty-printing': 'prettyprint',
 'prettyface': 'triteleia_ixioides',
 'prettygoodprivacy': 'pretty_good_privacy',
 'prettymouth': 'calostoma',
 'prettyprinter': 'prettyprint',
 'prettyprinting': 'prettyprint',
 'pretzels': 'pretzel',
 'preu': 'cambridge_pre-u',
 'preuroporphyrinogen': 'hydroxymethylbilane',
 'preuses': 'chablis_wine',
 'preussisch-litauen': 'lithuania_minor',
 'preux': 'saint_preux',
 'prevacid': 'lansoprazole',
 'prevailingwinds': 'prevailing_winds',
 'prevalent': 'prevalence',
 'prevalis': 'praevalitana',
 'prevaricate': 'lie',
 'prevaricated': 'lie',
 'prevaricates': 'lie',
 'prevaricating': 'lie',
 'prevarication': 'lie',
 'prevarications': 'lie',
 'prevaricator': 'lie',
 'prevaricators': 'the_prevaricators',
 'prevedini': 'roberto_eduardo_viola',
 'prevenar': 'pneumococcal_conjugate_vaccine',
 'prevent': 'prevention',
 'preventable': 'prevention',
 'preventing': 'prevention',
 'preventrals': 'preventral_scales',
 'prevesa': 'preveza',
 'previa': 'toyota_previa',
 'previdential': 'social_security',
 'previews': 'preview',
 'previstage': 'guanylyl_cyclase_c',
 'previz': 'previsualization',
 'prevnar': 'pneumococcal_conjugate_vaccine',
 'prevo': 'prevo_peak',
 'prevue': 'tv_guide_network',
 'prewang': 'prewang_fc',
 'prewar': 'pre-war',
 'prewashed': 'artificial_insemination',
 'prexie': 'presidential_issue',
 'prexies': 'presidential_issue',
 'prexige': 'lumiracoxib',
 'prexy': 'presidential_issue',
 'prey': 'predation',
 'preyed': 'predation',
 'preying': 'predation',
 'preys': 'predation',
 'prezista': 'darunavir',
 'prezone': 'prozone',
 'prezygapophysis': 'articular_processes',
 'prf1': 'perforin',
 'prfm': 'prithviraj_filmography',
 'prfta': 'parks_reserve_forces_training_area',
 'prg2': 'major_basic_protein',
 'prgf': 'poverty_reduction_and_growth_facility',
 'prgm': 'porroglossum',
 'prgsvn': 'provisional_revolutionary_government_of_the_republic_of_south_vietnam',
 'prgu': 'regionalist_party_of_guadalajara',
 'prhl': 'prairie_hockey_league',
 'prho': 'pre-registration_house_officer',
 'pri-1': 'puerto_rico_highway_52',
 'pri-2': 'puerto_rico_highway_22',
 'pri/t1': 'primary_rate_interface',
 'pria': 'proceedings_of_the_royal_irish_academy',
 'priacanthid': 'priacanthidae',
 'prialt': 'ziconotide',
 'priaman': 'pariaman',
 'priamos': 'priam',
 'priamurye': 'amur_oblast',
 'priamus': 'priam',
 'prian': 'institutional_renewal_party_of_national_action',
 'priapea': 'priapeia',
 'priapean': 'glyconic',
 'priapic': 'priapus',
 'priapismus': 'priapism',
 'priapistic': 'priapism',
 'priapos': 'priapus',
 'priaprasm': 'priapism',
 'priaprism': 'priapism',
 'priapula': 'priapulida',
 'priapulid': 'priapulida',
 'priapulids': 'priapulida',
 'priapuloidea': 'priapulida',
 'priaspism': 'priapism',
 'priate': 'piracy',
 'pribaltika': 'baltic_states',
 'pribilof': 'pribilof_islands',
 'pribilovo': 'pribylovo',
 'pribislaus': 'pribislav',
 'pribislaw': 'pribislav',
 'pribnow': 'pribnow_box',
 'pribumis': 'pribumi',
 'pribylov': 'pribilof_islands',
 'pribylovsky': 'vladimir_pribylovsky',
 'price-anderson': 'price-anderson_nuclear_industries_indemnity_act',
 'price-costco': 'costco',
 'price-drop.tv': 'price-drop_tv',
 'price-fixing': 'price_fixing',
 'price-gouge': 'price_gouging',
 'price-mars': 'jean_price-mars',
 'price-system': 'price_system',
 'price-taking': 'perfect_competition',
 'price-targeting': 'price_discrimination',
 'price/book': 'p/b_ratio',
 'price/earnings': 'p/e_ratio',
 'price/performance': 'price/performance_ratio',
 'price/sales': 'price/sales_ratio',
 'pricefixing': 'price_fixing',
 'pricegrabber': 'experian',
 'prices': 'price',
 'pricewaterhouse': 'pricewaterhousecoopers',
 'pricker': 'pricking',
 'pricket': 'abacuk_pricket',
 'pricklebacks': 'prickleback',
 'prickles': 'prickle',
 'prickly-ash': 'prickly_ash',
 'pricklyash': 'prickly_ash',
 'pricklybark': 'eucalyptus_todtiana',
 'pricklyburr': 'datura',
 'pricks': 'prick',
 'prid': 'progesterone_releasing_intravaginal_device',
 'pride': 'pride_fighting_championships',
 'pride-of-india': 'pride_of_india',
 'pride-of-rochester': 'deutzia',
 'pridefc': 'pride_fighting_championships',
 'pridefest': 'pride_fest',
 'prideth': 'kylara',
 'pridevision': 'outtv',
 'pridhiviraj': 'prithviraj',
 'pridhvi': 'prithvi',
 'pridhviraj': 'prithviraj',
 'pridi': 'pridi_banomyong',
 'pridiviraj': 'prithviraj',
 'pridnestrovia': 'transnistria',
 'pridnestrovie': 'transnistria',
 'pridnestrovlje': 'transnistria',
 'pridnestrovskaia': 'transnistria',
 'pridnestrovye': 'transnistria',
 'pridvi': 'prithvi',
 'pridviraj': 'prithviraj',
 'pridwen': 'ceridwen',
 'priebke': 'erich_priebke',
 'priedieu': 'prie-dieu',
 'prieglius': 'pregolya',
 'priemysh': 'khodutka',
 'prierio': 'priero',
 'priest-hole': 'priest_hole',
 'priest-hunter': 'priest_hunter',
 'priest-in-charge': 'priest_in_charge',
 'priest-king': 'gor',
 'priestesses': 'priest',
 'priesthole': 'priest_hole',
 'priesthood': 'clergy',
 'priesthoods': 'clergy',
 'priestmonk': 'hieromonk',
 'priests': 'priest',
 'priestsrapeboys.com': 'westboro_baptist_church',
 'prieto': 'indalecio_prieto',
 'prif': 'locked-in_retirement_account',
 'prifteresha': 'presbytera',
 'prigan': 'pri_gan',
 'prigg': 'prig',
 'prigny': 'les_moutiers-en-retz',
 'prigogine': 'ilya_prigogine',
 'prigorodnaya': 'prigorodny',
 'prigorodni': 'prigorodny',
 'prigorodnii': 'prigorodny',
 'prigorodniy': 'prigorodny',
 'prigorodnoye': 'prigorodny',
 'prigorodnyi': 'prigorodny',
 'prigorodnyy': 'prigorodny',
 'prigov': 'dmitri_prigov',
 'priimuua': 'priam',
 'priiskoviy': 'priiskovy',
 'priiskovyi': 'priiskovy',
 'priiskovyy': 'priiskovy',
 'priista': 'institutional_revolutionary_party',
 'prijipati': 'delta_aurigae',
 'priklopil': 'wolfgang_priklopil',
 'prikubanski': 'prikubansky',
 'prikubanskii': 'prikubansky',
 'prikubanskiy': 'prikubansky',
 'prikumsk': 'budyonnovsk',
 'prikura': 'photo_booth',
 'pril': 'bar_kham',
 'prilepin': 'zakhar_prilepin',
 'priligy': 'dapoxetine',
 'prillarguri': 'prillar-guri',
 'prilling': 'prill',
 'prills': 'prill',
 'prilosec': 'omeprazole',
 'priluki': 'pryluky',
 'prima-digitarchy': 'rule_of_thumb',
 'primacharter': 'prima_charter',
 'primacor': 'milrinone',
 'primadonna': 'prima_donna',
 'primaeval': 'primeval',
 'primagames': 'prima_games',
 'primagen': 'primogen',
 'primai': 'ondenc',
 'primak': 'sasha_primak',
 'primality': 'prime_number',
 'primanti': 'primanti_brothers',
 'primar': 'public_responsibility_in_medicine_and_research',
 'primaries': 'primary_election',
 'primary-feather': 'flight_feather',
 'primasius': 'primasius_of_hadrumetum',
 'primata': 'primate',
 'primatene': 'ephedrine',
 'primates': 'primate',
 'primaticcio': 'francesco_primaticcio',
 'primativo': 'dolcetto',
 'primatological': 'primatology',
 'primatologist': 'primatology',
 'primatologists': 'primatology',
 'primatte': 'primatte_chromakey_technology',
 'primaudaye': 'pierre_de_la_primaudaye',
 'primavesi': 'johann_georg_primavesi',
 'primaxin': 'imipenem/cilastatin',
 'prime-minister': 'prime_minister',
 'prime-numbers': 'prime_number',
 'prime-tass': 'information_telegraph_agency_of_russia',
 'prime-time': 'prime_time',
 'primeness': 'prime_number',
 'primequad': 'prime_quadruplet',
 'primerica': 'primerica_financial_services',
 'primers': 'primer',
 'primes': 'prime_number',
 'primetelevision': 'prime_television',
 'primethorpe': 'broughton_astley',
 'primetime': 'prime_time',
 'primettes': 'the_supremes',
 'primetv': 'prime_television',
 'primi': 'pumi',
 'primid': 'super_smash_bros._brawl',
 'primidi': 'french_republican_calendar',
 'primiere': 'premiere',
 'primigenia': 'fortuna',
 'primigravida': 'gravidity',
 'primikerios': 'primicerius',
 'primipilus': 'centurion',
 'primitivist': 'primitivism',
 'primitivistic': 'primitivism',
 'primitivistically': 'primitivism',
 'primitivists': 'primitivism',
 'primitivo': 'zinfandel',
 'primmikerios': 'primicerius',
 'primobolan': 'metenolone_enanthate',
 'primogenital': 'primogeniture',
 'primogenitary': 'primogeniture',
 'primogenitures': 'primogeniture',
 'primogenitureship': 'primogeniture',
 'primogenitureships': 'primogeniture',
 'primoplant': 'archaeplastida',
 'primoplantae': 'archaeplastida',
 'primordia': 'primordium',
 'primordialists': 'primordialism',
 'primords': 'creatures_and_aliens_in_doctor_who',
 'primorials': 'primorial',
 'primoriye': 'primorsky_krai',
 'primorska': 'slovenian_littoral',
 'primorski': 'primorsky',
 'primorskii': 'primorsky',
 'primorskiy': 'primorsky',
 'primorskoye': 'primorsky',
 'primosphere': 'primosphere_limited_partnership',
 'primp': 'personal_grooming',
 'primperan': 'metoclopramide',
 'primping': 'personal_grooming',
 'primr': 'public_responsibility_in_medicine_and_research',
 'primroses': 'primrose',
 'primstav': 'runic_calendar',
 'primulalales': 'primulales',
 'primulas': 'primula',
 'prin': 'revolutionary_party_of_the_nationalist_left',
 'princ': 'savagnin',
 'prince': 'prince2',
 'prince-abbacy': 'prince-abbot',
 'prince-archbishop': 'prince-bishop',
 'prince-bishopric': 'prince-bishop',
 'prince-electors': 'prince-elector',
 'prince-of-wales-feather': 'amaranthus_hypochondriacus',
 'prince-primate': 'prince_primate',
 'prince-regent': 'prince_regent',
 'prince-s': 'harmacy',
 'princedom': 'principality',
 'princedoms': 'principality',
 'princeliness': 'prince',
 'princeling': 'crown_prince_party',
 'princelings': 'crown_prince_party',
 'princely': 'prince',
 'princes': 'prince',
 'princess-abbess': 'prince-abbot',
 'princess-consort': 'princess_consort',
 'princesses': 'princess',
 'princetonian': 'the_daily_princetonian',
 'princevlag': 'flag_of_the_kingdom_of_the_netherlands',
 'princexml': 'prince_xml',
 'princip': 'gavrilo_princip',
 'principal-agent': 'principal-agent_problem',
 'principalities': 'principality',
 'principally': 'principal',
 'principals': 'principal',
 'principatibus': 'the_prince',
 'principense': 'principense_language',
 'principlist': 'principlism',
 'pringsh.': 'nathanael_pringsheim',
 'pringsheimia': 'pringsheimiella',
 'prinila': 'pagoi',
 'prinilas': 'pagoi',
 'prinivil': 'lisinopril',
 'prinknash': 'prinknash_abbey',
 'prinonodontidae': 'asiatic_linsang',
 'prins-korv': 'prinskorv',
 'prinsendam': 'ms_prinsendam',
 'prinsenhage': 'princenhage',
 'prinsenvlag': 'flag_of_the_kingdom_of_the_netherlands',
 'prinssi': 'prince',
 'print-on-demand': 'print_on_demand',
 'print-out': 'hard_copy',
 'print-to-mail': 'print_and_mail_outsourcing',
 'print-to-order': 'print_on_demand',
 'print2image': 'virtual_printer',
 'printability': 'quoted-printable',
 'printed': 'printing',
 'printer-duplicator': 'digital_duplicator',
 'printering': 'help_desk_humor',
 'printers': 'printer',
 'printery': 'printing_press',
 'printing-press': 'printing_press',
 'printmaker': 'printmaking',
 'printout': 'hard_copy',
 'prints': 'print',
 'printscreen': 'print_screen',
 'printscrn': 'print_screen',
 'printserver': 'print_server',
 'printshop': 'print_shop',
 'printwheel': 'daisy_wheel_printer',
 'printworks': 'the_printworks',
 'prinyla': 'pagoi',
 'prinylas': 'pagoi',
 'prinz': 'prince',
 'prinz-eugenstadt': 'belgrade',
 'prinz-wilhelm-eisenbahn': 'prince_william_railway',
 'prinzen': 'die_prinzen',
 'prinzenstein': 'fort_prinzenstein',
 'prinzessin': 'princess',
 'prinzeugenstadt': 'belgrade',
 'prinzide': 'zestoretic',
 'prinzregenten-torte': 'prinzregententorte',
 'priobskoye': 'priobskoye_field',
 'priodontes': 'giant_armadillo',
 'priokskaya': 'prioksky_city_district',
 'priokski': 'prioksky_city_district',
 'priokskii': 'prioksky_city_district',
 'priokskiy': 'prioksky_city_district',
 'priokskoye': 'prioksky_city_district',
 'prioksky': 'prioksky_city_district',
 'priomhleathanach': 'main_page',
 'prionace': 'blue_shark',
 'prioniaceae': 'thurniaceae',
 'prioniturus': 'racket-tail',
 'prionodon': 'asiatic_linsang',
 'prionodontidae': 'asiatic_linsang',
 'prionodontinae': 'asiatic_linsang',
 'prionodura': 'golden_bowerbird',
 'prionopidae': 'helmetshrike',
 'prionotaceae': 'ericaceae',
 'prions': 'prion',
 'prioperception': 'proprioception',
 'priopism': 'priapism',
 'prioproception': 'proprioception',
 'prior-velho': 'prior_velho',
 'priorart': 'prior_art',
 'priorate': 'priory',
 'priorato': 'priorat',
 'priorei': 'hagen-priorei',
 'prioress': 'priory',
 'prioresses': 'priory',
 'priori': 'a_priori',
 'priories': 'priory',
 'priorities': 'priority',
 'prioritization': 'priority',
 'priorityqueue': 'priority_queue',
 'priors': 'prior_probability',
 'priory-of-sion': 'priory_of_sion',
 'priozerski': 'priozersky_district',
 'priozerskii': 'priozersky_district',
 'priozerskiy': 'priozersky_district',
 'priozersky': 'priozersky_district',
 'priozyorsk': 'priozersk',
 'priozyorski': 'priozersky_district',
 'priozyorskii': 'priozersky_district',
 'priozyorskiy': 'priozersky_district',
 'priozyorsky': 'priozersky_district',
 'pripaulida': 'priapulida',
 'pripet': 'pripyat',
 'pripiat': 'pripyat',
 'pripyet': 'pripyat',
 'prirechnaya': 'prirechny',
 'prirechnoye': 'prirechny',
 'pris': 'power_rangers_in_space',
 'prisank': 'prisojnik',
 'prisbit': 'parsbit',
 'prisca': 'priscilla',
 'priscianus': 'priscian',
 'priscillianist': 'priscillian',
 'priscillianists': 'priscillianism',
 'priscillianus': 'priscillian',
 'priscoan': 'hadean',
 'priselci': 'priseltsi',
 'prisere': 'seral_community',
 'prishtina': 'pristina',
 'prishtine': 'pristina',
 'prisim': 'prism',
 'prismatic': 'prism',
 'prismic': 'prism',
 'prismical': 'prism',
 'prismoid': 'prismatoid',
 'prisms': 'prism',
 'priso': 'priso_a_doo',
 'prison-boats': 'prison_ship',
 'prison-camp': 'prisoner-of-war_camp',
 'prisonbreak': 'prison_break',
 'prisoner-functionaries': 'prisoner-functionary',
 'prisoner-of-war': 'prisoner_of_war',
 'prisoner345': 'sami_al-hajj',
 'prisoners': 'prisoner',
 'prisoners-of-war': 'prisoner_of_war',
 'prisons': 'prison',
 'prisp': 'pat_roberts_intelligence_scholars_program',
 'prisstina': 'one_beat',
 'prissy': 'priscilla',
 'prist': 'fuel_system_icing_inhibitor',
 'pristavkin': 'anatoly_pristavkin',
 'pristella': 'pristella_maxillaris',
 'pristiancistrus': 'ancistrus',
 'pristichampus': 'pristichampsus',
 'pristid': 'sawfish',
 'pristidae': 'sawfish',
 'pristiformes': 'sawfish',
 'pristina/prishtina': 'pristina',
 'pristinamycine': 'pristinamycin',
 'pristine': 'pristina',
 'pristiophorid': 'sawshark',
 'pristiophoridae': 'sawshark',
 'pristiophoriformes': 'sawshark',
 'pristiq': 'desvenlafaxine',
 'pritani': 'cruthin',
 'priteni': 'cruthin',
 'prithivi': 'prithvi',
 'prithivinarayan': 'prithbinarayan',
 'prithiviraj': 'prithviraj',
 'prithivraj': 'prithviraj',
 'prithiwi': 'prithvi',
 'prithvi': 'integrated_guided_missile_development_program',
 'prithvi-iii': 'integrated_guided_missile_development_program',
 'prithvirajaraso': 'prithviraj_raso',
 'prithwiraj': 'prithviraj',
 'pritiviraj': 'prithviraj',
 'pritivraj': 'prithviraj',
 'pritona': 'ritona',
 'pritor': 'telmisartan',
 'pritvi': 'prithvi',
 'pritviraj': 'prithviraj',
 'pritwi': 'prithvi',
 'pritwiraj': 'prithviraj',
 'pritzelia': 'trachymene',
 'pritzker': 'pritzker_family',
 'pritzker-prize': 'pritzker_prize',
 'priuli': 'giovanni_priuli',
 'prius': 'toyota_prius',
 'priv-doz': 'privatdozent',
 'priv.-doz.': 'privatdozent',
 'privat-docent': 'privatdozent',
 'privat-dozent': 'privatdozent',
 'privat-livemont': 'henri_privat-livemont',
 'privatbancassurance': 'bancassurance',
 'privatdocent': 'privatdozent',
 'private-equity': 'private_equity',
 'private-eye': 'private_eye',
 'private-key': 'symmetric-key_algorithm',
 'private-label': 'private_label',
 'private-sector': 'private_sector',
 'privatedocentship': 'privatdozent',
 'privateering': 'privateer',
 'privateers': 'privateer',
 'privately-held': 'privately_held_company',
 'privates': 'private',
 'privation': 'poverty',
 'privatisation': 'privatization',
 'privatise': 'privatization',
 'privatised': 'privatization',
 'privatize': 'privatization',
 'privatized': 'privatization',
 'privatizing': 'privatization',
 'privatrecht': 'civil_law',
 'privelege': 'privilege',
 'priveteausaurus': 'piveteausaurus',
 'privets': 'privet',
 'privies': 'privy',
 'privigye': 'prievidza',
 'priviledge': 'privilege',
 'privileges': 'privilege',
 'privilige': 'privilege',
 'privine': 'naphazoline',
 'privitisation': 'privatization',
 'privitization': 'privatization',
 'privity': 'privity_of_contract',
 'privoljski': 'privolzhsky',
 'privoljskii': 'privolzhsky',
 'privoljskiy': 'privolzhsky',
 'privoljsky': 'privolzhsky',
 'privolnaya': 'privolny',
 'privolnoye': 'privolny',
 'privolzhski': 'privolzhsky',
 'privolzhskii': 'privolzhsky',
 'privolzhskiy': 'privolzhsky',
 'privy-chamber': 'privy_chamber',
 'priwitz': 'prievidza',
 'priyadarsan': 'priyadarshan',
 'priyamaanavale': 'priyamanavale',
 'priyanka-rizwanur': 'rizwanur_rahman',
 'priyar': 'periyar_river',
 'priz': 'priz_class_deep_submergence_rescue_vehicle',
 'prize-fighter': 'boxing',
 'prize-fighting': 'boxing',
 'prizefight': 'boxing',
 'prizefighting': 'bare-knuckle_boxing',
 'prizefights': 'boxing',
 'prizes': 'prize',
 'prizing': 'prize',
 'prizm': 'geo/chevrolet_prizm',
 'prizreni': 'prizren',
 'prjf': 'power_rangers:_jungle_fury',
 'prkar1': 'prkar1a',
 'prkar2': 'prkar2a',
 'prkbb': 'akt2',
 'prkcz': 'protein_kinase_m_zeta/protein_kinase_c_zeta',
 'prkd1': 'protein_kinase_d1',
 'prkdc': 'dna-pkcs',
 'prkl': 'protestantism_in_luxembourg',
 'prkmk1': 'map2k1',
 'prldef': 'latinojustice_prldef',
 'prlg': 'power_rangers:_lost_galaxy',
 'prlhr': 'prolactin-releasing_peptide_receptor',
 'prman': 'photorealistic_renderman',
 'prmf': 'power_rangers:_mystic_force',
 'prml': 'partial_response_maximum_likelihood',
 'prmt5': 'protein_arginine_methyltransferase_5',
 'prmx': 'puffy_amiyumi',
 'prndl': 'automatic_transmission',
 'prnewswire': 'pr_newswire',
 'prng': 'pseudorandom_number_generator',
 'prns': 'power_rangers:_ninja_storm',
 'prnv': 'basque_nationalist_republican_party',
 'pro-8': 'split-8',
 'pro-abortion': 'abortion_debate',
 'pro-am': 'professional_amateurs',
 'pro-american': 'american_nationalism',
 'pro-ams': 'professional_amateurs',
 'pro-anorexia': 'pro-ana',
 'pro-apoptotic': 'apoptosis',
 'pro-arrhythmic': 'proarrhythmic_agent',
 'pro-banthine': 'propantheline_bromide',
 'pro-birth': 'pro-life_movement',
 'pro-bono': 'pro_bono_publico',
 'pro-build': 'probuild_holdings',
 'pro-category': 'inverse_system',
 'pro-coercion': 'abortion_debate',
 'pro-consul': 'proconsul',
 'pro-cyclical': 'procyclical',
 'pro-datarius': 'apostolic_dataria',
 'pro-datary': 'apostolic_dataria',
 'pro-death': 'abortion_debate',
 'pro-democracy': 'pan-democracy_camp',
 'pro-dom': 'dominatrix',
 'pro-domme': 'dominatrix',
 'pro-drop': 'pro-drop_language',
 'pro-drug': 'prodrug',
 'pro-ed': 'pro-ana',
 'pro-embryo': 'proembryo',
 'pro-enzyme': 'zymogen',
 'pro-eu': 'pro-europeanism',
 'pro-euro': 'pro-europeanism',
 'pro-europe': 'pro-europeanism',
 'pro-european': 'pro-europeanism',
 'pro-family': 'family_values',
 'pro-feminist': 'pro-feminism',
 'pro-finite': 'profinite_group',
 'pro-forma': 'pro_forma',
 'pro-forms': 'pro-form',
 'pro-french': 'francophile',
 'pro-g': 'videogamer.com',
 'pro-gamer': 'electronic_sports',
 'pro-globalization': 'globalization',
 'pro-hormone': 'prohormone',
 'pro-insulin': 'proinsulin',
 'pro-ip': 'pro-ip_act',
 'pro-iv': 'proiv',
 'pro-life': 'pro-life_movement',
 'pro-life-feminism': 'feminists_for_life',
 'pro-logic': 'dolby_pro_logic',
 'pro-marijuana': 'decriminalization_of_non-medical_cannabis_in_the_united_states',
 'pro-market': 'market_economy',
 'pro-measure': 'cylinder_set_measure',
 'pro-mia': 'pro-ana',
 'pro-nuncio': 'nuncio',
 'pro-object': 'inverse_system',
 'pro-oestrus': 'estrous_cycle',
 'pro-opimelanocortin': 'proopiomelanocortin',
 'pro-opiomelanocortin': 'proopiomelanocortin',
 'pro-oxidants': 'pro-oxidant',
 'pro-p-group': 'pro-p_group',
 'pro-pain-pro-wrestling': 'pro-pain_pro_wrestling',
 'pro-peace': 'peace_movement',
 'pro-prefect': 'prefect',
 'pro-rata': 'pro_rata',
 'pro-rate': 'pro_rata',
 'pro-ration': 'pro_rata',
 'pro-say': 'pro_se_legal_representation_in_the_united_states',
 'pro-se': 'pro_se_legal_representation_in_the_united_states',
 'pro-situ': 'situationist_international',
 'pro-slavery': 'proslavery_in_the_antebellum_united_states',
 'pro-street': 'pro_street',
 'pro-tempore': 'pro_tempore',
 'pro-tools': 'pro_tools',
 'pro-tour': 'uci_protour',
 'pro-vegetarianism': 'vegetarianism',
 'pro-war': 'pro-war_rhetoric',
 'pro-western': 'western_world',
 'pro-wrestling': 'professional_wrestling',
 'pro.': 'book_of_proverbs',
 'pro/d': 'pro/desktop',
 'pro/e': 'pro/engineer',
 'pro/rel': 'promotion_and_relegation',
 'pro0883': 'human_serum_albumin',
 'pro0903': 'human_serum_albumin',
 'pro1': 'canon_powershot_pro1',
 'pro1341': 'human_serum_albumin',
 'pro140': 'pro_140',
 'pro20': 'twenty20',
 'pro4': 'hpi_pro_4',
 'pro7': 'prosieben',
 'proability/axioms': 'probability_axioms',
 'proaccelerin': 'factor_v',
 'proactinium': 'protactinium',
 'proactiv': 'proactiv_solution',
 'proaeresius': 'prohaeresius',
 'proailurinae': 'proailurus',
 'proair': 'pro_air',
 'proam': 'professional_amateurs',
 'proams': 'professional_amateurs',
 'proamylin': 'proislet_amyloid_polypeptide',
 'proangiosperm': 'flowering_plant',
 'proanthocyanidins': 'proanthocyanidin',
 'proanthocyanin': 'proanthocyanidin',
 'proarrhythmic': 'proarrhythmic_agent',
 'proarts': 'professional_arts_consortium',
 'proas': 'proa',
 'proassurance': 'proassurance_corporation',
 'proasteion': 'proasteio',
 'proavis': 'origin_of_birds',
 'prob': 'european_syriac_union',
 'probabiliorist': 'probabilism',
 'probabilistic': 'probability',
 'probabilists': 'probabilist',
 'probabilities': 'probability',
 'probability-matching': 'probability_matching',
 'probability-theoretic': 'probability_theory',
 'probability.': 'probability',
 'probability/axioms': 'probability_axioms',
 'probability/theory': 'probability_theory',
 'probabilityandstatistics': 'probability_and_statistics',
 'probabilityapplications': 'index_of_statistics_articles',
 'probabilityaxioms': 'probability_axioms',
 'probabilitydistributions': 'probability_distribution',
 'probabilitytheory': 'probability_theory',
 'probable': 'probability',
 'probablism': 'probabilism',
 'probality': 'probability',
 'proban': 'cythioate',
 'probands': 'proband',
 'probatica': 'pool_of_siloam',
 'probational': 'probation',
 'probationally': 'probation',
 'probationary': 'probation',
 'probationer': 'choir',
 'probations': 'probation',
 'probencid': 'probenecid',
 'probenicid': 'probenecid',
 'prober': 'wafer_prober',
 'probertencyclopedia.com': 'probert_encyclopaedia',
 'probing': 'probe',
 'probiotics': 'probiotic',
 'probiscis': 'proboscis',
 'probitas': 'probitas_partners',
 'problem-novel': 'problem_novel',
 'problem-reaction-solution': 'david_icke',
 'problem-solving': 'problem_solving',
 'problematization': 'problematize',
 'problematizes': 'problematize',
 'problembaer': 'bear_jj1',
 'problembar': 'bear_jj1',
 'problemist': 'chess_problem',
 'problemofuniversals': 'problem_of_universals',
 'problems': 'problem',
 'problogger.com': 'darren_rowse',
 'proboard': 'bulletin_board_system',
 'probono': 'pro_bono_publico',
 'probosces': 'proboscis',
 'proboscid': 'proboscidea',
 'proboscidean': 'proboscidea',
 'probosciger': 'palm_cockatoo',
 'proboscis-monkey': 'proboscis_monkey',
 'probowl': 'pro_bowl',
 'probox': 'toyota_probox',
 'probruxsel': 'pro_bruxsel',
 'probuild': 'probuild_holdings',
 'probujdane': 'probuzhdane',
 'probulator': 'futurama',
 'probuphine': 'buprenorphine',
 'proc1': 'protein_c',
 'procaenopus': 'trigonias',
 'procamp': 'processing_amplifier',
 'procanbid': 'procainamide',
 'procanico': 'trebbiano',
 'procapsid': 'capsid',
 'procarboxypeptidase': 'carboxypeptidase',
 'procardia': 'nifedipine',
 'procarduelis': 'dark-breasted_rosefinch',
 'procarin': 'prokarin',
 'procarya': 'prokaryote',
 'procaryota': 'prokaryote',
 'procaryote': 'prokaryote',
 'procaryotes': 'prokaryote',
 'procaryotic': 'prokaryote',
 'procaspases': 'caspase',
 'procastination': 'procrastination',
 'procathedral': 'pro-cathedral',
 'procavia': 'rock_hyrax',
 'procaviidae': 'hyrax',
 'procca': 'chinese_chess_association',
 'procecia': 'finasteride',
 'procedentia': 'rectal_prolapse',
 'proceeding': 'procedural_law',
 'procell': 'duracell',
 'procellareformes': 'procellariiformes',
 'procellarid': 'procellariidae',
 'procellaridae': 'procellariidae',
 'procellariid': 'procellariidae',
 'procellariiform': 'procellariiformes',
 'proceratops': 'ceratops',
 'procerus': 'procerus_muscle',
 'process-block': 'woodblock_printing',
 'process-per-tab': 'process_isolation',
 'processes': 'process',
 'processions': 'procession',
 'processoer': 'processor',
 'processorarray': 'processor_array',
 'processors': 'central_processing_unit',
 'processualism': 'processual_archaeology',
 'prochirality': 'prochiral',
 'prochlorococci': 'prochlorococcus',
 'prochlorophyta': 'cyanobacteria',
 'prochlorophyte': 'cyanobacteria',
 'prochlorophytes': 'cyanobacteria',
 'prochlorper': 'prochlorperazine',
 'prochlrorophytes': 'cyanobacteria',
 'prochoice': 'pro-choice',
 'prochorus': 'seven_deacons',
 'prochronism': 'anachronism',
 'proci': 'suitors_of_penelope',
 'prock': 'markus_prock',
 'proclaimers': 'the_proclaimers',
 'proclamations': 'proclamation',
 'proclea': 'proclia',
 'proclitic': 'clitic',
 'proclomation': 'proclamation',
 'proclossiana': 'boloria',
 'procnias': 'neotropical_bellbird',
 'procolita': 'carrawburgh',
 'procollagen': 'collagen',
 'procolobus': 'olive_colobus',
 'procolophonidae': 'procolophonid',
 'procolophonoid': 'procolophonoidea',
 'procommunism': 'communism',
 'procommunist': 'communism',
 'procompsognathids': 'procompsognathus',
 'proconnesian': 'marmara_island',
 'proconnesos': 'marmara_island',
 'proconnesus': 'marmara_island',
 'proconstitutionalism': 'constitutionalism',
 'proconsuls': 'proconsul',
 'proconten': 'procon-ten',
 'proconvertin': 'factor_vii',
 'procop': 'prokop_the_great',
 'procopios': 'procopius',
 'procoralan': 'ivabradine',
 'procrasination': 'procrastination',
 'procrastinate': 'procrastination',
 'procrastinating': 'procrastination',
 'procrastinativeness': 'procrastination',
 'procrastinator': 'procrastination',
 'procrastinaty': 'procrastination',
 'procrastrination': 'procrastination',
 'procreate': 'reproduction',
 'procreation': 'reproduction',
 'procreationism': 'natalism',
 'procreative': 'fertilisation',
 'procress': 'progress',
 'procricket': 'pro_cricket',
 'procrit': 'epoetin_alfa',
 'procrustean': 'procrustes',
 'procrustian': 'procrustes',
 'procrypsis': 'camouflage',
 'proctalgia': 'proctalgia_fugax',
 'proctoclyses': 'murphy_drip',
 'proctoclysis': 'enema',
 'proctodaeum': 'proctodeum',
 'proctodynia': 'levator_ani',
 'proctologist': 'colorectal_surgery',
 'proctology': 'colorectal_surgery',
 'proctor-silex': 'proctor_silex',
 'proctoscope': 'proctoscopy',
 'proctosigmoidoscopy': 'sigmoidoscopy',
 'procuracy': 'procurator',
 'procurate': 'procurator',
 'procuraties': 'procuratie',
 'procurator-fiscal': 'procurator_fiscal',
 'procurators': 'procurator',
 'procure': 'procurement',
 'procures': 'procurement',
 'procussions': 'the_procussions',
 'procustes': 'procrustes',
 'procyanidin': 'proanthocyanidin',
 'procyanidins': 'proanthocyanidin',
 'procyanidol': 'leucocyanidin',
 'procyclicality': 'procyclical',
 'procyclidine': 'procyclidine_hydrochloride',
 'procynosuchids': 'procynosuchidae',
 'procyonid': 'procyonidae',
 'procyonids': 'procyonidae',
 'procytox': 'cyclophosphamide',
 'prodata': 'professional_disc',
 'prodeath': 'abortion_debate',
 'prodelphinidine': 'prodelphinidin',
 'prodelphinidins': 'prodelphinidin',
 'prodelphiniline': 'prodelphinidin',
 'prodemca': 'friends_of_the_democratic_center_in_central_america',
 'prodep': 'fluoxetine',
 'prodesktop': 'pro/desktop',
 'prodesmatochoerus': 'merycoidodon',
 'prodh': 'proline_oxidase',
 'prodhania': 'pradhania',
 'prodhromos': 'prodromos',
 'prodi': 'romano_prodi',
 'prodiani': 'ulivists',
 'prodidactidae': 'prodidactis',
 'prodigalities': 'waste',
 'prodigality': 'waste',
 'prodigally': 'waste',
 'prodigals': 'the_prodigals',
 'prodigette': 'angel_orsini',
 'prodigious': 'child_prodigy',
 'prodigiously': 'child_prodigy',
 'prodigiousness': 'child_prodigy',
 'prodikos': 'prodicus',
 'prodittatore': 'dictator',
 'prodium': 'phenazopyridine',
 'prodivian': 'providian',
 'prodom': 'dominatrix',
 'prodome': 'dominatrix',
 'prodomme': 'dominatrix',
 'prodomus': 'portico',
 'prodos': 'apple_prodos',
 'prodotiscus': 'honeybird',
 'prodrazverstka': 'prodrazvyorstka',
 'prodromal': 'prodrome',
 'prodrugs': 'prodrug',
 'produb': 'digital_dj_licensing',
 'produced': 'producer',
 'producer-consumer': 'producer-consumer_problem',
 'producerist': 'producerism',
 'producers': 'producer',
 'producers-consumers': 'producer-consumer_problem',
 'producibility': 'production',
 'producing': 'producer',
 'product01': 'product.01',
 'production-intent': 'mass_production',
 'production-line': 'production_line',
 'productions': 'production',
 'productive': 'productivity',
 'products': 'product',
 'produktionsgenossenschaft': 'landwirtschaftliche_produktionsgenossenschaft',
 'proe': 'pro/engineer',
 'proecinctorium': 'sub-cinctorium',
 'proelite.com': 'proelite',
 'proellex': 'cdb-4124',
 'proem': 'preface',
 'proemium': 'preface',
 'proems': 'preface',
 'proengineer': 'pro/engineer',
 'proenzyme': 'zymogen',
 'proerythrocyte': 'reticulocyte',
 'proestrum': 'estrous_cycle',
 'proetorium': 'praetorium',
 'proevo': 'pro_evolution_soccer',
 'proevolutionsoccer7': 'pro_evolution_soccer_2008',
 'proexaeretodon': 'exaeretodon',
 'prof': 'professor',
 'prof-media': 'interros',
 'prof.': 'professor',
 'prof.a.joseph': 'alexander_joseph',
 'prof.gawish': 'hassan_gawish',
 'prof.m.s.pillai': 'm._s._pillai',
 'profalactic': 'prophylaxis',
 'profanation': 'profanity',
 'profane': 'profanity',
 'profaned': 'profanity',
 'profanely': 'profanity',
 'profanities': 'profanity',
 'profatius': 'jacob_ben_machir_ibn_tibbon',
 'profelis': 'african_golden_cat',
 'profeminism': 'pro-feminism',
 'profen': 'ibuprofen',
 'profenid': 'ketoprofen',
 'profer': 'proffer',
 'profered': 'proffer',
 'profering': 'proffer',
 'profers': 'proffer',
 'profesia': 'northcliffe_media',
 'professed': 'vow',
 'professeur': 'teacher',
 'professionalisation': 'professionalization',
 'professionalisational': 'professionalization',
 'professionalise': 'professionalization',
 'professionalised': 'professionalization',
 'professionalises': 'professionalization',
 'professionalising': 'professionalization',
 'professionalism': 'professional',
 'professionalist': 'professional',
 'professionalists': 'professional',
 'professionalities': 'professional',
 'professionality': 'professional',
 'professionalizational': 'professionalization',
 'professionalize': 'professionalization',
 'professionalized': 'professionalization',
 'professionalizes': 'professionalization',
 'professionalizing': 'professionalization',
 'professionally': 'professional',
 'professionals': 'professional',
 'professions': 'profession',
 'professora': 'professor',
 'professordictionary/tonydeniro': 'tony_deniro',
 'professors': 'professor',
 'professorship': 'professor',
 'professorships': 'professor',
 'proffered': 'proffer',
 'proffering': 'proffer',
 'proffers': 'proffer',
 'proffesional': 'professional',
 'profieldia': 'calycopis',
 'profigliano': 'zoom_schwartz_profigliano',
 'profilactic': 'prophylaxis',
 'profile': 'apple_profile',
 'profileheaven': 'faces.com',
 'profilers': 'offender_profiling',
 'profilins': 'profilin',
 'profilometery': 'profilometer',
 'profilometry': 'profilometer',
 'profinite': 'profinite_group',
 'profisetinidin': 'fisetinidin',
 'profisetinidins': 'fisetinidin',
 'profit-map': 'profit-map_methodology',
 'profit-sharing': 'profit_sharing',
 'profitability': 'profit',
 'profitable': 'profit',
 'profitably': 'profit',
 'profiteer': 'profiteering',
 'profiteroles': 'profiterole',
 'profits': 'profit',
 'proflavin': 'proflavine',
 'proflex': 'k2_sports',
 'profligacies': 'spendthrift',
 'profligacy': 'spendthrift',
 'profligate': 'spendthrift',
 'profligately': 'spendthrift',
 'profligateness': 'spendthrift',
 'profligates': 'spendthrift',
 'profligation': 'spendthrift',
 'proflowers.com': 'proflowers',
 'proflox': 'pefloxacin',
 'profloxin': 'ciprofloxacin',
 'profontwindows': 'profont',
 'proform': 'pro-form',
 'proforma': 'pro_forma',
 'profs': 'ibm_officevision',
 'profsoyuz': 'trade_unions_in_the_soviet_union',
 'profsoyuznaja': 'profsoyuznaya',
 'proftp': 'proftpd',
 'profundal': 'profundal_zone',
 'profuse': 'abundance',
 'profusely': 'abundance',
 'profuseness': 'abundance',
 'profusion': 'abundance',
 'profusions': 'abundance',
 'profylactic': 'prophylaxis',
 'prog': 'progressive_rock',
 'prog-hop': 'alternative_hip_hop',
 'prog-rock': 'progressive_rock',
 'progamer': 'electronic_sports',
 'progammer': 'electronic_sports',
 'progeni': 'prognathism',
 'progenies': 'progeny',
 'progenitor': 'ancestor',
 'progenius': 'xyleborus',
 'progenta': 'cdb-4124',
 'progeon': 'infosys_bpo_limited',
 'progeotropism': 'gravitropism',
 'progestagens': 'progestagen',
 'progestins': 'progestin',
 'progestogen': 'progestagen',
 'progestogens': 'progestagen',
 'progestone': 'progestin',
 'proggit': 'reddit',
 'proghop': 'alternative_hip_hop',
 'progivil': 'modafinil',
 'proglobalism': 'globalization',
 'progman': 'program_manager',
 'progman.exe': 'program_manager',
 'progmetal': 'progressive_metal',
 'prognathist': 'prognathism',
 'prognathistic': 'prognathism',
 'prognathochromis': 'haplochromis',
 'prognathosaurus': 'prognathodon',
 'prognathous': 'prognathism',
 'prognathously': 'prognathism',
 'prognathousness': 'prognathism',
 'prognostic': 'prognosis',
 'progoff': 'ira_progoff',
 'progongylonema': 'gongylonema',
 'prograding': 'prograde',
 'prograf': 'tacrolimus',
 'prograft': 'tacrolimus',
 'program-7': 'nuclear_explosions_for_the_national_economy',
 'programing': 'computer_programming',
 'programma': 'programma_international',
 'programmable': 'program',
 'programme': 'program',
 'programmed': 'program',
 'programmers': 'programmer',
 'programmes': 'program',
 'programming': 'computer_programming',
 'programminglanguage': 'programming_language',
 'programminglanguages': 'programming_language',
 'programs': 'program',
 'progresa': 'oportunidades',
 'progress-index': 'the_progress-index',
 'progress4gl': 'openedge_advanced_business_language',
 'progressed': 'progress',
 'progresses': 'progress',
 'progressing': 'progress',
 'progressional': 'progression',
 'progressionally': 'progression',
 'progressions': 'progression',
 'progressist': 'progressivism',
 'progressive-education': 'progressive_education',
 'progressive-scan': 'progressive_scan',
 'progressive-sounds.com': 'progressive-sounds',
 'progressively': 'progressive',
 'progressiveness': 'progressive',
 'progressives': 'progressivism',
 'progressivist': 'progressivism',
 'progressors': 'progressor',
 'progressquest': 'progress_quest',
 'progrock': 'progressive_rock',
 'progsounds': 'progressive-sounds',
 'proguibourtinidin': 'guibourtinidin',
 'proguibourtinidins': 'guibourtinidin',
 'progymnophyta': 'progymnosperm',
 'progymnophytes': 'progymnosperm',
 'progymnospermopsida': 'progymnospermophyta',
 'progymnosperms': 'progymnosperm',
 'prohack': 'prorat',
 'prohaptor': 'monogenea',
 'prohaska': 'herbert_prohaska',
 'prohibit': 'prohibition',
 'prohibitionist': 'prohibition_in_the_united_states',
 'prohibitionists': 'prohibition',
 'prohibiton': 'prohibition',
 'prohok': 'prahok',
 'prohormones': 'prohormone',
 'prohyaena': 'aelurodontina',
 'proiapp': 'proislet_amyloid_polypeptide',
 'proiguanodon': 'iguanodon',
 'proinflammatory': 'inflammation',
 'proj': 'proj_construction',
 'proj4string': 'well-known_text',
 'projecks': 'housing_project',
 'project-40': 'generation_adidas',
 'projectasha': 'wilton_high_school',
 'projected': 'projection',
 'projecteq': 'eqemu',
 'projecteuler': 'project_euler',
 'projectfanboy': 'project_fanboy',
 'projecthonduras.com': 'project_honduras',
 'projectiles': 'projectile',
 'projecting': 'projection',
 'projections': 'projection',
 'projective': 'projection',
 'projectivist': 'black_mountain_poets',
 'projectivity': 'projective_transformation',
 'projectkenai': 'project_kenai',
 'projectm': 'milkdrop',
 'projectors': 'projector',
 'projectplaylist': 'playlist.com',
 'projectplaylist.com': 'playlist.com',
 'projectra': 'princess_projectra',
 'projects': 'project',
 'projecttrialog': 'trialog_project',
 'projectus': 'praejectus',
 'projectx': 'project_x',
 'projectxanadu': 'project_xanadu',
 'projekct': 'projekcts',
 'projekt': 'projekt_records',
 'projektfest': 'projekt_records',
 'projektthor': 'kinetic_bombardment',
 'projeria': 'progeria',
 'projo': 'the_providence_journal',
 'prokarya': 'prokaryote',
 'prokaryota': 'prokaryote',
 'prokaryotae': 'monera',
 'prokaryotes': 'prokaryote',
 'prokaryotic': 'prokaryote',
 'prokeimena': 'prokeimenon',
 'prokem': 'indonesian_slang',
 'prokimenon': 'prokeimenon',
 'prokinetic': 'gastroprokinetic_agent',
 'prokles': 'procles',
 'proklos': 'proclus',
 'prokne': 'procne',
 'prokofev': 'sergei_prokofiev',
 'prokofief': 'sergei_prokofiev',
 'prokofieff': 'sergei_prokofiev',
 'prokofiev': 'sergei_prokofiev',
 'prokonnisos': 'marmara_island',
 'prokopievsk': 'prokopyevsk',
 'prokopios': 'procopius',
 'prokopius': 'procopius',
 'prokopjevsk': 'prokopyevsk',
 'prokopovich': 'feofan_prokopovich',
 'prokoviev': 'sergei_prokofiev',
 'prokr1': 'prokineticin_receptor_1',
 'prokr2': 'prokineticin_receptor_2',
 'prokris': 'procris',
 'prokrustes': 'procrustes',
 'prokudin': 'sergey_prokudin-gorsky',
 'prokudin-gorski': 'sergey_prokudin-gorsky',
 'prokudin-gorskii': 'sergey_prokudin-gorsky',
 'prokudin-gorskiy': 'sergey_prokudin-gorsky',
 'prokudin-gorsky': 'sergey_prokudin-gorsky',
 'prokuj': 'gyula_the_young',
 'prolacam': 'lisuride',
 'prolacertiform': 'prolacertiformes',
 'prolactinomas': 'prolactinoma',
 'prolactostatin': 'dopamine',
 'prolagidae': 'prolagus',
 'prolamine': 'prolamin',
 'prolate': 'prolate_spheroid',
 'prolationum': 'missa_prolationum',
 'prolcus': 'proclus',
 'prolegomena': 'prolegomena_to_any_future_metaphysics_that_will_be_able_to_present_itself_as_a_science',
 'prolegs': 'proleg',
 'prolekult': 'proletkult',
 'prolemur': 'greater_bamboo_lemur',
 'prolepses': 'prolepsis',
 'proletaria': 'proletariat',
 'proletarian': 'proletariat',
 'proletarianisation': 'proletarianization',
 'proletarians': 'proletariat',
 'proletariate': 'proletariat',
 'proletariats': 'proletariat',
 'proletariet': 'proletariat',
 'proletarii': 'proletariat',
 'proletarization': 'proletarianization',
 'proletarski': 'proletarsky',
 'proletarskii': 'proletarsky',
 'proletarskiy': 'proletarsky',
 'proletcult': 'proletkult',
 'proleterian': 'proletariat',
 'proleteriat': 'proletariat',
 'proleukin': 'interleukin_2',
 'prolexic': 'prolexic_technologies',
 'proliant': 'hewlett-packard',
 'prolidase': 'pepd',
 'prolies': 'proletariat',
 'prolife': 'prolife_alliance',
 'prolifera': 'cladophora',
 'proliferate': 'proliferation',
 'proliferative': 'proliferation',
 'prolift': 'reboxetine',
 'prolinemia': 'hyperprolinemia',
 'proliner': 'geometry_template',
 'prolinianites': 'seleucians',
 'proliterian': 'working_class',
 'prolix': 'prolixity',
 'prolixin': 'fluphenazine',
 'prolixious': 'prolixity',
 'prolixities': 'prolixity',
 'prolixly': 'prolixity',
 'prolochus': 'dolichognatha',
 'prologic': 'dolby_pro_logic',
 'prolongeau': 'grapput',
 'prolongevity': 'life_extension',
 'proloricaria': 'loricaria',
 'proloy': 'pralaya',
 'prolylisomerase': 'prolyl_isomerase',
 'prolymphocytes': 'prolymphocyte',
 'prolymphocytic': 'hematopoietic_stem_cell',
 'prom1': 'cd133',
 'promace-cytabom': 'chemotherapy_regimens',
 'promace-mopp': 'chemotherapy_regimens',
 'promachoteuthidae': 'promachoteuthis',
 'promacta': 'eltrombopag',
 'promagistracy': 'promagistrate',
 'promagistrates': 'promagistrate',
 'promanent': 'topographic_prominence',
 'promar': 'promar_tv',
 'promaster': 'icd_promaster',
 'promastigote': 'trypanosome',
 'promaucae': 'promaucaes',
 'promdi': 'probinsya_muna_development_initiative',
 'prome': 'pyay',
 'promeasure': 'cylinder_set_measure',
 'promedica': 'promedica_health_system',
 'promegalomidae': 'hemerobiidae',
 'promenade': 'esplanade',
 'promenaded': 'esplanade',
 'promenades': 'esplanade',
 'promenading': 'esplanade',
 'promepis': 'mepis',
 'promeropidae': 'sugarbird',
 'promerops': 'sugarbird',
 'promerycocherus': 'promerycochoerus',
 'promesoreodon': 'merycoidodon',
 'promet': 'humanoid_robotics_project',
 'prometeus': 'prometheus',
 'prometh': 'promethazine',
 'prometheans': 'prometheus',
 'prometheas': 'prometheus',
 'promethegan': 'promethazine',
 'prometheo': 'prometheus',
 'prometheomyini': 'long-clawed_mole_vole',
 'prometheomys': 'long-clawed_mole_vole',
 'prometheos': 'prometheus',
 'prometheum': 'promethium',
 'promethius': 'prometheus',
 'promi': 'ministry_of_public_enlightenment_and_propaganda',
 'promidione': 'iprodione',
 'promille': 'per_mil',
 'prominance': 'topographic_prominence',
 'prominence': 'topographic_prominence',
 'prominences': 'topographic_prominence',
 'prominin-1': 'cd133',
 'promintory': 'promontory',
 'promiscuism': 'promiscuity',
 'promiscuous': 'promiscuity',
 'promiscuousness': 'promiscuity',
 'promise-breach': 'breach_of_promise',
 'promise-breaching': 'breach_of_promise',
 'promisekeepers': 'promise_keepers',
 'promishlenni': 'promyshlenny',
 'promishlennii': 'promyshlenny',
 'promishlenniy': 'promyshlenny',
 'promishlennoe': 'promyshlenny',
 'promishlennoye': 'promyshlenny',
 'promishlenny': 'promyshlenny',
 'promishlennyi': 'promyshlenny',
 'promishlennyy': 'promyshlenny',
 'promissory': 'promise',
 'promize': 'promise',
 'promm': 'myotonic_dystrophy',
 'promocard': 'isosorbide_mononitrate',
 'promofact': 'videofact',
 'promonocytes': 'promonocyte',
 'promonotory': 'promontory',
 'promontories': 'promontory',
 'promontorium': 'promontory_of_the_tympanic_cavity',
 'promote': 'promotion',
 'promoted': 'promotion_and_relegation',
 'promoters': 'promoter',
 'promotico': 'dolcetto',
 'promotional': 'promotion',
 'promotions': 'promotion',
 'promotor': 'promoter',
 'prompartiya': 'industrial_party_trial',
 'prompt': 'prompt_telescopes',
 'prompt-book': 'prompt_book',
 'promptbook': 'prompt_book',
 'promptitude': 'speed',
 'promptness': 'speed',
 'proms': 'the_proms',
 'promulagation': 'promulgation',
 'promulgate': 'promulgation',
 'promulgated': 'promulgation',
 'promyana': 'national_trade_union_promyana',
 'promycin': 'promicin',
 'promylagaulinae': 'mylagaulidae',
 'promys': 'program_in_mathematics_for_young_scientists',
 'promyshlenni': 'promyshlenny',
 'promyshlennii': 'promyshlenny',
 'promyshlenniy': 'promyshlenny',
 'promyshlennoe': 'promyshlenny',
 'promyshlennoye': 'promyshlenny',
 'promyshlennyi': 'promyshlenny',
 'promyshlennyy': 'promyshlenny',
 'pron': 'patriotic_movement_for_national_rebirth',
 'prona': 'party_of_the_reconstruction_of_the_national_order',
 'pronaitis': 'justinas_pranaitis',
 'pronal': 'national_project',
 'pronaos': 'portico',
 'pronatalism': 'natalism',
 'pronatalist': 'natalism',
 'pronate': 'pronation',
 'pronated': 'pronation',
 'pronates': 'pronation',
 'pronator': 'pronation',
 'pronaya': 'billardiera',
 'prone': 'prone_position',
 'pronephric': 'pronephros',
 'pronestyl': 'procainamide',
 'pronestyl-sr': 'procainamide',
 'prong-billed': 'prong-billed_barbet',
 'prongs': 'prong',
 'proni': 'public_record_office_of_northern_ireland',
 'pronking': 'stotting',
 'pronograde': 'quadrupedalism',
 'pronography': 'pornography',
 'pronoiai': 'pronoia',
 'pronolagus': 'red_rock_hare',
 'pronom': 'pronom_technical_registry',
 'pronomen': 'pronoun',
 'pronomotherium': 'brachycrus',
 'prononciation': 'pronunciation',
 'prononmial': 'pronoun',
 'pronormoblast': 'proerythroblast',
 'pronota': 'peakadilly',
 'pronotum': 'prothorax',
 'pronounce': 'pronunciation',
 'pronounceability': 'pronunciation',
 'pronounced': 'pronunciation',
 'pronounciation': 'pronunciation',
 'pronouns': 'pronoun',
 'pronskaya': 'zhulebino',
 'prontera': 'ragnarok_online',
 'prontor/compur': 'flash_synchronization',
 'pronuclei': 'pronucleus',
 'pronunciamiento': 'pronunciamento',
 'pronunciations': 'pronunciation',
 'pronya': 'pronya_river',
 'proo': 'power_rangers:_operation_overdrive',
 'prooestrus': 'estrous_cycle',
 'proof-by-exhaustion': 'proof_by_exhaustion',
 'proof-of-concept': 'proof_of_concept',
 'proof-read': 'proofreading',
 'proof-reading': 'proofreading',
 'proof-text': 'prooftext',
 'proof-texted': 'prooftext',
 'proof-texter': 'prooftext',
 'proof-texters': 'prooftext',
 'proof-texting': 'prooftext',
 'proof-texts': 'prooftext',
 'proof-theoretic': 'proof_theory',
 'proofing': 'proof',
 'proofread': 'proofreading',
 'proofreader': 'proofreading',
 'proofs': 'proof',
 'prooftexted': 'prooftext',
 'prooftexter': 'prooftext',
 'prooftexters': 'prooftext',
 'prooftexting': 'prooftext',
 'prooftexts': 'prooftext',
 'proog': 'elephants_dream',
 'proove': 'proof',
 'prooved': 'proof',
 'proover': 'proof',
 'proovers': 'proof',
 'prooves': 'proof',
 'prooving': 'proof',
 'prooxidant': 'pro-oxidant',
 'prooxidants': 'pro-oxidant',
 'prop-1-yne': 'methylacetylene',
 'prop-2-enoyl': 'acryloyl_group',
 'prop-2-enylglucosinolate': 'sinigrin',
 'prop-fan-engines': 'propfan',
 'prop-shaft': 'drive_shaft',
 'propa-gandhi': 'aki_nawaz',
 'propability': 'probability',
 'propacifism': 'pacifism',
 'propacifist': 'pacifism',
 'propaedeutic': 'propaedeutics',
 'propafenon': 'propafenone',
 'propafol': 'propofol',
 'propaganda-of-the-deed': 'propaganda_of_the_deed',
 'propaganda-staffel': 'nazi_propaganda',
 'propagandaministerium': 'ministry_of_public_enlightenment_and_propaganda',
 'propagandart': 'culture_jamming',
 'propagandastaffel': 'nazi_propaganda',
 'propagandhi/fyp': 'propagandhi/f.y.p.',
 'propagandism': 'propaganda',
 'propagandist': 'propaganda',
 'propagandistic': 'propaganda',
 'propagandists': 'propaganda',
 'propagandum': 'propaganda',
 'propagate': 'propagation',
 'propagating': 'plant_propagation',
 'propaghanda': 'propaganda',
 'propaghandi': 'propagandhi',
 'propagnosia': 'prosopagnosia',
 'propagules': 'propagule',
 'propaldehyde': 'propionaldehyde',
 'propaleotherium': 'propalaeotherium',
 'propam': 'diazepam',
 'propan': 'propane',
 'propan-2-ol': 'isopropyl_alcohol',
 'propan-2-one': 'acetone',
 'propanal': 'propionaldehyde',
 'propanamide': 'propionamide',
 'propanamine': 'propylamine',
 'propanaxatriol': 'protopanaxatriol',
 'propanedinitrile': 'malononitrile',
 'propanedioate': 'malonate',
 'propanenitrile': 'propionitrile',
 'propanetriol': 'glycerol',
 'propanide': 'propanil',
 'propanoate': 'propionate',
 'propanolamines': 'propanolamine',
 'propanolol': 'propranolol',
 'propanols': 'propanol',
 'propanone': 'acetone',
 'propanoyl': 'propionic_acid',
 'propanoyl-coa': 'propionyl-coa',
 'propantheline': 'propantheline_bromide',
 'propaphenon': 'propafenone',
 'proparacain': 'proxymetacaine',
 'proparacaine': 'proxymetacaine',
 'propargylic': 'propargyl',
 'proparoxitone': 'proparoxytone',
 'propavan': 'propiomazine',
 'propecia': 'finasteride',
 'propedeutic': 'propaedeutics',
 'propedeutics': 'propaedeutics',
 'propelant': 'propellant',
 'propellants': 'propellant',
 'propellent': 'propellant',
 'propellerhead': 'propellerhead_software',
 'propellers': 'propeller',
 'propelling': 'propel',
 'propellor': 'propeller',
 'propellorheads': 'propellerheads',
 'propellors': 'propeller',
 'propeltidium': 'peltidium',
 'propenal': 'acrolein',
 'propenoate': 'acrylate',
 'propension': 'propensity_probability',
 'propensions': 'propensity_probability',
 'propensities': 'propensity_probability',
 'propensity': 'propensity_probability',
 'propeptide': 'protein_precursor',
 'proper-motion': 'proper_motion',
 'propertarian': 'propertarianism',
 'propertarism': 'propertarianism',
 'properties': 'property',
 'propertius': 'sextus_propertius',
 'propertyguys': 'propertyguys.com',
 'prophaeton': 'prophaethon',
 'prophages': 'prophage',
 'prophagorus': 'clarias',
 'prophatius': 'jacob_ben_machir_ibn_tibbon',
 'prophead': 'propeller_head',
 'prophecies': 'prophecy',
 'prophercy': 'prophecy',
 'propheside': 'prophecy',
 'prophesied': 'prophecy',
 'prophesies': 'prophecy',
 'prophesized': 'prophecy',
 'prophesizing': 'prophecy',
 'prophesy': 'prophecy',
 'prophesyed': 'prophecy',
 'prophesying': 'prophecy',
 'prophet-5': 'sequential_circuits_prophet-5',
 'prophet-president': 'president_of_the_church',
 'prophet-presidents': 'president_of_the_church',
 'prophetess': 'prophet',
 'prophetic': 'prophecy',
 'prophoto': 'prophoto_rgb_color_space',
 'prophylactic': 'prophylaxis',
 'prophylactics': 'prophylaxis',
 'prophylatic': 'prophylaxis',
 'prophyria': 'porphyria',
 'propidium': 'propidium_iodide',
 'propidiumiodid': 'propidium_iodide',
 'propietary': 'proprietary',
 'propinsi': 'provinces_of_indonesia',
 'propioceptors': 'proprioception',
 'propionates': 'propionate',
 'propionibacter': 'propionibacterium_freudenreichii',
 'propionibacteria': 'propionobacteria',
 'propionic': 'propionic_acid',
 'propionitril': 'propionitrile',
 'propionyl': 'propionic_acid',
 'propiophenones': 'propiophenone',
 'propithecus': 'sifaka',
 'propitiate': 'propitiation',
 'propitiated': 'propitiation',
 'propitiates': 'propitiation',
 'propitiating': 'propitiation',
 'propitiations': 'propitiation',
 'propitiatory': 'propitiation',
 'propitious': 'propitiation',
 'propitiously': 'propitiation',
 'propitiousness': 'propitiation',
 'propititation': 'propitiation',
 'propjet': 'turboprop',
 'proplastid': 'plastid',
 'proplastides': 'plastid',
 'propleuron': 'prothorax',
 'proplyd': 'protoplanetary_disk',
 'proplyds': 'protoplanetary_disk',
 'propodeon': 'propodeum',
 'propofal': 'propofol',
 'propoganda': 'propaganda',
 'propolene': 'glucomannan',
 'propolice': 'buffer_overflow_protection',
 'propontis': 'sea_of_marmara',
 'proportion': 'proportionality',
 'proportional': 'proportionality',
 'proportionalistic': 'proportionalism',
 'proportionate': 'proportionality',
 'proportions': 'proportionality',
 'propose': 'proposal',
 'proposed': 'proposal',
 'proposer': 'proposal',
 'proposers': 'proposal',
 'proposes': 'proposal',
 'proposing': 'proposal',
 'proposita': 'proband',
 'propositional': 'proposition',
 'propositionally': 'proposition',
 'propositioned': 'proposition',
 'propositioner': 'proposition',
 'propositioners': 'proposition',
 'propositioning': 'proposition',
 'propositions': 'proposition',
 'propositus': 'proband',
 'propoxy': 'dextropropoxyphene',
 'propoxy-n': 'dextropropoxyphene',
 'propoxyphene': 'dextropropoxyphene',
 'propp': 'vladimir_propp',
 'propraetor': 'promagistrate',
 'propreitership': 'proprietary',
 'proprietaries': 'proprietary',
 'proprietarily': 'proprietary',
 'proprietaryship': 'proprietary',
 'proprieties': 'proper',
 'proprietor': 'proprietary',
 'proprietorial': 'proprietary',
 'proprietorially': 'proprietary',
 'proprietors': 'proprietary',
 'proprietorship': 'sole_proprietorship',
 'proprietorships': 'sole_proprietorship',
 'proprietry': 'proprietary',
 'propriety': 'proper',
 'proprioceptive': 'proprioception',
 'proprioceptor': 'proprioception',
 'proprioceptors': 'proprioception',
 'proprioconception': 'proprioception',
 'proprioperception': 'proprioception',
 'proprioreceptor': 'proprioception',
 'proprotein': 'protein_precursor',
 'proprotor': 'tiltrotor',
 'props': 'prop',
 'propshaft': 'drive_shaft',
 'proptosis': 'exophthalmos',
 'propulsaeur': 'atlatl',
 'propulse': 'oshkosh_corporation',
 'propulsid': 'cisapride',
 'propulsive': 'gastroprokinetic_agent',
 'propus': 'eta_geminorum',
 'propylacetate': 'propyl_acetate',
 'propylaeum': 'propylaea',
 'propylaia': 'propylaea',
 'propylamines': 'propylamine',
 'propylcarbinol': 'n-butanol',
 'propylene': 'propene',
 'propylenglycol': 'propylene_glycol',
 'propylite': 'metasomatism',
 'propyne': 'methylacetylene',
 'propynlidyne': 'polyyne',
 'propynol': 'propargyl_alcohol',
 'propyrrhula': 'crimson-browed_finch',
 'propyrrhura': 'primolius',
 'propyska': 'propiska',
 'proquad': 'mmrv_vaccine',
 'proquaestor': 'promagistrate',
 'proquin': 'ciprofloxacin',
 'prorally': 'scca_prorally',
 'proramming': 'computer_programming',
 'prorate': 'pro_rata',
 'proration': 'pro_rata',
 'prores': 'prores_422',
 'prores422': 'prores_422',
 'proriv': 'proryv',
 'prorocentraceae': 'prorocentrales',
 'prorocentrum': 'prorocentrales',
 'pros1': 'protein_s',
 'prosartema': 'trigonostemon',
 'prosauropod': 'prosauropoda',
 'prosauropods': 'prosauropoda',
 'prosbul': 'prozbul',
 'proscapula': 'clavicle',
 'proscar': 'finasteride',
 'proschema': 'casus_belli',
 'proschemata': 'casus_belli',
 'prosciuto': 'prosciutto',
 'proscribe': 'proscription',
 'proscribed': 'proscription',
 'proscriptions': 'proscription',
 'proscuittini': 'prosciutto',
 'proscuitto': 'prosciutto',
 'proscyllidae': 'proscylliidae',
 'prosdecimus': 'prosdocimus',
 'prose-tristan': 'prose_tristan',
 'prosecute': 'prosecutor',
 'prosecuted': 'criminal_law',
 'prosecuting': 'prosecutor',
 'prosecution': 'prosecutor',
 'prosecutors': 'prosecutor',
 'proseko': 'prosecco',
 'proselitism': 'proselytism',
 'proselytes': 'proselyte',
 'proselytisation': 'proselytism',
 'proselytise': 'proselytism',
 'proselytiser': 'proselytism',
 'proselytising': 'proselytism',
 'proselytist': 'proselytism',
 'proselytization': 'proselytism',
 'proselytize': 'proselytism',
 'proselytizer': 'proselytism',
 'proselytizers': 'proselytism',
 'proselytizing': 'proselytism',
 'prosenjit': 'prasenjit_chatterjee',
 'prosentence': 'pro-sentence',
 'proseries': 'intuit',
 'proserpere': 'proserpina',
 'proses': 'prose',
 'prosfigika': 'prosfygika',
 'proshenjit': 'prasenjit_chatterjee',
 'proshian': 'proshyan',
 'proshnits': 'przasnysz',
 'proshnitz': 'przasnysz',
 'proshvitz': 'proschwitz',
 'prosiebensat.1': 'prosiebensat.1_media',
 'prosign': 'prosigns_for_morse_code',
 'prosilac': 'bovine_somatotropin',
 'prosim': 'pat_proctor',
 'prosimians': 'prosimian',
 'prositution': 'prostitution',
 'prosk.': 'johannes_max_proskauer',
 'proske': 'karl_proske',
 'proskomedia': 'liturgy_of_preparation',
 'proskomedie': 'liturgy_of_preparation',
 'proskomide': 'liturgy_of_preparation',
 'prosky': 'robert_prosky',
 'proslavery': 'proslavery_in_the_antebellum_united_states',
 'prosleipsis': 'apophasis',
 'proslepsis': 'apophasis',
 'proslipsis': 'apophasis',
 'proslogium': 'proslogion',
 'proslytization': 'proselytism',
 'proso': 'proso_millet',
 'prosobonia': 'polynesian_sandpiper',
 'prosobranch': 'prosobranchia',
 'prosochen': 'prosotsani',
 'prosolo': 'autocross',
 'prosologium': 'proslogion',
 'prosoluble': 'prosolvable_group',
 'prosolvable': 'prosolvable_group',
 'prosom': 'estazolam',
 'prosoma': 'cephalothorax',
 'prosonic': 'fender_prosonic',
 'prosopagnoisa': 'prosopagnosia',
 'prosopagnosic': 'prosopagnosia',
 'prosopagnosics': 'prosopagnosia',
 'prosopagnosis': 'prosopagnosia',
 'prosopeia': 'shining-parrot',
 'prosopoagnosia': 'prosopagnosia',
 'prosopognasia': 'prosopagnosia',
 'prosopographer': 'prosopography',
 'prosopographical': 'prosopography',
 'prosopopeia': 'prosopopoeia',
 'prosorus': 'margaritaria',
 'prospagnosia': 'prosopagnosia',
 'prospective': 'prospective_cohort_study',
 'prospectors': 'prospecting',
 'prosper.com': 'prosper_marketplace',
 'prospered': 'wealth',
 'prosperina': 'proserpina',
 'prosperine': 'proserpina',
 'prospering': 'wealth',
 'prosperities': 'wealth',
 'prosperity-gospel': 'word_of_faith',
 'prosperously': 'wealth',
 'prosperousness': 'wealth',
 'prosperpina': 'proserpina',
 'prosperpine': 'proserpina',
 'prospers': 'wealth',
 'prosphoron': 'prosphora',
 'prospidium': 'prospidium_chloride',
 'prosseda': 'roberto_prosseda',
 'prossilia': 'prosilia',
 'prosso': 'proso_millet',
 'prostadynia': 'pelvic_myoneuropathy',
 'prostaglandin-a1': 'prostaglandin-a1_delta-isomerase',
 'prostaglandin-f2alpha': 'prostaglandin_f2alpha',
 'prostaglandins': 'prostaglandin',
 'prostanoids': 'prostanoid',
 'prostaphin': 'oxacillin',
 'prostascint': 'capromab_pendetide',
 'prostasome': 'prostasomes',
 'prostata': 'prostate',
 'prostates': 'metic',
 'prostatic': 'prostatic_sinus',
 'prostatism': 'lower_urinary_tract_symptoms',
 'prostatodynia': 'chronic_prostatitis/chronic_pelvic_pain_syndrome',
 'prostatosis': 'prostatitis',
 'prostenoid': 'prostanoid',
 'prostep': 'nicorette',
 'prosteride': 'finasteride',
 'prosternum': 'prothorax',
 'prosthaphaeretic': 'prosthaphaeresis',
 'prosthapheresis': 'prosthaphaeresis',
 'prosthelytize': 'proselytism',
 'prostheses': 'prosthesis',
 'prosthetic': 'prosthesis',
 'prosthetics': 'prosthesis',
 'prosthetists': 'prosthesis',
 'prosthodentist': 'prosthodontics',
 'prosthodontic': 'prosthodontics',
 'prosthodontist': 'prosthodontics',
 'prosthodontology': 'prosthodontics',
 'prostigmin': 'neostigmine',
 'prostitude': 'prostitution',
 'prostitute': 'prostitution',
 'prostitutes': 'prostitution',
 'prostoglandin': 'prostaglandin',
 'prostoglandins': 'prostaglandin',
 'prostokvashino': 'three_from_buttermilk_village',
 'prostomial': 'prostomium',
 'prostratae': 'banksia_ser._prostratae',
 'prostrate': 'prostration',
 'prostrations': 'prostration',
 'prostreet': 'pro_street',
 'prostygmine': 'neostigmine',
 'prosumerism': 'prosumer',
 'prosumers': 'prosumer',
 'prosumption': 'prosumer',
 'prosyletizes': 'proselytism',
 'prosyllogism': 'polysyllogism',
 'prosyllogisms': 'polysyllogism',
 'prosymnos': 'prosymnus',
 'prosynap': 'lubeluzole',
 'proszowicki': 'proszowice_county',
 'prota': 'plant_resources_of_tropical_africa',
 'protacanthamoeba': 'protacanthamoeba_bohemica',
 'protaganist': 'protagonist',
 'protagonists': 'protagonist',
 'protamines': 'protamine',
 'protandric': 'dichogamy',
 'protandrism': 'dichogamy',
 'protandry': 'dichogamy',
 'protanope': 'color_blindness',
 'protantrism': 'dichogamy',
 'protaras': 'paralimni',
 'protargol': 'colloidal_silver',
 'protas': 'ron_protas',
 'protase': 'gervasius_and_protasius',
 'protasent': 'protestantism',
 'protasius': 'gervasius_and_protasius',
 'protastantism': 'protestantism',
 'protazanov': 'yakov_protazanov',
 'protazine': 'promethazine',
 'protazoa': 'protozoa',
 'proteacae': 'proteaceae',
 'proteacea': 'proteaceae',
 'protean': 'proteus',
 'proteans': 'proteans_software_solutions',
 'proteas-max': 'cleavable_detergent',
 'proteases': 'protease',
 'proteasmax': 'cleavable_detergent',
 'proteasomes': 'proteasome',
 'protecrate': 'vassal',
 'protect': 'protection',
 'protect-gear': 'protect_gear',
 'protect-gears': 'protect_gear',
 'protecta': 'armsel_striker',
 'protectant': 'plant_defense_against_herbivory',
 'protectants': 'plant_defense_against_herbivory',
 'protected': 'protection',
 'protectfly': 'registerfly',
 'protectin': 'cd59',
 'protectionist': 'protectionism',
 'protectobot': 'protectobots',
 'protectograph': 'checkwriter',
 'protector': 'remote_weapon_system',
 'protectorates': 'protectorate',
 'protectories': 'protectory',
 'protege': 'mentorship',
 'protegee': 'mentorship',
 'proteidae': 'mudpuppy',
 'protein-coated': 'protein-coated_disc',
 'protein-tyrosine-phosphatase': 'phosphatase',
 'protein:aldh4a1': 'aldehyde_dehydrogenase',
 'protein:arg1': 'arginase',
 'protein:ftcd': 'formiminotransferase_cyclodeaminase',
 'protein:gls': 'glutaminase',
 'protein:gls2': 'glutaminase',
 'protein:glud1': 'glutamate_dehydrogenase_1',
 'protein:glud2': 'glud2',
 'protein:glul': 'glutamine_synthetase',
 'protein:hsd11b2': 'corticosteroid_11-beta-dehydrogenase_isozyme_2',
 'protein:nags': 'n-acetylglutamate_synthase',
 'proteinaceous': 'protein',
 'proteinarray': 'protein_microarray',
 'proteinase': 'protease',
 'proteine': 'protein',
 'proteinogenic': 'proteinogenic_amino_acid',
 'proteinoids': 'proteinoid',
 'proteinolysis': 'protein_metabolism',
 'proteinopathy': 'proteopathy',
 'proteinprophet': 'trans-proteomic_pipeline',
 'proteins': 'protein',
 'proteinsynthesis': 'protein_biosynthesis',
 'proteles': 'aardwolf',
 'protelidae': 'aardwolf',
 'protelinae': 'aardwolf',
 'protelos': 'strontium_ranelate',
 'protenuria': 'albuminuria',
 'proteobacterium': 'proteobacteria',
 'proteoglycans': 'proteoglycan',
 'proteolipids': 'lipoprotein',
 'proteolytic': 'proteolysis',
 'proteom': 'proteome',
 'proteomic': 'proteomics',
 'proteonics': 'proteomics',
 'proteonomics': 'proteomics',
 'proteoplast': 'proteinoplast',
 'proteos': 'proteus',
 'proteosaurus': 'ichthyosaurus',
 'proteosome': 'proteasome',
 'proteosynthesis': 'protein_biosynthesis',
 'proterandry': 'dichogamy',
 'proterhinidae': 'aglycyderini',
 'proterhinides': 'aglycyderini',
 'proterhinini': 'aglycyderini',
 'proteroctopus': 'proteroctopus_ribeti',
 'proterogyny': 'dichogamy',
 'proteromonad': 'proteromonadidae',
 'proterosuchid': 'proterosuchidae',
 'proterozoicum': 'proterozoic',
 'proterrhinidae': 'aglycyderini',
 'proterrhinoidea': 'aglycyderini',
 'protesilaos': 'protesilaus',
 'protestanism': 'protestantism',
 'protestanstism': 'protestantism',
 'protestant': 'protestantism',
 'protestantophobia': 'anti-protestantism',
 'protestantophobic': 'anti-protestantism',
 'protestants': 'protestantism',
 'protester': 'protest',
 'protesters': 'protest',
 'protestor': 'protest',
 'protests': 'protest',
 'protestwarrior': 'protest_warrior',
 'proteum': 'hydrogen',
 'protevangelion': 'new_testament_apocrypha',
 'protexia': 'cholinesterase_enzyme',
 'protexillin': 'amoxicillin',
 'protha': 'paratha',
 'prothalium': 'prothallium',
 'prothallial': 'prothallium',
 'prothalloid': 'prothallium',
 'prothallus': 'prothallium',
 'protheria': 'prototheria',
 'protheroe': 'prothero',
 'protheselaus': 'hue_de_rotelande',
 'prothiaden': 'dosulepin_hydrochloride',
 'prothoe': 'prothoe_franck',
 'prothrombin': 'thrombin',
 'prothrotroph': 'parasitoid',
 'prothymosin': 'ptma',
 'protic': 'protic_solvent',
 'protich': 'svetla_protich',
 'protien': 'protein',
 'protiens': 'protein',
 'protiguanodon': 'psittacosaurus',
 'protinica': 'presbytera',
 'protionamide': 'prothionamide',
 'protip': 'gamepro',
 'protirelin': 'thyrotropin-releasing_hormone',
 'protista': 'protist',
 'protistan': 'protist',
 'protistans': 'protist',
 'protistor': 'semiconductor_fuse',
 'protists': 'protist',
 'protit': 'mycoplasma',
 'proto-': 'proto',
 'proto-adyghe-kabardian': 'proto-circassian',
 'proto-aegean': 'tyrsenian_languages',
 'proto-afroasiatic': 'proto-afroasiatic_language',
 'proto-albanian': 'albanian_language',
 'proto-algonkian': 'proto-algonquian',
 'proto-algonquian': 'proto-algonquian_language',
 'proto-altaic': 'altaic_languages',
 'proto-anatolian': 'proto-anatolian_language',
 'proto-armenian': 'proto-armenian_language',
 'proto-aryan': 'indo-iranians',
 'proto-australoids': 'proto-australoid',
 'proto-austronesian': 'proto-austronesian_language',
 'proto-baltic': 'balto-slavic_languages',
 'proto-balto-slavic': 'balto-slavic_languages',
 'proto-basque': 'proto-basque_language',
 'proto-berber': 'proto-berber_language',
 'proto-bulgarians': 'bulgars',
 'proto-bulgars': 'bulgars',
 'proto-byblic': 'byblos_syllabary',
 'proto-canaanite': 'proto-canaanite_alphabet',
 'proto-capitalism': 'mercantilism',
 'proto-cathedral': 'cathedral',
 'proto-cell': 'abiogenesis',
 'proto-chukotko-kamchatkan': 'proto-chukotko-kamchatkan_language',
 'proto-cities': 'proto-city',
 'proto-corean': 'korean_language',
 'proto-courage': 'courage_the_cowardly_dog',
 'proto-earth': 'history_of_the_earth',
 'proto-elamites': 'elamite_language',
 'proto-eskimo-aleut': 'proto-eskimo-aleut_language',
 'proto-eustace': 'courage_the_cowardly_dog',
 'proto-feminist': 'feminism',
 'proto-finno-ugric': 'finno-ugric_languages',
 'proto-gan': 'old_gan',
 'proto-gnosticism': 'early_gnosticism',
 'proto-greek': 'proto-greek_language',
 'proto-greeks': 'proto-greek_language',
 'proto-hebrew': 'phoenician_alphabet',
 'proto-hellenic': 'proto-greek_language',
 'proto-historical': 'protohistory',
 'proto-history': 'protohistory',
 'proto-human': 'archaic_homo_sapiens',
 'proto-humanity': 'hominini',
 'proto-humans': 'archaic_homo_sapiens',
 'proto-iberian': 'iberian_language',
 'proto-indo-aryan': 'proto-indo-iranian_language',
 'proto-indo-hittite': 'indo-hittite',
 'proto-indo-iranian': 'proto-indo-iranian_language',
 'proto-indo-iranians': 'indo-iranians',
 'proto-indoeuropean': 'proto-indo-european',
 'proto-industrialisation': 'proto-industrialization',
 'proto-industry': 'proto-industrialization',
 'proto-ionian': 'proto-ionians',
 'proto-ionic': 'proto-ionians',
 'proto-irish': 'primitive_irish',
 'proto-italic': 'italic_languages',
 'proto-italo-celtic': 'italo-celtic',
 'proto-japanese': 'japonic_languages',
 'proto-japonic': 'japonic_languages',
 'proto-kartvelian': 'proto-kartvelian_language',
 'proto-kiranti': 'proto-kiranti_language',
 'proto-korean': 'korean_language',
 'proto-kurdish': 'kurdish_language',
 'proto-kurgan': 'khvalynsk_culture',
 'proto-languages': 'proto-language',
 'proto-linguistics': 'historical_linguistics',
 'proto-luke': 'synoptic_problem',
 'proto-malay': 'proto_malay',
 'proto-malayo-polynesian': 'proto-austronesian_language',
 'proto-mamal': 'synapsid',
 'proto-mammal': 'synapsid',
 'proto-mammals': 'mammaliaformes',
 'proto-marginalist': 'marginal_utility',
 'proto-matter': 'star_trek_iii:_the_search_for_spock',
 'proto-matthew': 'synoptic_problem',
 'proto-muriel': 'courage_the_cowardly_dog',
 'proto-nationalist': 'nationalism',
 'proto-nordic': 'proto-norse',
 'proto-nostratic': 'nostratic_languages',
 'proto-novel': 'novel',
 'proto-novels': 'novel',
 'proto-oceanic': 'proto-oceanic_language',
 'proto-oncogenes': 'oncogene',
 'proto-ossetes': 'alans',
 'proto-ossetians': 'alans',
 'proto-pama-nyungan': 'proto-pama-nyungan_language',
 'proto-pontic': 'pontic_languages',
 'proto-punk': 'protopunk',
 'proto-renaissance': 'quattrocento',
 'proto-romanian': 'proto-romanian_language',
 'proto-romanians': 'origin_of_the_romanians',
 'proto-samoyedic': 'proto-samoyed',
 'proto-scandinavian': 'proto-norse',
 'proto-science': 'protoscience',
 'proto-scientific': 'protoscience',
 'proto-semite': 'proto-semitic_language',
 'proto-semites': 'proto-semitic_language',
 'proto-semitic': 'proto-semitic_language',
 'proto-sinaitic': 'middle_bronze_age_alphabets',
 'proto-sino-tibetan': 'sino-tibetan_languages',
 'proto-slavic': 'proto-slavic_language',
 'proto-slavonic': 'proto-slavic_language',
 'proto-slavs': 'early_slavs',
 'proto-south-caucasian': 'proto-kartvelian_language',
 'proto-star': 'protostar',
 'proto-tamil': 'dravidian_languages',
 'proto-tamil-malayalam': 'dravidian_languages',
 'proto-tethys': 'proto-tethys_ocean',
 'proto-teutonic': 'proto-germanic',
 'proto-three-kingdoms': 'proto-three_kingdoms_of_korea',
 'proto-turkic': 'proto-turkic_language',
 'proto-uralic': 'proto-uralic_language',
 'proto-vasconic': 'vasconic_languages',
 'proto-world': 'proto-human_language',
 'protoactinium': 'protactinium',
 'protoanalysis': 'arica_school',
 'protoaves': 'protoavis',
 'protoavia': 'paraves',
 'protobionts': 'protobiont',
 'protobirds': 'protobird',
 'protoboard': 'breadboard',
 'protobothrops': 'trimeresurus',
 'protobuffers': 'protocol_buffers',
 'protocal': 'protocol',
 'protocanonical': 'protocanonical_books',
 'protocapitalism': 'mercantilism',
 'protocarnivorous': 'protocarnivorous_plant',
 'protocarnivory': 'protocarnivorous_plant',
 'protocel': 'cancell',
 'protoceratopsidae': 'protoceratopsid',
 'protochordate': 'chordate',
 'protochromys': 'red-bellied_mosaic-tailed_rat',
 'protochronist': 'protochronism',
 'protocista': 'protist',
 'protocities': 'proto-city',
 'protocity': 'proto-city',
 'protocols': 'protocol',
 'protoconodonta': 'conodont',
 'protoctist': 'protist',
 'protoctista': 'protist',
 'protoctists': 'protist',
 'protocultural': 'protoculture',
 'protoderm': 'meristem',
 'protodinosaur': 'dinosauromorpha',
 'protodinosaurs': 'dinosauromorpha',
 'protodiplatys': 'protodiplatys_gracilis',
 'protoetista': 'protist',
 'protoevangelion': 'gospel_of_james',
 'protofeminist': 'protofeminism',
 'protofeudalismo': 'protofeudalism',
 'protoforms': 'protoform',
 'protogen': 'protogen_records',
 'protogenos': 'protogenoi',
 'protogeometric': 'protogeometric_art',
 'protogermanic': 'proto-germanic',
 'protognathus': 'protognathosaurus',
 'protogondwana': 'gondwana',
 'protogynous': 'dichogamy',
 'protogyny': 'dichogamy',
 'protohistoric': 'protohistory',
 'protohominids': 'human_evolution',
 'protohuman': 'human_evolution',
 'protohynobius': 'protohynobius_puxiongensis',
 'protoichthyosaurus': 'ichthyosaurus',
 'protoindoeuropean': 'proto-indo-european',
 'protoklissi': 'protokklisi',
 'protokurdish': 'kurdish_language',
 'protolanguage': 'proto-language',
 'protoliths': 'protolith',
 'protomamal': 'synapsid',
 'protomammal': 'synapsid',
 'protomatter': 'star_trek_iii:_the_search_for_spock',
 'protomedia': 'nereid',
 'protomen': 'the_protomen',
 'protomitochondrion': 'proto-mitochondrion',
 'protomorphous': 'protocrystalline',
 'protonate': 'protonation',
 'protonated': 'protonation',
 'protonbank': 'proton_bank',
 'protonemata': 'protonema',
 'protonephridia': 'flame_cell',
 'protonephridium': 'nephridium',
 'protonix': 'pantoprazole',
 'protonobilissimus': 'nobilissimus',
 'protonorse': 'proto-norse',
 'protonosphere': 'ionosphere',
 'protonotaria': 'prothonotary_warbler',
 'protonotary': 'prothonotary',
 'protonotary-apostolic': 'protonotary_apostolic',
 'protons': 'proton',
 'protools': 'pro_tools',
 'protopatharios': 'protospatharios',
 'protophane': 'nph_insulin',
 'protopherians': 'prototheria',
 'protophysics': 'protoscience',
 'protophyta': 'thallophyte',
 'protopic': 'tacrolimus',
 'protopilio': 'nemastomoididae',
 'protoplanets': 'protoplanet',
 'protoplasmic': 'protoplasm',
 'protoplasts': 'protoplast',
 'protoporphyrins': 'protoporphyrin',
 'protopresbyter': 'archpriest',
 'protoprete': 'protopriest',
 'protoproedros': 'proedros',
 'protopterid': 'protopterus',
 'protopteridae': 'protopterus',
 'protoquartzite': 'quartzite',
 'protorohippus': 'orohippus',
 'protorothyrid': 'protorothyrididae',
 'protorothyrids': 'protorothyrididae',
 'protosciences': 'protoscience',
 'protoscientific': 'protoscience',
 'protoscientist': 'protoscience',
 'protosinaitic': 'middle_bronze_age_alphabets',
 'protosirenidae': 'protosiren',
 'protoslavic': 'proto-slavic_language',
 'protosoma': 'blastopore',
 'protosome': 'protostome',
 'protosomes': 'protostome',
 'protospatharius': 'protospatharios',
 'protosphagnaceae': 'protosphagnum',
 'protosphagnales': 'protosphagnum',
 'protosteli': 'protosteliales',
 'protostelia': 'protosteliales',
 'protostelid': 'protosteliales',
 'protostelids': 'protosteliales',
 'protostelium': 'protostelium_okumukumu',
 'protostellar': 'protostar',
 'protostoma': 'protostome',
 'protostomes': 'protostome',
 'protostomia': 'protostome',
 'protosun': 'protostar',
 'protosyncellos': 'protosyncellus',
 'prototaxite': 'prototaxites',
 'prototherian': 'prototheria',
 'protothread': 'protothreads',
 'prototonic': 'dependent_and_independent_verb_forms',
 'prototroph': 'auxotrophy',
 'prototrophic': 'auxotrophy',
 'prototyp': 'memento_materia',
 'prototype-based': 'prototype-based_programming',
 'prototype-oriented': 'prototype-based_programming',
 'prototype.js': 'prototype_javascript_framework',
 'prototypes': 'prototype',
 'prototypical': 'prototype',
 'prototyping': 'prototype',
 'protoungulatum': 'protungulatum',
 'protour': 'uci_protour',
 'protovestiarius': 'protovestiarios',
 'protovision': 'wargames',
 'protoxerus': 'african_giant_squirrel',
 'protoxylem': 'xylem',
 'protozoae': 'protozoa',
 'protozoal': 'protozoa',
 'protozoals': 'protozoa',
 'protozoan': 'protozoa',
 'protozoans': 'protozoa',
 'protozoic': 'protozoa',
 'protozoon': 'protozoa',
 'protrachodon': 'orthomerus',
 'protract': 'protraction',
 'protracted': 'protraction',
 'protracter': 'protractor',
 'protracters': 'protractor',
 'protracting': 'protraction',
 'protractors': 'protractor',
 'protracts': 'protraction',
 'protrepsis': 'protrepsis_and_paraenesis',
 'protrogomorphous': 'zygomasseteric_system',
 'protrogomorphy': 'zygomasseteric_system',
 'proturan': 'protura',
 'proturans': 'protura',
 'protv': 'pro_tv',
 'proua': 'mrs.',
 'proud-fm': 'cirr-fm',
 'proudhon': 'pierre-joseph_proudhon',
 'proudhonism': 'pierre-joseph_proudhon',
 'proudwork': 'flushwork',
 'prounounciation': 'pronunciation',
 'prousa': 'bursa',
 'proussa': 'bursa',
 'proussos': 'prousos',
 'proust': 'marcel_proust',
 'prout': 'progressive_utilization_theory',
 'proutist': 'prabhat_ranjan_sarkar',
 'prov.': 'book_of_proverbs',
 'provability': 'provable',
 'provadia': 'provadiya',
 'provadija': 'provadiya',
 'provadiyska': 'provadiya_river',
 'provance': 'provence',
 'prove': 'proof',
 'proved': 'proof',
 'provedditore': 'provveditore',
 'proveditore': 'provveditore',
 'proveditori': 'provveditore',
 'proveis-proves': 'proveis',
 'provel': 'provel_cheese',
 'provender': 'food',
 'provenge': 'sipuleucel-t',
 'provenience': 'provenance',
 'proventil': 'salbutamol',
 'proventil-hfa': 'salbutamol',
 'prover': 'proof',
 'provera': 'medroxyprogesterone',
 'proverbial': 'proverb',
 'proverbially': 'proverb',
 'proverbium': 'proverb',
 'provers': 'proof',
 'proves': 'proveis',
 'provflux': 'providence_initiative_for_psychogeographic_studies',
 'provi-soir': 'alimentation_couche-tard',
 'provide-commerce': 'proflowers',
 'providenia': 'provideniya',
 'providone': 'polyvinylpyrrolidone',
 'proview': 'proview_international_holdings_ltd',
 'provigil': 'modafinil',
 'provinces': 'province',
 'provincia': 'province',
 'provincial-states': 'states-provincial',
 'provinciales': 'lettres_provinciales',
 'provincialism': 'parochialism',
 'provincials': 'provincial_examinations',
 'provincie': 'province',
 'proving': 'proof',
 'provintsialka': 'a_provincial_lady',
 'provinziallandtag': 'provinces_of_prussia',
 'proviron': 'mesterolone',
 'proviruses': 'provirus',
 'provocations': 'provocation',
 'provocative': 'provocation',
 'provocholine': 'methacholine',
 'provocteur': 'agent_provocateur',
 'provoke': 'provocation',
 'provoked': 'provocation',
 'provoker': 'provocation',
 'provokers': 'provocation',
 'provokes': 'provocation',
 'provoketh': 'provocation',
 'provoking': 'provocation',
 'provokingly': 'provocation',
 'provokings': 'provocation',
 'provola': 'provolone',
 'provole': 'provolone',
 'provolve': 'biological_uplift',
 'provos': 'provo',
 'provost-general': 'provost',
 'provost-marshal': 'provost_marshal',
 'provost-sergeant': 'provost_sergeant',
 'provoste': 'yasna_provoste',
 'provosts': 'provost',
 'provostship': 'provost',
 'provvy': 'provident_financial',
 'proware': 'proware_technology_corporation',
 'proword': 'procedure_word',
 'prowords': 'procedure_word',
 'proxemic': 'proxemics',
 'proxenia': 'proxeny',
 'proxenies': 'proxeny',
 'proxenin': 'xenin',
 'proxenoi': 'proxeny',
 'proxenos': 'proxeny',
 'proxenus': 'proxeny',
 'proxibarbal': 'proxibarbital',
 'proxies': 'proxy',
 'proxim': 'proxim_wireless',
 'proxima': 'proxima_centauri',
 'proximates': 'proximate',
 'proximities': 'distance',
 'proximity': 'distance',
 'proximity-1': 'proximity-1_space_link_protocol',
 'proxitane': 'peracetic_acid',
 'proxmire': 'william_proxmire',
 'proxy.pac': 'proxy_auto-config',
 'proxyav': 'blue_coat_systems',
 'proxymetacain': 'topical_anesthetic',
 'proxysense': 'phorm',
 'proxyserver': 'proxy_server',
 'proxysg': 'blue_coat_systems',
 'proyandusaurus': 'hexinlusaurus',
 'proz': 'protein_z',
 'prozac': 'fluoxetine',
 'prozak': 'fluoxetine',
 'prozess': 'the_trial',
 'prozetia': 'pouteria',
 'prozor': 'prozor-rama',
 'prph2': 'peripherin_2',
 'prphln': 'paraphalaenopsis',
 'prpp': 'phosphoribosyl_pyrophosphate',
 'prps1': 'ribose-phosphate_diphosphokinase',
 'prpsc': 'prion',
 'prpt': 'blood-spinning',
 'prq.to': 'prq',
 'prr-1': 'philippine_nuclear_research_institute',
 'prra': 'perreiraara',
 'prravtumb': 'barabatum',
 'prri': 'revolutionary_government_of_the_republic_of_indonesia',
 'prroshyan': 'proshyan',
 'prrpm': 'power_rangers:_rpm',
 'prrs': 'pattern_recognition_receptor',
 'prrsv': 'porcine_reproductive_and_respiratory_syndrome_virus',
 'prrths': 'pennsylvania_railroad_technical_and_historical_society',
 'prs-500': 'sony_reader',
 'prsa': 'public_relations_society_of_america',
 'prsc': 'social_christian_reformist_party',
 'prsd': 'social_democrat_radical_party',
 'prshnigarbha': 'prsnigarbha',
 'prsident-regent': 'president-regent',
 'prso': 'puerto_rico_symphony_orchestra',
 'prsp': 'poverty_reduction_strategy_paper',
 'prspd': 'power_rangers:_s.p.d.',
 'prss1': 'trypsin_1',
 'prsss': 'pakistan_remote_sensing_satellite',
 'prstv': 'single_transferable_vote',
 'prsut': 'prosciutto',
 'prsv': 'papaya_ringspot_virus',
 'prtf': 'power_rangers:_time_force',
 'prtg': 'paessler_router_traffic_grapher',
 'prthivi': 'prithvi',
 'prthu': 'prithu',
 'prtli': 'programme_for_research_in_third_level_institutions',
 'prtn3': 'proteinase_3',
 'prtr': 'pollutant_release_and_transfer_register',
 'prtsc': 'print_screen',
 'prtscn': 'print_screen',
 'prud': 'revolutionary_party_of_democratic_unification',
 'prudah': 'purdah',
 'prudery': 'prude',
 'prudes': 'prude',
 'prudhiviraj': 'prithviraj',
 'prudhviraj': 'prithviraj',
 'prudish': 'prude',
 'prudishness': 'prude',
 'prudnicki': 'prudnik_county',
 'prudviraj': 'prithviraj',
 'prueba': 'filariasis',
 'prufrock': 'the_love_song_of_j._alfred_prufrock',
 'prufrockian': 'the_love_song_of_j._alfred_prufrock',
 'prugnet': 'nebbiolo',
 'prugnolo': 'sangiovese',
 'prumnopityaceae': 'prumnopitys',
 'prunaceae': 'prunoideae',
 'prunaley': 'cinsaut',
 'prunaprismia': 'miraz',
 'prunariu': 'dumitru_prunariu',
 'pruned': 'pruning',
 'prunelas': 'cinsaut',
 'prunellas': 'cinsaut',
 'prunellidae': 'accentor',
 'prunent': 'nebbiolo',
 'prunenta': 'nebbiolo',
 'prunes': 'prune',
 'prunesti': 'albeni',
 'pruneyard': 'pruneyard_shopping_center',
 'prunicyanin': 'antirrhinin',
 'prunieral': 'malbec',
 'prunk': 'janko_prunk',
 'prunksaal': 'austrian_national_library',
 'prunoid': 'prunoideae',
 'prunol': 'ursolic_acid',
 'prupim': 'prudential_property_investment_managers',
 'prurience': 'miller_test',
 'pruritic': 'itch',
 'pruritis': 'itch',
 'pruritus': 'itch',
 'prusades': 'northern_crusades',
 'prusia': 'prussia',
 'prusiner': 'stanley_b._prusiner',
 'pruslas': 'pruflas',
 'prussia/waidewut': 'widewuto',
 'prussia/widewuto': 'widewuto',
 'prussian': 'prussia',
 'prussian-lithuanian': 'prussian_lithuanians',
 'prussian-lithuanians': 'prussian_lithuanians',
 'prussians': 'old_prussians',
 'prussic': 'prusik',
 'prussicing': 'prusik',
 'prussik': 'prusik',
 'prussiking': 'prusik',
 'prust': 'marcel_proust',
 'pruta': 'israeli_pruta',
 'pruteni': 'old_prussians',
 'prutenii': 'old_prussians',
 'pruth': 'prut',
 'pruthiviraj': 'prithviraj',
 'pruthviraj': 'prithviraj',
 'prutium': 'praetutii',
 'prutour': 'tour_of_britain',
 'prutvi': 'prithvi',
 'prutviraj': 'prithviraj',
 'pruvot-fol': 'alice_pruvot-fol',
 'pruvotella': 'cliopsidae',
 'pruzana': 'pruzhany',
 'pruzany': 'pruzhany',
 'pruzbul': 'prozbul',
 'pruzza': 'old_prussians',
 'pruzzen': 'old_prussians',
 'prvaliga': 'prva_liga',
 'prvoslav': 'prvoslav_of_serbia',
 'prwf': 'power_rangers:_wild_force',
 'prwn': 'pwn',
 'prwora': 'personal_responsibility_and_work_opportunity_act',
 'pryca': 'carrefour',
 'pryda': 'eric_prydz',
 'prydein': 'prydain',
 'pryden': 'picts',
 'prydyn': 'picts',
 'pryimachenko': 'maria_primachenko',
 'pryluka': 'pryluky',
 'prymnesiales': 'prymnesium',
 'pryokinesis': 'pyrokinesis',
 'prype': 'pripyat',
 'prypec': 'pripyat_river',
 'prypiac': 'pripyat_river',
 'prypyat': 'pripyat',
 'pryromaniac': 'pyromania',
 'prysim': 'prism',
 'prytanea': 'prytaneis',
 'prytanes': 'prytaneis',
 'prytaneum': 'prytaneis',
 'prytanis': 'prytaneis',
 'prytany': 'prytaneis',
 'pryus': 'toyota_prius',
 'pryvatbank': 'privatbank',
 'przasnik': 'przasnysz',
 'przasnyski': 'przasnysz_county',
 'przedwiosnie': 'the_spring_to_come',
 'przemyslany': 'peremyshliany',
 'przevalski': 'nikolai_przhevalsky',
 'przewalski': 'nikolai_przhevalsky',
 'przewodniczka': 'ranks_in_polish_scouting',
 'przeworski': 'przeworsk_county',
 'przhevalsk': 'karakol',
 'przhevalsky': 'nikolai_przhevalsky',
 'przipcovius': 'samuel_przypkowski',
 'przypadek': 'blind_chance',
 'przysuski': 'przysucha_county'}
        