
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_ps = {'ps-238': 'ps238',
 'ps-3': 'playstation_3',
 'ps-3300': 'korg_ps-3300',
 'ps-341': 'bortezomib',
 'ps-aristeas': 'letter_of_aristeas',
 'ps-audio': 'ps_audio',
 'ps-gb': 'socialist_party_of_guinea-bissau',
 'ps-kid': 'polystation',
 'ps-triple': 'playstation_3',
 'ps.-eratosthenes': 'catasterismi',
 'ps.-plutarch': 'pseudo-plutarch',
 'ps/1': 'ibm_ps/1',
 'ps02': 'minardi_ps02',
 'ps03': 'minardi_ps03',
 'ps04': 'arrows_a23',
 'ps10': 'ps10_solar_power_tower',
 'ps20': 'ps20_solar_power_tower',
 'ps2pdf': 'ghostscript',
 'ps3300': 'korg_ps-3300',
 'ps41': 'mitsubishi_380',
 'ps41l': 'mitsubishi_380',
 'psa.': 'psalms',
 'psaa': 'puget_sound_adventist_academy',
 'psaap': 'psapp',
 'psab': 'prince_sultan_air_base',
 'psacadocalymma': 'justicia',
 'psae': 'prairie_state_achievement_examination',
 'psahou': 'psachou',
 'psais': 'shai',
 'psak': 'posek',
 'psalidoprocne': 'saw-wing',
 'psalliota': 'agaricus',
 'psalm': 'psalms',
 'psalmaeus': 'nicolas_psaume',
 'psalmanaazaar': 'george_psalmanazar',
 'psalmanazar': 'george_psalmanazar',
 'psalmbook': 'psalms',
 'psalmet': 'psalmodius',
 'psalmeus': 'nicolas_psaume',
 'psalmist': 'psalms',
 'psalmodikon': 'psalmodicon',
 'psalmody': 'psalms',
 'psalms:royal': 'royal_psalms',
 'psalteries': 'psaltery',
 'psalterion': 'psaltery',
 'psalters': 'psalter',
 'psaltiri': 'psaltery',
 'psaltria': 'pygmy_tit',
 'psaltriparus': 'bushtit',
 'psaltry': 'psaltery',
 'psaltyry': 'psaltery',
 'psamanthe': 'psamathe',
 'psamathia': 'samatya',
 'psametik': 'twenty-sixth_dynasty_of_egypt',
 'psamments': 'psamment',
 'psammetichos': 'psammetichus',
 'psammeticus': 'psammetichus',
 'psammitichus': 'psammetichus',
 'psammochelys': 'proganochelys',
 'psammoma': 'psammoma_body',
 'psammoperca': 'waigeo_seaperch',
 'psammophiinae': 'colubrid',
 'psammophore': 'pogonomyrmex',
 'psammosteid': 'psammosteidae',
 'psammuthis': 'psammuthes',
 'psamosere': 'psammosere',
 'psamtik': 'psammetichus',
 'psappho': 'sappho',
 'psar': 'socialist_revolutionary_anarchist_party',
 'psaradonis': 'psarantonis',
 'psariasis': 'psoriasis',
 'psarisomus': 'long-tailed_broadbill',
 'psarocolius': 'oropendola',
 'psat': 'psat/nmsqt',
 'psatticosis': 'psittacosis',
 'psav': 'argentine_socialist_vanguard_party',
 'psba': 'philippine_school_of_business_administration',
 'psbb': 'padma_seshadri_bala_bhavan',
 'psbbn': 'playstation_broadband_navigator',
 'psbbsss': 'padma_seshadri_bala_bhavan',
 'psbd': 'bomb_disposal',
 'psbl': 'psbl_bandar_lampung',
 'psbr': 'public_sector_borrowing_requirement',
 'psca': 'punjab_state_carrom_association',
 'pscf': 'american_scientific_affiliation',
 'pschd': 'polish_christian_democratic_party',
 'psci': 'penn_state_cancer_institute',
 'pscicosis': 'psicosis',
 'pscipolnitsa': 'lady_midday',
 'pscl3': 'thiophosphoryl_chloride',
 'psclsr': 'pclsring',
 'pscp': 'putty',
 'pscript.drv': 'postscript',
 'pscs': 'polar_stratospheric_cloud',
 'pscz': 'puget_sound_convergence_zone',
 'psd-95': 'dlg4',
 'psd95': 'dlg4',
 'psda': 'patient_self-determination_act',
 'psdeg': 'socialist_party_of_galicia',
 'psdg': 'socialist_party_of_galicia',
 'psdi': 'italian_democratic_socialist_party',
 'psdis': 'sammarinese_independent_democratic_socialist_party',
 'psdk': 'microsoft_windows_sdk',
 'psdn': 'public_switched_data_network',
 'psdn-alheri': 'party_for_socialism_and_democracy_in_niger',
 'psds': 'psds_deli_serdang',
 'psea': 'pennsylvania_state_education_association',
 'pseez': 'asalouyeh',
 'pseg': 'public_service_electric_and_gas_company',
 'psei': 'pse_composite_index',
 'psel': 'p-selectin',
 'pselaphidae': 'pselaphinae',
 'pselchis': 'temple_of_dakka',
 'psellos': 'michael_psellos',
 'psellus': 'michael_psellos',
 'pselqet': 'temple_of_dakka',
 'pseo': 'post_secondary_enrollment_options',
 'psep': 'public_safety_canada',
 'psephenidae': 'water-penny_beetles',
 'psephological': 'psephology',
 'psephologist': 'psephology',
 'psephologists': 'psephology',
 'psephurus': 'chinese_paddlefish',
 'pseques': 'sex',
 'pseries': 'ibm_system_p',
 'psettichthys': 'pacific_sand_sole',
 'psettodidae': 'spiny_turbot',
 'pseudacris': 'chorus_frog',
 'pseudageneiosus': 'ageneiosus',
 'pseudalaemon': 'short-tailed_lark',
 'pseudalopex': 'lycalopex',
 'pseudantechinus': 'false_antechinus',
 'pseudechidna': 'white_ribbon_eel',
 'pseudelaenia': 'grey-and-white_tyrannulet',
 'pseudemydura': 'western_swamp_tortoise',
 'pseudemydurinae': 'western_swamp_tortoise',
 'pseudeos': 'dusky_lory',
 'pseudephedrine': 'pseudoephedrine',
 'pseudepidendrum': 'epidendrum',
 'pseudepigrapha': 'pseudepigraph',
 'pseudepigraphal': 'pseudepigraph',
 'pseudepigraphia': 'pseudepigraph',
 'pseudepigraphic': 'pseudepigraph',
 'pseudepigraphica': 'pseudepigraph',
 'pseudepigraphical': 'pseudepigraph',
 'pseudepigraphon': 'pseudepigraph',
 'pseudepigraphy': 'pseudepigraph',
 'pseudeutropichthys': 'cranoglanis',
 'pseudhirundo': 'grey-rumped_swallow',
 'pseudhymenochirus': 'pseudhymenochirus_merlini',
 'pseudicarchariidae': 'crocodile_shark',
 'pseudo-': 'pseudo',
 'pseudo-abdias': 'abdias_of_babylon',
 'pseudo-academic': 'pseudo-scholarship',
 'pseudo-alphabet': 'abugida',
 'pseudo-anaphylaxis': 'anaphylaxis',
 'pseudo-arabic': 'pseudo-kufic',
 'pseudo-aristeas': 'letter_of_aristeas',
 'pseudo-avar': 'eurasian_avars',
 'pseudo-avars': 'eurasian_avars',
 'pseudo-babbler': 'australo-papuan_babbler',
 'pseudo-callisthenes': 'alexander_romance',
 'pseudo-certainty': 'pseudocertainty_effect',
 'pseudo-christ': 'antichrist',
 'pseudo-clementine': 'clementine_literature',
 'pseudo-clementines': 'clementine_literature',
 'pseudo-code': 'pseudocode',
 'pseudo-color': 'false-color',
 'pseudo-colour': 'false-color',
 'pseudo-cyprian': 'duodecim_abusivis_saeculi',
 'pseudo-cyrillic': 'faux_cyrillic',
 'pseudo-denys': 'pseudo-dionysius_the_areopagite',
 'pseudo-device': 'device_file_system',
 'pseudo-diabatic': 'diabatic',
 'pseudo-dionysian': 'pseudo-dionysius_the_areopagite',
 'pseudo-dionysius': 'pseudo-dionysius_the_areopagite',
 'pseudo-dionysus': 'pseudo-dionysius_the_areopagite',
 'pseudo-dipteral': 'pseudodipteral',
 'pseudo-documentary': 'mockumentary',
 'pseudo-domains': 'pseudo-top-level_domain',
 'pseudo-english': 'pseudo-anglicism',
 'pseudo-eratosthenes': 'catasterismi',
 'pseudo-etymology': 'false_etymology',
 'pseudo-eupolemus': 'eupolemus',
 'pseudo-force': 'fictitious_force',
 'pseudo-fossil': 'pseudofossil',
 'pseudo-fossils': 'pseudofossil',
 'pseudo-gang': 'false_flag',
 'pseudo-gangs': 'false_flag',
 'pseudo-gene': 'pseudogene',
 'pseudo-geometric': 'nagata_ring',
 'pseudo-graphics': 'box-drawing_characters',
 'pseudo-group': 'pseudogroup',
 'pseudo-hermaphrodite': 'intersexuality',
 'pseudo-hieroglyphic': 'byblos_syllabary',
 'pseudo-hieroglyphics': 'byblos_syllabary',
 'pseudo-history': 'pseudohistory',
 'pseudo-homosexuality': 'situational_sexual_behavior',
 'pseudo-hyginus': 'de_munitionibus_castrorum',
 'pseudo-initialism': 'pseudo-acronym',
 'pseudo-intellectual': 'pseudointellectual',
 'pseudo-inverse': 'generalized_inverse',
 'pseudo-jonathan': 'targum_pseudo-jonathan',
 'pseudo-kodinos': 'george_kodinos',
 'pseudo-latin': 'dog_latin',
 'pseudo-localization': 'pseudolocalization',
 'pseudo-lucian': 'lucian',
 'pseudo-lymphoma': 'cutaneous_lymphoid_hyperplasia',
 'pseudo-macarius': 'symeon_the_new_theologian',
 'pseudo-manifold': 'intersection_homology',
 'pseudo-marcellus': 'passio_sanctorum_petri_et_pauli',
 'pseudo-martial': 'godfrey_of_winchester',
 'pseudo-matthew': 'gospel_of_pseudo-matthew',
 'pseudo-methodius': 'apocalypse_of_pseudo-methodius',
 'pseudo-metric': 'pseudometric',
 'pseudo-moorish': 'moorish_revival_architecture',
 'pseudo-neros': 'pseudo-nero',
 'pseudo-objective': 'objectivity',
 'pseudo-objectively': 'objectivity',
 'pseudo-objectivity': 'objectivity',
 'pseudo-obstruction': 'intestinal_pseudoobstruction',
 'pseudo-operation': 'false_flag',
 'pseudo-peripteral': 'pseudoperipteral',
 'pseudo-philip': 'andriscus',
 'pseudo-philosopher': 'pseudophilosophy',
 'pseudo-philosophy': 'pseudophilosophy',
 'pseudo-photographs': 'pseudo-photograph',
 'pseudo-photons': 'timelike_topological_feature',
 'pseudo-plutarchus': 'pseudo-plutarch',
 'pseudo-pregnancy': 'false_pregnancy',
 'pseudo-prime': 'pseudoprime',
 'pseudo-proline': 'pseudoproline',
 'pseudo-punk': 'pop_punk',
 'pseudo-random': 'pseudorandom_number_generator',
 'pseudo-randomisation': 'pseudorandomness',
 'pseudo-randomness': 'pseudorandomness',
 'pseudo-rapidity': 'pseudorapidity',
 'pseudo-real': 'quaternionic_representation',
 'pseudo-religion': 'pseudoreligion',
 'pseudo-riemannian': 'pseudo-riemannian_manifold',
 'pseudo-russian': 'faux_cyrillic',
 'pseudo-scalar': 'pseudoscalar',
 'pseudo-scholarly': 'pseudo-scholarship',
 'pseudo-science': 'pseudoscience',
 'pseudo-sciences': 'pseudoscience',
 'pseudo-scientific': 'pseudoscience',
 'pseudo-scylax': 'scylax_of_caryanda',
 'pseudo-secular': 'pseudo-secularism',
 'pseudo-sphere': 'pseudosphere',
 'pseudo-team': 'false_flag',
 'pseudo-teams': 'false_flag',
 'pseudo-tensor': 'pseudotensor',
 'pseudo-therapies': 'therapy',
 'pseudo-therapy': 'therapy',
 'pseudo-translation': 'pseudolocalization',
 'pseudo-triangle': 'pseudotriangle',
 'pseudo-triangulation': 'pseudotriangle',
 'pseudo-tty': 'pseudo_terminal',
 'pseudo-turpin': 'historia_caroli_magni',
 'pseudo-typhlops': 'pseudotyphlops',
 'pseudo-vector': 'pseudovector',
 'pseudo-xenophon': 'constitution_of_the_athenians',
 'pseudo-zero': 'pseudo-zero_set',
 'pseudoacronym': 'pseudo-acronym',
 'pseudoalcippe': 'african_hill_babbler',
 'pseudoaldosteronism': 'pseudohyperaldosteronism',
 'pseudoanaphylaxis': 'anaphylaxis',
 'pseudoanglicism': 'pseudo-anglicism',
 'pseudoapuleius': 'pseudo-apuleius',
 'pseudoarboricity': 'pseudoforest',
 'pseudoarc': 'pseudo-arc',
 'pseudoarchaeological': 'pseudoarchaeology',
 'pseudoarchaology': 'pseudoarchaeology',
 'pseudoarcheology': 'pseudoarchaeology',
 'pseudoaricia': 'plebejus',
 'pseudoarthrosis': 'pseudarthrosis',
 'pseudoautosomal': 'pseudoautosomal_region',
 'pseudobabbler': 'australo-papuan_babbler',
 'pseudobagrichthys': 'bagrichthys',
 'pseudobranchia': 'pseudobranch',
 'pseudobranchus': 'dwarf_siren',
 'pseudobrassaiopsis': 'brassaiopsis',
 'pseudobufo': 'pseudobufo_subasper',
 'pseudobulbar': 'pseudobulbar_palsy',
 'pseudobulbs': 'pseudobulb',
 'pseudocalyptomeninae': 'broadbill',
 'pseudocapsaicin': 'nonivamide',
 'pseudocapsicum': 'solanum',
 'pseudocarcharias': 'crocodile_shark',
 'pseudocarchariidae': 'crocodile_shark',
 'pseudocarp': 'accessory_fruit',
 'pseudocertainty': 'pseudocertainty_effect',
 'pseudocetonurus': 'pseudocetonurus_septifer',
 'pseudocetopsis': 'cetopsis',
 'pseudochazara': 'pseudochazara_euxina',
 'pseudocheirus': 'common_ringtail_possum',
 'pseudochelidon': 'river_martin',
 'pseudochelidoninae': 'river_martin',
 'pseudochiropinae': 'pseudochirops',
 'pseudochloroptila': 'serinus',
 'pseudocholinesterase': 'cholinesterase_enzyme',
 'pseudochrist': 'antichrist',
 'pseudochromid': 'dottyback',
 'pseudochromidae': 'dottyback',
 'pseudocience': 'pseudoscience',
 'pseudociliata': 'stephanopogon',
 'pseudociliatida': 'stephanopogon',
 'pseudocladia': 'pouteria',
 'pseudococcidae': 'mealybug',
 'pseudocodes': 'pseudocode',
 'pseudocoelom': 'body_cavity',
 'pseudocoelomata': 'aschelminth',
 'pseudocoelomate': 'body_cavity',
 'pseudocoelomates': 'body_cavity',
 'pseudocoeolomate': 'body_cavity',
 'pseudocolaptes': 'tuftedcheek',
 'pseudocompact': 'pseudocompact_space',
 'pseudocompactness': 'pseudocompact_space',
 'pseudoconditioning': 'sensitization',
 'pseudoconvex': 'pseudoconvexity',
 'pseudocossyphus': 'rock-thrush',
 'pseudoctomeria': 'pleurothallis',
 'pseudocumatid': 'pseudocumatidae',
 'pseudocyclopidius': 'leptauchenia',
 'pseudocyesis': 'false_pregnancy',
 'pseudocylindrical': 'map_projection',
 'pseudocysts': 'pseudocyst',
 'pseudocyttus': 'smooth_oreo',
 'pseudodacnis': 'turquoise_dacnis',
 'pseudodiabatic': 'diabatic',
 'pseudodifflugiidae': 'pseudodifflugia',
 'pseudodimentia': 'pseudodementia',
 'pseudodocumentary': 'mockumentary',
 'pseudodoras': 'oxydoras',
 'pseudodoxia': 'pseudodoxia_epidemica',
 'pseudoechinocereus': 'cleistocactus',
 'pseudoeconomics': 'heterodox_economics',
 'pseudoelastic': 'pseudoelasticity',
 'pseudoephedra': 'pseudoephedrine',
 'pseudoeria': 'pseuderia',
 'pseudoeryx': 'charina',
 'pseudoespostoa': 'espostoa',
 'pseudoeuctenidiacea': 'doridoxidae',
 'pseudoeuphausia': 'pseudeuphausia',
 'pseudoexfoliation': 'pseudoexfoliation_syndrome',
 'pseudoextinct': 'pseudoextinction',
 'pseudofaeces': 'pseudofeces',
 'pseudofolliculitis': 'pseudofolliculitis_barbae',
 'pseudoforce': 'fictitious_force',
 'pseudofossils': 'pseudofossil',
 'pseudofusulus': 'pseudofusulus_varians',
 'pseudogamous': 'pseudogamy',
 'pseudogenes': 'pseudogene',
 'pseudoginglymostoma': 'short-tail_nurse_shark',
 'pseudoginglystomatidae': 'short-tail_nurse_shark',
 'pseudoglochidion': 'glochidion',
 'pseudogout': 'chondrocalcinosis',
 'pseudograph': 'multigraph',
 'pseudographics': 'box-drawing_characters',
 'pseudohalide': 'pseudohalogen',
 'pseudohematobilia': 'hemosuccus_pancreaticus',
 'pseudohemobilia': 'hemosuccus_pancreaticus',
 'pseudohermaphrodism': 'pseudohermaphroditism',
 'pseudohermaphrodite': 'pseudohermaphroditism',
 'pseudohermaphrodites': 'pseudohermaphroditism',
 'pseudohesperosuchus': 'pseudhesperosuchus',
 'pseudohistoric': 'pseudohistory',
 'pseudohistorical': 'pseudohistory',
 'pseudohypertension': 'hypertension',
 'pseudohyponatremia': 'isotonic_hyponatremia',
 'pseudoinverse': 'generalized_inverse',
 'pseudoinverses': 'generalized_inverse',
 'pseudolabatia': 'pouteria',
 'pseudolachnostylis': 'pseudolachnostylis_maprouneifolia',
 'pseudoleprechaunism': 'patterson_syndrome',
 'pseudolinguistics': 'pseudolinguistic',
 'pseudolobivia': 'echinopsis',
 'pseudologia': 'pseudologia_fantastica',
 'pseudoloricaria': 'pseudoloricaria_laeviuscula',
 'pseudolymphoma': 'cutaneous_lymphoid_hyperplasia',
 'pseudomallei': 'burkholderia_pseudomallei',
 'pseudomamma': 'accessory_breast',
 'pseudomammillaria': 'mammillaria',
 'pseudomath': 'pseudomathematics',
 'pseudomathematician': 'pseudomathematics',
 'pseudomathematicians': 'pseudomathematics',
 'pseudomaxillaria': 'maxillaria',
 'pseudomembranes': 'pseudomembranous_colitis',
 'pseudomenon': 'liar_paradox',
 'pseudometanauplius': 'metanauplius',
 'pseudomitrocereus': 'neobuxbaumia',
 'pseudomonad': 'pseudomonadaceae',
 'pseudomonads': 'pseudomonadaceae',
 'pseudomonal': 'pseudomonas',
 'pseudomorphs': 'pseudomorph',
 'pseudomurein': 'pseudopeptidoglycan',
 'pseudoname': 'pseudonym',
 'pseudonim': 'pseudonym',
 'pseudonoise': 'pseudorandom_noise',
 'pseudonopalxochia': 'disocactus',
 'pseudonorephedrine': 'cathine',
 'pseudonovibos': 'kting_voar',
 'pseudonyme': 'pseudonym',
 'pseudonymn': 'pseudonym',
 'pseudonymous': 'pseudonym',
 'pseudonyms': 'pseudonym',
 'pseudonymy': 'pseudonymity',
 'pseudoobstruction': 'intestinal_pseudoobstruction',
 'pseudooctave': 'pseudo-octave',
 'pseudopalatine': 'pseudopalatinae',
 'pseudopapilledema': 'optic_disc_drusen',
 'pseudoparalysis': 'basidium',
 'pseudoparticle': 'instanton',
 'pseudopenis': 'pseudo-penis',
 'pseudophakos': 'intraocular_lens',
 'pseudophedrine': 'pseudoephedrine',
 'pseudophenedrine': 'pseudoephedrine',
 'pseudopheochromocytoma': 'paroxysmal_hypertension',
 'pseudophilosopher': 'pseudophilosophy',
 'pseudophilosophical': 'pseudophilosophy',
 'pseudophysics': 'pseudoscience',
 'pseudopigrapha': 'pseudepigraph',
 'pseudopigraphal': 'pseudepigraph',
 'pseudopigraphical': 'pseudepigraph',
 'pseudopigraphy': 'pseudepigraph',
 'pseudopilocereus': 'pilosocereus',
 'pseudopinene': 'beta-pinene',
 'pseudoplanktonic': 'pseudoplankton',
 'pseudoplasmodium': 'dictyostelid',
 'pseudoplastic': 'shear_thinning',
 'pseudoplasticity': 'shear_thinning',
 'pseudoplectrurus': 'plectrurus',
 'pseudoploid': 'pseudodiploid',
 'pseudopodia': 'pseudopod',
 'pseudopodium': 'pseudopod',
 'pseudopods': 'pseudopod',
 'pseudopolyhedron': 'infinite_skew_polyhedron',
 'pseudopontia': 'pseudopontia_paradoxa',
 'pseudopontiinae': 'pseudopontia_paradoxa',
 'pseudopotto': 'false_potto',
 'pseudopregnancy': 'false_pregnancy',
 'pseudoprepona': 'archaeoprepona',
 'pseudoprimes': 'pseudoprime',
 'pseudopseudohypaparathyroidism': 'pseudopseudohypoparathyroidism',
 'pseudorandom': 'pseudorandomness',
 'pseudorca': 'false_killer_whale',
 'pseudoreal': 'quaternionic_representation',
 'pseudorectes': 'pitohui',
 'pseudoreligious': 'pseudoreligion',
 'pseudorhectes': 'pitohui',
 'pseudorhombicuboctahedron': 'elongated_square_gyrobicupola',
 'pseudorinelepis': 'pseudorinelepis_genibarbis',
 'pseudoring': 'pseudo-ring',
 'pseudoroid': 'mega_man_x',
 'pseudorotaxane': 'rotaxane',
 'pseudorthocerid': 'pseudorthocerida',
 'pseudoruminant': 'hippopotamidae',
 'pseudoryx': 'saola',
 'pseudoryzomys': 'brazilian_false_rice_rat',
 'pseudosantalum': 'osmoxylon',
 'pseudoscholarship': 'pseudo-scholarship',
 'pseudosci': 'pseudoscience',
 'pseudosciadium': 'delarbrea_balansae',
 'pseudosciences': 'pseudoscience',
 'pseudoscientifc': 'pseudoscience',
 'pseudoscientific': 'pseudoscience',
 'pseudoscientist': 'pseudoscience',
 'pseudoscientists': 'pseudoscience',
 'pseudoscops': 'jamaican_owl',
 'pseudoscorpiones': 'pseudoscorpion',
 'pseudoscorpionida': 'pseudoscorpion',
 'pseudoscorpions': 'pseudoscorpion',
 'pseudosecular': 'pseudo-secularism',
 'pseudosecularism': 'pseudo-secularism',
 'pseudoseisura': 'cacholote',
 'pseudoseizure': 'psychogenic_non-epileptic_seizures',
 'pseudoshottsii': 'mycobacterium_pseudoshottsii',
 'pseudosolisia': 'neolloydia',
 'pseudosphaeriales': 'pleosporales',
 'pseudostelis': 'pleurothallis',
 'pseudostenopsochoerus': 'miniochoerus',
 'pseudostruvea': 'struveopsis',
 'pseudosula': 'blue-footed_booby',
 'pseudosulidae': 'sulidae',
 'pseudosynodontis': 'synodontis',
 'pseudotatia': 'pseudotatia_parva',
 'pseudotectorigenin': 'psi-tectorigenin',
 'pseudotephrocactus': 'opuntia',
 'pseudoterminal': 'pseudo_terminal',
 'pseudoternary': 'bipolar_encoding',
 'pseudothecium': 'ascocarp',
 'pseudothelphusoidea': 'pseudothelphusidae',
 'pseudotheology': 'pseudoreligion',
 'pseudotherapies': 'therapy',
 'pseudotherapy': 'therapy',
 'pseudothyatira': 'pseudothyatira_cymatophoroides',
 'pseudototanus': 'spotted_greenshank',
 'pseudotragia': 'plukenetia',
 'pseudotree': 'pseudoforest',
 'pseudotrewia': 'wetria',
 'pseudotriakidae': 'false_catshark',
 'pseudotriakis': 'false_catshark',
 'pseudotriangulation': 'pseudotriangle',
 'pseudotsuga': 'douglas-fir',
 'pseudotype': 'pseudotyping',
 'pseudounipolar': 'pseudounipolar_neuron',
 'pseudouridylation': 'pseudouridine',
 'pseudoval': 'pseudoephedrine',
 'pseudovirus': 'pseudoviridae',
 'pseudowire': 'pseudo-wire',
 'pseudoxenodontinae': 'colubrid',
 'pseudoxythece': 'pouteria',
 'pseudozero': 'pseudo-zero_set',
 'pseudozioidea': 'xanthoidea',
 'pseudozygocactus': 'rhipsalis',
 'pseudungulata': 'pseudoungulata',
 'psevdhas': 'psevdas',
 'psf2': 'portable_sound_format',
 'psfl': 'professional_spring_football_league',
 'psgl-1': 'p-selectin_glycoprotein_ligand-1',
 'psgn': 'acute_proliferative_glomerulonephritis',
 'psgt': 'polysomnographic_technician',
 'psguard': 'rogue_security_software',
 'pshav-khevsureti': 'khevsureti',
 'pshdk': 'albanian_christian_democratic_party_of_kosovo',
 'psheeta': 'peshitta',
 'pshitta': 'peshitta',
 'pshitto': 'peshitta',
 'pshrimp': 'shrimp',
 'pshs-evc': 'philippine_science_high_school_eastern_visayas_campus',
 'pshs-smc': 'philippine_science_high_school_southern_mindanao_campus',
 'psi-bar': 'dirac_adjoint',
 'psi-blast': 'blast',
 'psi-com': 'psi_com',
 'psi-corps': 'psi_corps',
 'psi-lord': 'franklin_richards',
 'psi-ops': 'psi-ops:_the_mindgate_conspiracy',
 'psi-powers': 'parapsychology',
 'psi-vamp': 'psychic_vampire',
 'psi5': 'peripheral_sensor_interface_5',
 'psiberweb': 'kyle_web',
 'psichari': 'ioannis_psycharis',
 'psichiatry': 'psychiatry',
 'psichosis': 'psychosis',
 'psicobloc': 'deep-water_soloing',
 'psiconano': 'silvio_berlusconi',
 'psicorps': 'psi_corps',
 'psid': 'pounds_per_square_inch',
 'psidium': 'guava',
 'psig': 'pounds_per_square_inch',
 'psihiko': 'psychiko',
 'psihikon': 'psychiko',
 'psii': 'photosystem_ii',
 'psiii': 'phantasy_star_iii:_generations_of_doom',
 'psikhikon': 'psychiko',
 'psikhushka': 'punitive_psychiatry_in_the_soviet_union',
 'psilacetin': 'o-acetylpsilocin',
 'psilanthropist': 'psilanthropism',
 'psilencer': 'supermen_of_america',
 'psili': 'spiritus_lenis',
 'psilocine': 'psilocin',
 'psilocybes': 'psilocybe',
 'psilocybine': 'psilocybin',
 'psilopogon': 'fire-tufted_barbet',
 'psilopsid': 'psilotopsida',
 'psilorhamphus': 'spotted_bamboowren',
 'psilostachys': 'cleidion',
 'psilotales': 'psilotaceae',
 'psilotophyta': 'psilotopsida',
 'psilotophyte': 'psilotaceae',
 'psilotsin': 'psilocin',
 'psiloxylaceae': 'psiloxylon',
 'psim': 'psim_yogyakarta',
 'psimolophou': 'psimolofou',
 'psin': 'socialist_party_of_the_national_left',
 'psinux': 'satiric_misspelling',
 'psiology': 'parapsychology',
 'psiolomelane': 'psilomelane',
 'psionic': 'psionics',
 'psions': 'psionics',
 'psionteklogix': 'psion_teklogix',
 'psiops': 'psi-ops:_the_mindgate_conspiracy',
 'psip': 'program_and_system_information_protocol',
 'psir': 'psir_rembang',
 'psira': 'pseira',
 'psirri': 'psiri',
 'psite': 'philippine_society_of_information_technology_educators',
 'psitta': 'peshitta',
 'psittaci': 'chlamydophila_psittaci',
 'psittacidae': 'true_parrots',
 'psittaciform': 'parrot',
 'psittaciformes': 'parrot',
 'psittacimorphae': 'parrot',
 'psittacine': 'parrot',
 'psittacines': 'psittacini',
 'psittacinite': 'mottramite',
 'psittacoglossum': 'maxillaria',
 'psittacosaurid': 'psittacosauridae',
 'psittacus': 'african_grey_parrot',
 'psitticosis': 'psittacosis',
 'psittinus': 'blue-rumped_parrot',
 'psiup': 'italian_socialist_party_of_proletarian_unity',
 'psiv': 'phantasy_star_iv:_the_end_of_the_millennium',
 'psivg': 'pounds_per_square_inch',
 'psjg': 'pacifist_socialist_young_working_groups',
 'psk-31': 'psk31',
 'pskov-747': 'fc_pskov-747_pskov',
 'pskovskaya': 'pskov_oblast',
 'pskovskoye': 'pskovsky',
 'pskow': 'pskov',
 'psle': 'primary_school_leaving_examination',
 'pslg': 'planar_straight-line_graph',
 'pslo': 'psel_river',
 'pslra': 'private_securities_litigation_reform_act',
 'psls': 'personal_seat_license',
 'pslv': 'polar_satellite_launch_vehicle',
 'pslv-c9': 'polar_satellite_launch_vehicle',
 'psm2': 'psm3',
 'psma': 'prostate_specific_membrane_antigen',
 'psmp': 'public_sector_management_program',
 'psms': 'sms',
 'psmt': 'patiala_state_monorail_trainways',
 'psn-13': 'defense_advanced_gps_receiver',
 'psn2': 'presenilin',
 'psnc': 'preservation_society_of_newport_county',
 'psncr': 'public_sector_net_cash_requirement',
 'psnh': 'playstation_home',
 'psni': 'police_service_of_northern_ireland',
 'psnp': 'playstation_network',
 'psnr': 'peak_signal-to-noise_ratio',
 'psns': 'parasympathetic_nervous_system',
 'pso3': 'phantasy_star_online_episode_iii:_c.a.r.d._revolution',
 'psoariasis': 'psoriasis',
 'psocid': 'psocoptera',
 'psocodea': 'psocoptera',
 'psocomorpha': 'psocoptera',
 'psoep3': 'phantasy_star_online_episode_iii:_c.a.r.d._revolution',
 'psoepiii': 'phantasy_star_online_episode_iii:_c.a.r.d._revolution',
 'psoinae': 'psoa',
 'psol': 'socialism_and_freedom_party',
 'psom': 'persistent_shared_object_model',
 'psone': 'playstation',
 'psophocichla': 'groundscraper_thrush',
 'psophodidae': 'cinclosomatidae',
 'psora': 'homeopathy',
 'psora-homeopathic': 'homeopathy',
 'psora-homoeopathic': 'homeopathy',
 'psoralens': 'psoralen',
 'psoriatic': 'psoriasis',
 'psorlin': 'dithranol',
 'psorospermiasis': 'psorosperm',
 'psorospermium': 'psorospermium_haeckeli',
 'psorospermosis': 'psorosperm',
 'psorosperms': 'psorosperm',
 'psors1': 'hla-c',
 'psotka': 'jozef_psotka',
 'psou': 'psou_river',
 'psp-2000': 'playstation_portable-2000',
 'psp-3000': 'playstation_portable-3000',
 'psp-4000': 'psp_go',
 'psp-go': 'psp_go',
 'psp-oss': 'playstation_portable_homebrew',
 'psp2': 'playstation_portable-3000',
 'psp3000': 'playstation_portable-3000',
 'pspa': 'pulmonary_surfactant-associated_protein_a1',
 'pspgo': 'psp_go',
 'pspl': 'persistent_systems',
 'pspr': 'georgia_public_broadcasting',
 'psps': 'home_ownership_scheme',
 'pspu': 'progressive_socialist_party_of_ukraine',
 'pspvc': 'psp_video_converter',
 'psql': 'pl/sql',
 'psra': 'pre-sunrise_and_post-sunset_authorization',
 'psri': 'public_sector_research_centre',
 'psrl': 'full_collection_of_russian_chronicles',
 'psroff': 'troff',
 'psrr': 'power_supply_rejection_ratio',
 'psru': 'propeller_speed_reduction_unit',
 'pssalre': 'cyclin-dependent_kinase_5',
 'pssb': 'pssb_bireun',
 'pssd': 'post-ssri_sexual_dysfunction',
 'pssi': 'football_association_of_indonesia',
 'psta': 'pinellas_suncoast_transit_authority',
 'psth': 'peristimulus_time_histogram',
 'pstn': 'public_switched_telephone_network',
 'pstriple': 'playstation_3',
 'pstvd': 'potato_spindle_tuber_viroid',
 'pstwo': 'playstation_2',
 'psua': 'pre-start-up_audit',
 'psuad': 'paris-sorbonne_university_abu_dhabi',
 'psuc': 'unified_socialist_party_of_catalonia',
 'psudocheirus': 'common_ringtail_possum',
 'psudoephedrine': 'pseudoephedrine',
 'psudononymous': 'pseudonymity',
 'psudonym': 'pseudonym',
 'psudonymn': 'pseudonym',
 'psuedepigrapha': 'pseudepigraph',
 'psuedo': 'pseudo',
 'psuedo-history': 'pseudohistory',
 'psuedo-science': 'pseudoscience',
 'psuedo-scientific': 'pseudoscience',
 'psuedoarchaeology': 'pseudoarchaeology',
 'psuedocode': 'pseudocode',
 'psuedocoelomate': 'body_cavity',
 'psuedoephedrine': 'pseudoephedrine',
 'psuedohermaphrodite': 'pseudohermaphroditism',
 'psuedohermaphroditism': 'pseudohermaphroditism',
 'psuedoname': 'pseudonym',
 'psuedonym': 'pseudonym',
 'psuedonymn': 'pseudonym',
 'psuedophedrine': 'pseudoephedrine',
 'psuedopod': 'pseudopod',
 'psuedoscience': 'pseudoscience',
 'psuedoscientist': 'pseudoscience',
 'psuedoscorpion': 'pseudoscorpion',
 'psuedoscorpions': 'pseudoscorpion',
 'psum': 'unified_socialist_party_of_mexico',
 'psuma': 'penn_state_mont_alto',
 'psut': 'princess_sumaya_university_for_technology',
 'psuta': 'fassuta',
 'psuv': 'united_socialist_party_of_venezuela',
 'psvac': 'park_slope_volunteer_ambulance_corps',
 'psvt': 'supraventricular_tachycardia',
 'psx2': 'playstation_2',
 'psx4all': 'zodttd',
 'psy-ops': 'psychological_operations',
 'psy-trance': 'psychedelic_trance',
 'psy-vamp': 'psychic_vampire',
 'psy.d': 'doctor_of_psychology',
 'psy.d.': 'doctor_of_psychology',
 'psy.s.': 'specialist_degree',
 'psybot': 'psyb0t',
 'psych-folk': 'psych_folk',
 'psych-rock': 'psychedelic_rock',
 'psychadelic': 'psychedelic',
 'psychadelics': 'psychedelic',
 'psychaitry': 'psychiatry',
 'psychanalysis': 'psychoanalysis',
 'psychari': 'ioannis_psycharis',
 'psychd': 'doctor_of_psychology',
 'psychedalic': 'psychedelic',
 'psychedelia': 'psychedelic',
 'psychedelic/space': 'psychedelic_music',
 'psychedelica': 'psychedelic_frogfish',
 'psychedelics': 'psychedelic_drug',
 'psychedellic': 'psychedelic',
 'psychedlic': 'psychedelic',
 'psychiatric': 'psychiatry',
 'psychiatrists': 'psychiatrist',
 'psychical': 'psychic',
 'psychically': 'psychic',
 'psychicisation': 'integral_yoga',
 'psychico': 'psychiko',
 'psychics': 'psychic',
 'psychidae': 'bagworm_moth',
 'psychikon': 'psychiko',
 'psychikos': 'psychic',
 'psychill': 'psybient',
 'psychlo': 'battlefield_earth',
 'psycho-accoustics': 'psychoacoustics',
 'psycho-acoustics': 'psychoacoustics',
 'psycho-active': 'compressed_air_car',
 'psycho-analysis': 'psychoanalysis',
 'psycho-babble': 'psychobabble',
 'psycho-drama': 'psychodrama',
 'psycho-economics': 'behavioral_economics',
 'psycho-fraculator': 'mystery_men',
 'psycho-frakulator': 'mystery_men',
 'psycho-linguistics': 'psycholinguistics',
 'psycho-physics': 'psychophysics',
 'psycho-rama': 'psychorama',
 'psychoacoustic': 'psychoacoustics',
 'psychoactive': 'psychoactive_drug',
 'psychoactives': 'psychoactive_drug',
 'psychoactivity': 'psychoactive_drug',
 'psychoaktiv': 'psychoactive_drug',
 'psychoanaleptics': 'psychoanaleptic',
 'psychoanalysis/archives/2003-2005': 'psychoanalysis',
 'psychoanalyst': 'psychoanalysis',
 'psychoanalysts': 'psychoanalysis',
 'psychoanalytic': 'psychoanalysis',
 'psychoanalytical': 'psychoanalysis',
 'psychoanalyze': 'psychoanalysis',
 'psychoanalyze-pinhead': 'emacs',
 'psychoanaylsis': 'psychoanalysis',
 'psychoannalysis': 'psychoanalysis',
 'psychoanylists': 'psychoanalysis',
 'psychobiological': 'behavioral_neuroscience',
 'psychobiologist': 'behavioral_neuroscience',
 'psychobiology': 'behavioral_neuroscience',
 'psychoceramic': 'josiah_s._carberry',
 'psychoceramics': 'josiah_s._carberry',
 'psychoclass': 'psychohistory',
 'psychodramas': 'psychodrama',
 'psychodramatic': 'psychodrama',
 'psychodramatical': 'psychodrama',
 'psychodramatically': 'psychodrama',
 'psychodramatist': 'psychodrama',
 'psychodramatists': 'psychodrama',
 'psychodwarf': 'silvio_berlusconi',
 'psychodynamic': 'psychodynamics',
 'psychodynamically': 'psychodynamics',
 'psychoeconomics': 'behavioral_economics',
 'psychofraculator': 'mystery_men',
 'psychofrakulator': 'mystery_men',
 'psychoframe': 'newtype',
 'psychogenic': 'psychogenic_disease',
 'psychogenics': 'psychology',
 'psychogenomics': 'behavioural_genetics',
 'psychogeographer': 'psychogeography',
 'psychogeographers': 'psychogeography',
 'psychogeographic': 'psychogeography',
 'psychogeographical': 'psychogeography',
 'psychogeographics': 'psychogeography',
 'psychogeriatric': 'geriatric_psychiatry',
 'psychogeriatrics': 'geriatric_psychiatry',
 'psychogoldfish': 'newgrounds',
 'psychograph': 'psychographic',
 'psychographics': 'psychographic',
 'psychography': 'automatic_writing',
 'psychoheresy': 'antipsychology',
 'psychohistoric': 'psychohistory',
 'psychohistorical': 'psychohistory',
 'psychoimmunology': 'psychoneuroimmunology',
 'psychokenesis': 'psychokinesis',
 'psychokiller': 'psycho_killer',
 'psychokinetic': 'psychokinesis',
 'psycholeptics': 'psycholeptic',
 'psycholinguistic': 'psycholinguistics',
 'psycholinguists': 'psycholinguist',
 'psychological': 'psychology',
 'psychologicalegoism': 'psychological_egoism',
 'psychologically': 'psychology',
 'psychologistic': 'psychologism',
 'psychologists': 'psychologist',
 'psychology/rewrite': 'psychology',
 'psychomantium': 'psychomanteum',
 'psychomatrician': 'psychometrics',
 'psychometer': 'psychometrer_eiji',
 'psychometric': 'psychometrics',
 'psychometrician': 'psychometrics',
 'psychometrika': 'psychometric_society',
 'psychometrist': 'psychometrics',
 'psychomimetic': 'psychotomimetic',
 'psychomotor': 'psychomotor_learning',
 'psychonaughts': 'psychonauts',
 'psychonaugts': 'psychonauts',
 'psychonautics': 'psychonaut',
 'psychoneuroimunology': 'psychoneuroimmunology',
 'psychoneurology': 'neuropsychology',
 'psychoneurosis': 'neurosis',
 'psychoneurotic': 'neurosis',
 'psychoneurotics': 'neurosis',
 'psychonomic': 'psychonomics',
 'psychopannychism': 'soul_sleep',
 'psychopat': 'psychopathy',
 'psychopath': 'psychopathy',
 'psychopathic': 'psychopathy',
 'psychopathological': 'psychopathology',
 'psychopathologist': 'psychopathology',
 'psychopaths': 'psychopathy',
 'psychophant': 'sycophant',
 'psychopharmaceuticals': 'psychoactive_drug',
 'psychopharmacological': 'psychopharmacology',
 'psychopharmica': 'psychoactive_drug',
 'psychophysicist': 'psychophysics',
 'psychophysiological': 'psychophysiology',
 'psychophysiologist': 'psychophysiology',
 'psychoplegia': 'cycloplegia',
 'psychopompe': 'psychopomp',
 'psychopompos': 'psychopomp',
 'psychopomps': 'psychopomp',
 'psychoportation': 'teleportation',
 'psychorealism': 'chris_landreth',
 'psychorientology': 'silva_method',
 'psychos': 'psycho',
 'psychoses': 'psychosis',
 'psychosexual': 'psychosexual_development',
 'psychosiphobia': 'phobia',
 'psychosomantic': 'psychosomatic_medicine',
 'psychosomatic': 'psychosomatic_medicine',
 'psychosomosis': 'psychosomatic_medicine',
 'psychosonia': 'sonic_attack',
 'psychostasia': 'weighing_of_souls',
 'psychostimulant': 'stimulant',
 'psychostimulants': 'stimulant',
 'psychothemia': 'cyclothymia',
 'psychotheosocioghettopathic': 'psychotheosocioghettopathic:_the_escape',
 'psychotherapeutic': 'psychotherapy',
 'psychotherapies': 'psychotherapy',
 'psychotherapist': 'psychotherapy',
 'psychotherapists': 'psychotherapy',
 'psychotheraputic': 'psychotherapy',
 'psychothymia': 'cyclothymia',
 'psychotic': 'psychosis',
 'psychotism': 'psychoticism',
 'psychotropic': 'psychoactive_drug',
 'psychotropics': 'psychoactive_drug',
 'psychoundakis': 'george_psychoundakis',
 'psychp': 'psychopsis',
 'psychrolute': 'psychrolutidae',
 'psychrolutid': 'psychrolutidae',
 'psychrometer': 'hygrometer',
 'psychrometric': 'psychrometrics',
 'psychrometry': 'psychrometrics',
 'psychrophil': 'psychrophile',
 'psychrophiles': 'psychrophile',
 'psychrophilia': 'psychrophile',
 'psychrophilic': 'psychrophile',
 'psychrophilous': 'psychrophile',
 'psychroteuthidae': 'glacial_squid',
 'psychroteuthis': 'glacial_squid',
 'psychrotolerant': 'psychrophile',
 'psychrotroph': 'psychrophile',
 'psychumentary': 'tech_n9ne:_the_psychumentary',
 'psycodynamics': 'psychodynamics',
 'psycogeography': 'psychogeography',
 'psycographed': 'automatic_writing',
 'psycologist': 'psychologist',
 'psycology': 'psychology',
 'psyconauts': 'psychonauts',
 'psycopathy': 'psychopathy',
 'psycophysical': 'psychophysics',
 'psycophysics': 'psychophysics',
 'psycosis': 'psychosis',
 'psycostick': 'psychostick',
 'psyd': 'doctor_of_psychology',
 'psydub': 'psybient',
 'psyga': 'kamen_rider_psyga',
 'psygnosis': 'sce_studio_liverpool',
 'psyhiko': 'psychiko',
 'psyhikon': 'psychiko',
 'psykers': 'psyker',
 'psykhikon': 'psychiko',
 'psyklopedin': 'uncyclopedia',
 'psyllicibin': 'psilocybin',
 'psyllid': 'jumping_plant_louse',
 'psyllidae': 'jumping_plant_louse',
 'psyllids': 'jumping_plant_louse',
 'psylocibe': 'psilocybe',
 'psylocibin': 'psilocybin',
 'psylocybin': 'psilocybin',
 'psyo': 'pacific_symphony_youth_orchestra',
 'psyol': 'psel_river',
 'psyop': 'psychological_operations',
 'psyops': 'psychological_operations',
 'psyphon': 'psiphon',
 'psyprog': 'psychedelic_trance',
 'psystar': 'psystar_corporation',
 'psytrance': 'psychedelic_trance',
 'psywar': 'psychological_warfare',
 'pszczewski': 'pszczew_landscape_park',
 'pszczynski': 'pszczyna_county',
 'pszh': 'fug',
 'pszh-iv': 'fug'}
        