
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_pt = {'pt-1': 'consolidated_pt-1',
 'pt-100': 'panzerfaust',
 'pt-101': 'taurus_pt92',
 'pt-109': 'motor_torpedo_boat_pt-109',
 'pt-13': 'boeing-stearman_model_75',
 'pt-141': 'bremelanotide',
 'pt-17': 'boeing-stearman_model_75',
 'pt-19': 'fairchild_pt-19',
 'pt-22': 'pt-22_recruit',
 'pt-23': 'fairchild_pt-19',
 'pt-3': 'consolidated_pt-3',
 'pt-337': 'motor_torpedo_boat_pt-337',
 'pt-41': 'motor_torpedo_boat_pt-41',
 'pt-617': 'pt_617',
 'pt-76b': 'pt-76',
 'pt-796': 'pt_796',
 'pt-91': 'pt-91_twardy',
 'pt-92': 'taurus_pt92',
 'pt-99': 'taurus_pt92',
 'pt-boat': 'pt_boat',
 'pt-pt': 'european_portuguese',
 'pt.of.athrty': 'pts.of.athrty',
 'pt.wikipedia.org': 'portuguese_wikipedia',
 'pt101': 'taurus_pt92',
 'pt109': 'motor_torpedo_boat_pt-109',
 'pt141': 'bremelanotide',
 'pt2ms': 'prison_tycoon_2:_maximum_security',
 'pt3l': 'prison_tycoon_3:_lockdown',
 'pt4s': 'prison_tycoon_4:_supermax',
 'pt76': 'pt-76',
 'pt92': 'taurus_pt92',
 'pt99': 'taurus_pt92',
 'ptaa': 'pioneer_total_abstinence_association',
 'ptafr': 'platelet-activating_factor_receptor',
 'ptah': 'phosphotungstic_acid-haematoxylin_stain',
 'ptah-hotep': 'ptahhotep',
 'ptah-seker': 'ptah',
 'ptah-seker-osiris': 'ptah',
 'ptahhotpe': 'ptahhotep',
 'ptahia': 'petahya',
 'ptahneferu': 'neferuptah',
 'ptahya': 'petahya',
 'ptal': 'public_transport_accessibility_level',
 'ptar': 'prime_time_access_rule',
 'ptarmigan': 'rock_ptarmigan',
 'ptavv': 'world_of_ptavvs',
 'ptavvs': 'world_of_ptavvs',
 'ptbnl': 'player_to_be_named_later',
 'ptbt': 'partial_test_ban_treaty',
 'ptcl-nos': 'peripheral_t-cell_lymphoma-not-otherwise-specified',
 'ptdi': 'professional_truck_driver_institute',
 'ptdins': 'phosphatidylinositol',
 'ptdins3p': 'phosphatidylinositol_3-phosphate',
 'ptdlns': 'phosphatidylinositol',
 'ptdser': 'phosphatidylserine',
 'pte-san-hunka': 'white_bull',
 'ptec': 'phoenix_technologies',
 'ptehehincalasanwin': 'whope',
 'ptelea': 'hoptree',
 'ptenodactylus': 'coloborhynchus',
 'ptenodracon': 'pterodactylus',
 'ptepic': 'discworld_characters',
 'pteradactyl': 'pterosaur',
 'pteradactyloidia': 'pterodactyloidea',
 'pteradon': 'pteranodon',
 'pteranadon': 'pteranodon',
 'pterannodon': 'pteranodon',
 'pteraspidomorpha': 'pteraspidomorphi',
 'pterate': 'wing',
 'ptereleotrid': 'dartfish',
 'ptereleotridae': 'dartfish',
 'ptereleotrinae': 'dartfish',
 'pterence': 'harry_and_his_bucket_full_of_dinosaurs',
 'pterichthys': 'pterichthyodes',
 'pteridines': 'pteridine',
 'pteridium': 'bracken',
 'pteridologist': 'fern',
 'pteridology': 'fern',
 'pteridomaniac': 'pteridomania',
 'pteridophora': 'king_of_saxony_bird_of_paradise',
 'pteridophyllaceae': 'pteridophyllum',
 'pteridophyta': 'fern',
 'pteridophytes': 'fern',
 'pteridosperm': 'pteridospermatophyta',
 'pteridospermae': 'pteridospermatophyta',
 'pteridospermophyta': 'pteridospermatophyta',
 'pteridosperms': 'pteridospermatophyta',
 'pteridoxamine': 'pterin',
 'pterine': 'pterin',
 'pterins': 'pterin',
 'pteriomorpha': 'pteriomorphia',
 'pterm': 'putty',
 'ptero-dactyle': 'pterodactylus',
 'pterobranch': 'pterobranchia',
 'pterobranchs': 'hemichordata',
 'pterocacteae': 'pterocactus',
 'pterocereus': 'pachycereus',
 'pterochilus': 'maxillaria',
 'pteroclidae': 'sandgrouse',
 'pteroclididae': 'sandgrouse',
 'pteroclidiformes': 'sandgrouse',
 'pterocliformes': 'sandgrouse',
 'pterococcus': 'plukenetia',
 'pterodactil': 'pterosaur',
 'pterodactyl': 'pterosaur',
 'pterodactyles': 'pterosaur',
 'pterodactylidae': 'pterodactylus',
 'pterodactylification': 'hybrid_word',
 'pterodactyloid': 'pterodactyloidea',
 'pterodactyls': 'pterosaur',
 'pterodictyon': 'phyllodictyon',
 'pterodroma': 'gadfly_petrel',
 'pteroglossus': 'aracari',
 'pteroinae': 'lionfish',
 'pterolonchidae': 'gelechioidea',
 'pteromechanophobia': 'fear_of_flying',
 'pteromyinae': 'flying_squirrel',
 'pteromyini': 'flying_squirrel',
 'pteromys': 'old_world_flying_squirrel',
 'pteromyscus': 'smoky_flying_squirrel',
 'pteronopsis': 'peronopsis',
 'pteronura': 'giant_otter',
 'pterophanes': 'great_sapphirewing',
 'pterophillum': 'pterophyllum',
 'pterophoridae': 'plume_moth',
 'pterophoroidea': 'plume_moth',
 'pterophyta': 'fern',
 'pterophyte': 'fern',
 'pteroplatytrygon': 'pelagic_stingray',
 'pteropod': 'sea_butterfly',
 'pteropodid': 'megabat',
 'pteropodidae': 'megabat',
 'pteropodocys': 'ground_cuckoo-shrike',
 'pteropsida': 'pteropsid',
 'pteropterus': 'pterois',
 'pteroptochidae': 'tapaculo',
 'pterorana': 'indian_flying_frog',
 'pterosauria': 'pterosaur',
 'pterosauromorpha': 'pterosaur',
 'pterosaurs': 'pterosaur',
 'pterosaurus': 'pterosaur',
 'pterospermodendron': 'pterospermum',
 'pterospora': 'pinedrops',
 'pterosturisoma': 'pterosturisoma_microps',
 'pterotherium': 'pterodactylus',
 'pterotillomania': 'feather-plucking',
 'pterotropia': 'tetraplasandra',
 'pteroylmonoglutamate': 'folic_acid',
 'pterry': 'terry_pratchett',
 'pteruthius': 'shrike-babblers',
 'pterycollosaurus': 'mosasaurus',
 'pteryges': 'pteruges',
 'pterygia': 'pterygium',
 'pterygoidei': 'pterygoid',
 'pterygoids': 'pterygoid',
 'pterygomaxillary': 'pterygomaxillary_fissure',
 'pterygote': 'pterygota',
 'pterygotes': 'endopterygota',
 'pterygotous': 'pterygota',
 'pterylae': 'feather',
 'ptesanwi': 'white_buffalo_calf_woman',
 'pteta': 'people_for_the_ethical_treatment_of_animals',
 'pteu': 'plumbing_trades_employees_union',
 'ptex': 'ultra_high_molecular_weight_polyethylene',
 'ptf6': 'platinum_hexafluoride',
 'ptfc': 'partick_thistle_f.c.',
 'ptfe': 'polytetrafluoroethylene',
 'ptgdr': 'prostaglandin_d2_receptor',
 'ptgds': 'prostaglandin_d2_synthase',
 'ptger1': 'ep1_receptor',
 'ptger2': 'prostaglandin_e2_receptor',
 'ptger3': 'prostaglandin_e_receptor_3',
 'ptger4': 'ep4_receptor',
 'ptgfr': 'prostaglandin_f_receptor',
 'ptghounq': 'ptghunk',
 'ptghs': 'ptgs1',
 'ptgir': 'prostacyclin_receptor',
 'ptgni': 'ptghni',
 'ptgs': 'rna_interference',
 'ptha': 'pinto_horse_association_of_america',
 'pthalate': 'phthalate',
 'pthalates': 'phthalate',
 'pthalimide': 'phthalimide',
 'pthb': 'dyspropterin',
 'pthc': 'percutaneous_transhepatic_cholangiography',
 'pthd': 'doctor_of_pastoral_theology',
 'pthiotica': 'phthia',
 'pthlh': 'parathyroid_hormone-related_protein',
 'pthr1': 'parathyroid_hormone_receptor_1',
 'pthr2': 'parathyroid_hormone_receptor_2',
 'pthread': 'posix_threads',
 'pthread.h': 'posix_threads',
 'pthreads': 'posix_threads',
 'pthrp': 'parathyroid_hormone-related_protein',
 'ptia': 'piedmont_triad_international_airport',
 'ptich': 'ptsich',
 'ptidepe': 'ptydepe',
 'ptilichthyid': 'quillfish',
 'ptilichthyidae': 'quillfish',
 'ptilichthys': 'quillfish',
 'ptilinopus': 'fruit-dove',
 'ptilocercidae': 'pen-tailed_treeshrew',
 'ptilocercinae': 'pen-tailed_treeshrew',
 'ptilocercus': 'pen-tailed_treeshrew',
 'ptilogonatidae': 'silky-flycatcher',
 'ptilolaemus': 'anorrhinus',
 'ptilonorhynchidae': 'bowerbird',
 'ptilonorhynchus': 'satin_bowerbird',
 'ptilopachus': 'stone_partridge',
 'ptilopteri': 'penguin',
 'ptilorrhoa': 'jewel-babbler',
 'ptiloscelys': 'andean_lapwing',
 'ptilostomus': 'piapiac',
 'ptinidae': 'spider_beetle',
 'ptininae': 'spider_beetle',
 'ptinx': 'darter',
 'ptips': 'public_transport_information_and_priority_system',
 'ptisan': 'herbal_tea',
 'ptit': 'posts_and_telecommunications_institute_of_technology',
 'ptkfgs': 'ytmnd',
 'ptkhni': 'ptghni',
 'ptkhunk': 'ptghunk',
 'ptkk': 'chuuk_international_airport',
 'ptlapta': 'praise_the_lord_and_pass_the_ammunition',
 'ptlis': 'lisbon',
 'ptls': 'potocki-lupski_syndrome',
 'ptmf': 'petersburg_tram_mechanical_factory',
 'ptmz': 'petersburg_tram_mechanical_factory',
 'ptns': 'percutaneous_tibial_nerve_stimulation',
 'ptoe': 'professional_traffic_operations_engineer',
 'ptolemaeus': 'ptolemy',
 'ptolemaida-lignitorikhi': 'eordaikos_2007_f.c.',
 'ptolemaiidae': 'ptolemaiida',
 'ptolemaios': 'ptolemy',
 'ptolemaus': 'ptolemy',
 'ptolemeid': 'ptolemaic_dynasty',
 'ptolemeus': 'ptolemy',
 'ptolemey': 'ptolemy',
 'ptolemic': 'ptolemaic_dynasty',
 'ptolemies': 'ptolemaic_dynasty',
 'ptolichos': 'ptolichus',
 'ptoliporthus': 'poliporthes',
 'ptolomaic': 'ptolemaic',
 'ptolomey': 'ptolemy',
 'ptolomy': 'ptolemy',
 'ptom': 'playstation:_the_official_magazine',
 'ptomain': 'foodborne_illness',
 'pton': 'princeton_university',
 'ptos': 'patent_and_trademark_office_society',
 'ptotic': 'ptosis',
 'ptouchko': 'aleksandr_ptushko',
 'ptown': 'p-town',
 'ptp1b': 'ptpn1',
 'ptptn': 'perbadanan_tabung_pendidikan_tinggi_nasional',
 'ptr-ms': 'proton_transfer_reaction_mass_spectrometry',
 'ptrace': 'strace',
 'ptrc': 'putney_town_rowing_club',
 'ptrd-1941': 'ptrd',
 'ptrd-41': 'ptrd',
 'ptree': 'phylogenetic_tree',
 'ptreogymnus': 'panga',
 'ptrs': 'ptrs-41',
 'ptrs41': 'ptrs-41',
 'ptsc': 'patriot_scientific_corporation',
 'ptsd': 'posttraumatic_stress_disorder',
 'ptsi': 'platinum_silicide',
 'ptsn': 'public_switched_telephone_network',
 'ptsr': 'posttraumatic_stress_disorder',
 'ptss': 'posttraumatic_stress_disorder',
 'ptssp': 'suppressive_person',
 'ptt-telecompetitie': 'eredivisie',
 'ptte': 'p.t.t.e.',
 'pttf': 'photothermal_microspectroscopy',
 'ptth': 'prothoracicotropic_hormone',
 'pttr': 'packed_to_the_rafters',
 'ptua': 'public_transport_users_association',
 'ptunes': 'pocket_tunes',
 'ptushko': 'aleksandr_ptushko',
 'ptv-4': 'dwgt-tv',
 'ptv4': 'paikallistelevisio',
 'ptvems': 'parle_tilak_vidyalaya_english_medium_school',
 'ptvp': 'poslednie_tanki_v_parizhe',
 'ptwc': 'pacific_tsunami_warning_center',
 'ptwp': 'poslednie_tanki_v_parizhe',
 'pty.': 'proprietary_company',
 'ptyalin': 'alpha-amylase',
 'ptyalism': 'drooling',
 'ptyalist': 'drooling',
 'ptyalistic': 'drooling',
 'ptyalists': 'drooling',
 'ptyc': 'ptsich',
 'ptych': 'ptsich',
 'ptychadenidae': 'true_frog',
 'ptychandra': 'heterospathe',
 'ptychogyne': 'coelogyne',
 'ptychoraphis': 'rhopaloblaste',
 'ptyctodont': 'ptyctodontida',
 'ptyctodontid': 'ptyctodontida',
 'ptyctodontidae': 'ptyctodontida',
 'ptycz': 'ptsich',
 'ptykhni': 'ptghni',
 'ptynginae': 'darter',
 'ptyochromis': 'haplochromis',
 'ptyrticus': 'thrush_babbler',
 'ptysma': 'saliva'}
        