
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_pu = {'pu-238': 'plutonium-238',
 'pu-239': 'plutonium-239',
 'pu-240': 'plutonium-240',
 'pu-241': 'plutonium-241',
 'pu-242': 'plutonium-242',
 'pu-244': 'plutonium-244',
 'pu-abi': 'puabi',
 'pu-chieh': 'pujie',
 'pu-ehr': 'pu-erh_tea',
 'pu-er': 'puer',
 'pu-erh': 'pu-erh_tea',
 'pu-li-ru-la': 'pulirula',
 'pu-lugal-ma': 'pu-sarruma',
 'pu-rat-tu': 'euphrates',
 'pu-ren': 'jin_youzhi',
 'pu-tai': 'budai',
 'pu-tong-hua': 'mandarin_chinese',
 'pu-xian': 'puxian_min',
 'pu-yi': 'puyi',
 'pu.1': 'spi1',
 'puakenikeni': 'nicole_scherzinger',
 'puanga': 'matariki',
 'puaranapul': 'purana_pul',
 'pub/sub': 'publish/subscribe',
 'pubalgia': 'athletic_pubalgia',
 'pubbing': 'pub_crawl',
 'pubcasting': 'public_broadcasting',
 'pubco': 'pub_chain',
 'pube': 'pubic_hair',
 'puberophonia': 'puberphonia',
 'pubertal': 'puberty',
 'pubescence': 'puberty',
 'pubescent': 'puberty',
 'pubikini': 'monokini',
 'pubkey': 'public-key_cryptography',
 'public-address': 'public_address',
 'public-broadcasting': 'public_broadcasting',
 'public-domain': 'public_domain',
 'public-healthism': 'healthism',
 'public-house': 'public_house',
 'public-key': 'public-key_cryptography',
 'public-ownership': 'public_ownership',
 'public-private': 'public-private_partnership',
 'public-private-parnership': 'public-private_partnership',
 'public-relation': 'public_relations',
 'public-relations': 'public_relations',
 'public-sector': 'public_sector',
 'publicad': 'espresso_heuristic_logic_minimizer',
 'publical': 'public',
 'publically': 'public',
 'publically-owned': 'publicly_owned',
 'publicani': 'publican',
 'publicans': 'publican',
 'publicanus': 'publican',
 'publications': 'publication',
 'publicatios': 'publication',
 'publicbittorrent': 'bittorrent_tracker',
 'publicism': 'neo-publicism',
 'publicisms': 'neo-publicism',
 'publicistic': 'neo-publicism',
 'publicistical': 'neo-publicism',
 'publicistically': 'neo-publicism',
 'publicists': 'publicist',
 'publicities': 'publicity',
 'publicknowledge': 'public_knowledge',
 'publicly': 'public',
 'publicly-held': 'public_company',
 'publicly-owned': 'publicly_owned',
 'publicly-traded': 'public_company',
 'publicola': 'publius_valerius_publicola',
 'publicos': 'share_taxi',
 'publicwhip.org.uk': 'public_whip',
 'publification': 'public',
 'publikum': 'nk_cm_celje',
 'publinx': 'u.s._amateur_public_links',
 'publish': 'publishing',
 'publish-subscribe': 'publish/subscribe',
 'publishbritannica': 'publishatlantica',
 'published': 'publishing',
 'publisher': 'publishing',
 'publishers': 'publishing',
 'publishes': 'publishing',
 'publius': 'publius_valerius_publicola',
 'pubmedcentral': 'pubmed_central',
 'pubna': 'pabna',
 'pubnoob': 'counter-strike',
 'pubocapsular': 'pubofemoral_ligament',
 'pubococcygeal': 'pubococcygeus_muscle',
 'pubococcygeus': 'pubococcygeus_muscle',
 'pubophonia': 'puberphonia',
 'puborectalis': 'puborectalis_muscle',
 'pubpat': 'public_patent_foundation',
 'pubs': 'percutaneous_umbilical_cord_blood_sampling',
 'puc-man': 'pac-man',
 'puc-rio': 'pontifical_catholic_university_of_rio_de_janeiro',
 'puc-rj': 'pontifical_catholic_university_of_rio_de_janeiro',
 'puca-uma': 'iquito',
 'pucadelphys': 'pucadelphys_andinus',
 'pucan': 'galway_hooker',
 'pucarevo': 'novi_travnik',
 'pucc': 'party_of_communist_unification_in_the_canaries',
 'pucchimoni': 'petitmoni',
 'puccidati': 'bruccellati',
 'puccini': 'giacomo_puccini',
 'puccinni': 'giacomo_puccini',
 'puccitta': 'vincenzo_pucitta',
 'pucel': 'crocell',
 'pucelle': 'jean_pucelle',
 'puch-sem': 'sem-france_loire',
 'puchacz': 'pzl_bielsko_szd-50',
 'pucheng': 'pucheng_county',
 'puchenii-mosneni': 'puchenii_mari',
 'pucheran': 'jacques_pucheran',
 'puchicomi': 'petit_comic',
 'puchipuchi': 'bubble_wrap',
 'puchon': 'bucheon',
 'puchongian': 'puchong',
 'puchu-puchu': 'excel_saga',
 'puchung': 'javanese_poetry',
 'pucikwar': 'a-pucikwar',
 'pucitta': 'vincenzo_pucitta',
 'puck-apu': 'keno',
 'puck-man': 'pac-man',
 'puckaun': 'puckane',
 'puckering': 'catherine_puckering',
 'puckette': 'puckett',
 'pucki': 'puck_county',
 'puckman': 'pac-man',
 'puckwudgie': 'pukwudgie',
 'pucllana': 'huaca_pucllana',
 'puco': 'public_utilities_commission_of_ohio',
 'pucpr': 'pontifical_catholic_university_of_puerto_rico',
 'pucrasia': 'koklass',
 'pucung': 'javanese_poetry',
 'puczina': 'jan_puzyna_de_kosielsko',
 'pudacuo': 'pudacuo_national_park',
 'pudao': 'podao',
 'puddefjord': 'puddefjorden',
 'puddefjordsbroen': 'puddefjord_bridge',
 'puddings': 'pudding',
 'puddingwife': 'puddingwife_wrasse',
 'puddles': 'puddle',
 'puddloflaj': 'flanimals',
 'puddocks': 'podex',
 'puddy': 'david_puddy',
 'puddytat': 'tweety',
 'pudee': 'puddee',
 'pudenda': 'sex_organ',
 'pudendal': 'pudendal_nerve',
 'pudendum': 'vulva',
 'pudgal': 'pudgala',
 'pudgalavadin': 'pudgalavada',
 'pudil': 'daniel_pudil',
 'pudine': 'mentha',
 'puding': 'pudding',
 'pudjak': 'banksia_sessilis',
 'pudlau': 'pudlov',
 'pudlow': 'pudlov',
 'pudney': 'john_pudney',
 'pudovkin': 'vsevolod_pudovkin',
 'puduchery': 'puducherry',
 'pudukhepa': 'puduhepa',
 'pudukkad': 'pudukad',
 'pudukkotai': 'pudukkottai',
 'pudukottai': 'pudukkottai',
 'pudumaipithan': 'pudhumaipithan',
 'puduponnani': 'puthuponnani',
 'pudz': 'the_squirrels',
 'pudzian': 'mariusz_pudzianowski',
 'pudzianowski': 'mariusz_pudzianowski',
 'puebloan': 'puebloan_peoples',
 'puebloans': 'ancient_pueblo_peoples',
 'pueblos': 'puebloan_peoples',
 'puegeot': 'peugeot',
 'puel': 'claude_puel',
 'puente-genil': 'puente_genil',
 'puenteareas': 'ponteareas',
 'puerh': 'pu-erh_tea',
 'puerile': 'sophomoric_humor',
 'puerperal': 'postnatal',
 'puerperium': 'postnatal',
 'puerperum': 'postnatal',
 'puerto': 'puerto_rico',
 'puerto-rican': 'puerto_rico',
 'puertorican': 'puerto_rico',
 'puertorico': 'puerto_rico',
 'puertorriquena': 'puerto_rico',
 'puertorriqueno': 'puerto_rico',
 'puertorriquenos': 'puerto_rico',
 'puertoviejo': 'portoviejo',
 'puf6': 'plutonium_hexafluoride',
 'pufa': 'polyunsaturated_fatty_acid',
 'pufc': 'peterborough_united_f.c.',
 'pufendorf': 'samuel_von_pufendorf',
 'puff-adder': 'puff_adder',
 'puff-adders': 'puff_adder',
 'puff-ball': 'puffball',
 'puff-balls': 'puffball',
 'puff-bird': 'puffbird',
 'puff-legs': 'puffleg',
 'puff-throated': 'puff-throated_babbler',
 'puffadder': 'puff_adder',
 'puffback': 'bushshrike',
 'puffballs': 'puffball',
 'puffbirds': 'puffbird',
 'puffendorf': 'samuel_von_pufendorf',
 'puffenstuff': 'h.r._pufnstuf',
 'pufferbilly': 'steam_locomotive',
 'pufferfish': 'tetraodontidae',
 'pufferfishes': 'tetraodontidae',
 'puffers': 'puffer',
 'puffinfresh': 'pillsbury_doughboy',
 'puffing': 'tobacco_smoking',
 'puffins': 'puffin',
 'puffkins': 'puffkin',
 'pufflegs': 'puffleg',
 'puffling': 'puffin',
 'puffon': 'puffin',
 'puffun': 'puffin',
 'puffy': 'puffy_amiyumi',
 'puffy-mania': 'puffy_amiyumi',
 'pufnstuf': 'h.r._pufnstuf',
 'pufs': 'pusan_university_of_foreign_studies',
 'pug-nose': 'japanese_pugnose_grenadier',
 'pug-noses': 'japanese_pugnose_grenadier',
 'pugachev': 'yemelyan_pugachev',
 'pugacheva': 'alla_pugacheva',
 'pugachova': 'alla_pugacheva',
 'pugalier': 'dog_hybrid',
 'pugaporcinus': 'pigbutt_worm',
 'puge': 'puge_county',
 'pugeot': 'peugeot',
 'pugetopolis': 'puget_sound_region',
 'puggery': 'pith_helmet',
 'puggles': 'puggle',
 'puggu': 'pug',
 'pugilism': 'boxing',
 'pugilist': 'boxing',
 'pugilistic': 'boxing',
 'pugin': 'augustus_welby_northmore_pugin',
 'puglet': 'pug',
 'puglets': 'pug',
 'puglia': 'apulia',
 'puglie': 'apulia',
 'pugnani': 'gaetano_pugnani',
 'pugnet': 'nebbiolo',
 'pugni': 'cesare_pugni',
 'pugnose': 'japanese_pugnose_grenadier',
 'pugnoses': 'japanese_pugnose_grenadier',
 'pugovkin': 'mikhail_pugovkin',
 'pugree': 'pith_helmet',
 'pugungraharjo': 'pugung_raharjo',
 'puha': 'sonchus',
 'puhca': 'public_utility_holding_company_act_of_1935',
 'puhkis': 'latvian_mythology',
 'puhuangyu': 'puhuangyu_station',
 'pui-pui': 'pui_pui',
 'puianello': 'castelvetro_di_modena',
 'puids': 'puid',
 'puiechou': 'sauvignon_blanc',
 'puig': 'manuel_puig',
 'puilaurens': 'lapradelle-puilaurens',
 'puinave': 'puinave_language',
 'puinave-macu': 'macro-puinavean',
 'puinave-maku': 'macro-puinavean',
 'puinavean': 'nadahup_languages',
 'puinaveana': 'macro-puinavean',
 'puinaveano': 'macro-puinavean',
 'puine': 'puisne',
 'puiritol': 'ofloxacin',
 'puis': 'power-up_in_standby',
 'puishannt': 'demons_in_the_marvel_universe',
 'pujadas': 'david_pujadas',
 'pujagandhi': 'pooja_gandhi',
 'pujah': 'puja',
 'pujaris': 'pujari',
 'pujas': 'puja',
 'pujllay': 'pukllay',
 'pujunan': 'maiduan_languages',
 'pukapukan': 'pukapukan_language',
 'pukaruha': 'pukarua',
 'pukatea': 'laurelia_novae-zelandiae',
 'pukau': 'pukao',
 'pukchoson': 'north_korea',
 'puke': 'vomiting',
 'pukeweed': 'lobelia_inflata',
 'pukgyong': 'beijing',
 'pukhto': 'pashto_language',
 'pukhtoon': 'pashtun_people',
 'pukhtoons': 'pashtun_people',
 'pukhtun': 'pashtun_people',
 'pukhtunkhwa': 'pakhtunkhwa',
 'pukhtuns': 'pashtun_people',
 'pukhtunwali': 'pashtunwali',
 'puking': 'vomiting',
 'pukis': 'latvian_mythology',
 'pukkyong': 'beijing',
 'pukong': 'amoghavajra',
 'pukou': 'pukou_district',
 'pukpuks': 'papua_new_guinea_national_rugby_union_team',
 'pukuveras': 'butvydas',
 'pukuwer': 'butvydas',
 'pukys': 'latvian_mythology',
 'pul-e-charkhi': 'pul-e-charkhi_prison',
 'pul-i-khomri': 'puli_khumri',
 'pul-i-khumri': 'puli_khumri',
 'pulag': 'mount_pulag',
 'pulahans': 'pulahan',
 'pulajan': 'pulahan',
 'pulajanes': 'pulahan',
 'pulajans': 'pulahan',
 'pulal': 'puzhal',
 'pulala': 'palendag',
 'pulalo': 'alexander_pulalo',
 'pulalu': 'palendag',
 'pulan': 'burang',
 'pulangi': 'mindanao_river',
 'pulao': 'pilaf',
 'pulasthya': 'pulastya',
 'pulat': 'diocese_of_pult',
 'pulati': 'diocese_of_pult',
 'pulau': 'island',
 'pulav': 'pilaf',
 'pulaya': 'pulayar',
 'pulayan': 'pulayar',
 'pulayas': 'pulayar',
 'pulays': 'pulayar',
 'pulceau': 'poulsard',
 'pulcinello': 'pulcinella',
 'pulenta': 'polenta',
 'pulevski': 'georgi_pulevski',
 'pulfio': 'titus_pullo',
 'pulgasary': 'pulgasari',
 'pulgogi': 'bulgogi',
 'pulgoki': 'bulgogi',
 'pulgoki-jip': 'bulgogi',
 'pulgokijip': 'bulgogi',
 'pulguksa': 'bulguksa',
 'pulhes': 'pulhes_factor',
 'pulhof': 'berchem',
 'pulikali': 'puli_kali',
 'pulikeshi': 'pulakesi_ii',
 'pulikesi': 'pulakesi_ii',
 'pulincunnoo': 'pulinkunnu',
 'pulincunnu': 'pulinkunnu',
 'pulivendla': 'pulivendula',
 'pulizer': 'pulitzer',
 'pulk': 'pulka',
 'pulkalbee': 'galbi',
 'pulkka': 'pulka',
 'pulkoksan': 'bulgoksan',
 'pull-back': 'pullback',
 'pull-quote': 'pull_quote',
 'pull-through': 'pullthrough',
 'pull-up': 'pull_up',
 'pull-ups': 'pull-ups_training_pants',
 'pullan': 'pullen',
 'pullanase': 'pullulanase',
 'pullanguzhal': 'venu',
 'pullao': 'pilaf',
 'pullau': 'pilaf',
 'pullayya': 'pullaiah',
 'pulle': 'pillai',
 'pullein': 'pullen',
 'pullet': 'chicken',
 'pullets': 'chicken',
 'pulleyn': 'pullen',
 'pulleys': 'pulley',
 'pullin': 'pullen',
 'pullingmoves': 'pulling_moves',
 'pullins': 'pullen',
 'pullitarianism': 'pollotarianism',
 'pullitzer': 'pulitzer',
 'pullman-standard': 'pullman_company',
 'pullo': 'titus_pullo',
 'pullois': 'johannes_pullois',
 'pullout': 'coitus_interruptus',
 'pullquote': 'pull_quote',
 'pullquotes': 'pull_quote',
 'pulltrude': 'pultrusion',
 'pulltrusion': 'pultrusion',
 'pullulanaze': 'pullulanase',
 'pullup': 'pull_up',
 'pulluvar': 'pulluvan',
 'pulmanaria': 'pulmonaria',
 'pulmicort': 'budesonide',
 'pulmo': 'lung',
 'pulmology': 'pulmonology',
 'pulmonary': 'lung',
 'pulmonate': 'pulmonata',
 'pulmones': 'lung',
 'pulmonic': 'pulmonic_sounds',
 'pulmonitis': 'pneumonia',
 'pulmonologist': 'pulmonology',
 'pulmonologists': 'pulmonology',
 'pulmotor': 'resuscitator',
 'pulmozyme': 'dornase_alfa',
 'pulo': 'patani_united_liberation_organization',
 'pulosi': 'nancy_pelosi',
 'pulp-and-paper': 'pulp_and_paper_industry',
 'pulp-magazine': 'pulp_magazine',
 'pulpectomy': 'root_canal',
 'pulped': 'pulping',
 'pulpers': 'pulper',
 'pulphouse': 'pulphouse_publishing',
 'pulpier': 'pulp',
 'pulpiest': 'pulp',
 'pulpify': 'pulp',
 'pulpily': 'pulp',
 'pulpiness': 'pulp',
 'pulps': 'pulp',
 'pulpy': 'pulp',
 'pulsars': 'pulsar',
 'pulsatance': 'angular_frequency',
 'pulsatilla': 'pasque_flower',
 'pulsation': 'angular_frequency',
 'pulse-doppler': 'pulse-doppler_radar',
 'pulse-gun': 'gridlinked',
 'pulse-journal': 'the_pulse-journal',
 'pulse-shaping': 'pulse_shaping',
 'pulse24': 'cablepulse_24',
 'pulseasia': 'pulse_asia',
 'pulsefm': 'pulse_radio',
 'pulsejet': 'pulse_jet_engine',
 'pulseless': 'pulse',
 'pulseox': 'pulse_oximetry',
 'pulser': 'nissan_pulsar',
 'pulsewave': 'pulse_wave',
 'pulsion': 'push',
 'pulst': 'stefan_m._pulst',
 'pulsus': 'pulsus_group_inc.',
 'pulte': 'pulte_homes',
 'pultowa': 'poltava',
 'pultrude': 'pultrusion',
 'pululahua': 'pululagua',
 'pululuhua': 'pululagua',
 'puluwat': 'poluwat',
 'pulver.com': 'jeff_pulver',
 'pulveria': 'pyrenomyxa',
 'pulveriser': 'pulverizer',
 'pulverize': 'comminution',
 'pulverizers': 'pulverizer',
 'pulvermacher': 'lucian_pulvermacher',
 'pulverulence': 'powder',
 'pulvin': 'frieze',
 'pulvini': 'pulvinus',
 'pulvinones': 'pulvinone',
 'pulzium': 'tedisamil',
 'pumaman': 'the_pumaman',
 'pumas': 'puma',
 'pumayyaton': 'pygmalion_of_tyre',
 'pumba': 'timon_and_pumbaa',
 'pumbaa': 'timon_and_pumbaa',
 'pumbedisa': 'pumbedita',
 'pumbeditha': 'pumbedita',
 'pumc': 'peking_union_medical_college',
 'pumelo': 'pomelo',
 'pumicite': 'pumice',
 'pumilum': 'helenium',
 'pumlumon': 'plynlimon',
 'pummello': 'grapefruit',
 'pummelo': 'pomelo',
 'pummeluff': 'jigglypuff',
 'pump-and-dump': 'pump_and_dump',
 'pump-and-run': 'gasoline_theft',
 'pump-n-dump': 'pump_and_dump',
 'pump-priming': 'supply-side_economics',
 'pumpboat': 'pump_boat',
 'pumpe-duse': 'unit_pump',
 'pumped-hydro': 'pumped-storage_hydroelectricity',
 'pumped-storage': 'pumped-storage_hydroelectricity',
 'pumpedita': 'pumbedita',
 'pumpeditha': 'pumbedita',
 'pumpernickle': 'pumpernickel',
 'pumpfel': 'bonfol',
 'pumphead': 'postperfusion_syndrome',
 'pumpjet': 'pump-jet',
 'pumpkins': 'pumpkin',
 'pumpokol': 'pumpokol_language',
 'pumps': 'pump',
 'pumpsaint': 'pumsaint',
 'pumpuhar': 'puhar',
 'pumpwood': 'cecropia',
 'pumpy': 'portable_media_player',
 'pums': 'purusha',
 'pumsae': 'hyeong',
 'pumyra': 'thundercats',
 'punahou': 'punahou_school',
 'punakawan': 'punokawan',
 'punalada': 'negros_bleeding-heart',
 'punaloor': 'punalur',
 'punaluan': 'ancient_society',
 'punamalli': 'poonamallee',
 'punarur': 'punaroor',
 'punative': 'punitive',
 'punc': 'national_conservative_unity_party',
 'punch-a-bunch': 'punch_a_bunch',
 'punch-bug': 'punch_buggy',
 'punch-card': 'punched_card',
 'punch-cutting': 'punchcutting',
 'punch-drunk': 'dementia_pugilistica',
 'punch-line': 'punch_line',
 'punch/counterpunch': 'punch-counterpunch',
 'punchanello': 'punchinello',
 'punchau': 'inti',
 'punchayat': 'panchayati_raj',
 'punchbag': 'punching_bag',
 'punchbug': 'punch_buggy',
 'punchbuggy': 'punch_buggy',
 'punchcard': 'punched_card',
 'punchcards': 'punched_card',
 'punchcasting': 'podcast',
 'punchclock': 'time_clock',
 'punchcutter': 'punchcutting',
 'punched': 'punch',
 'punched-card': 'punched_card',
 'punches': 'punch',
 'punchestown': 'punchestown_racecourse',
 'punchhole': 'hole_punch',
 'punchlist': 'punch_list',
 'punchong': 'buncheong',
 'punchpuram': 'panch_phoron',
 'puncta': 'lacrimal_punctum',
 'punctatus': 'telmatobius_brevirostris',
 'punctual': 'punctuality',
 'punctualist': 'punctualism',
 'punctualistic': 'punctualism',
 'punctualistically': 'punctualism',
 'punctualists': 'punctualism',
 'punctually': 'punctuality',
 'punctuating': 'punctuation',
 'punctuationalism': 'punctuated_equilibrium',
 'punctuationism': 'punctuated_equilibrium',
 'punctum': 'neume',
 'punctures': 'puncture',
 'puncturevine': 'tribulus_terrestris',
 'pundant': 'pundit',
 'punderton': 'paper_mario:_the_thousand-year_door',
 'pundits': 'pundit',
 'pundrabardhana': 'pundravardhana',
 'pundranagara': 'mahasthangarh',
 'punducherry': 'puducherry',
 'punechon': 'sauvignon_blanc',
 'puneet': 'puneet_rajkumar',
 'puneeth': 'puneet_rajkumar',
 'punekars': 'pune',
 'punganuru': 'punganur',
 'pungencies': 'pungency',
 'pungent': 'pungency',
 'pungently': 'pungency',
 'pungeobbang': 'bungeoppang',
 'pungeoppang': 'bungeoppang',
 'punggi': 'punggi-eup',
 'pungudutheevu': 'pungudutivu',
 'pungututheevu': 'pungudutivu',
 'punic': 'punics',
 'punicaceae': 'punica',
 'punicalagin': 'punicalagins',
 'punies': 'paper_mario:_the_thousand-year_door',
 'punilux': 'punishment_of_luxury',
 'punim': 'yinglish',
 'punish': 'punishment',
 'punishments': 'punishment',
 'punitz': 'poniec',
 'punjabis': 'punjabi_people',
 'punjaipuliampatti': 'punjai_puliampatti',
 'punjnad': 'panjnad_river',
 'punjuba': 'abarema',
 'punjwood': 'cinema_of_punjab',
 'punk-funk': 'dance-punk',
 'punk-metal': 'punk_metal',
 'punk-pop': 'pop_punk',
 'punk-rock': 'punk_rock',
 'punk-ska': 'ska_punk',
 'punk-style': 'punk_fashion',
 'punk-zine': 'punk_zine',
 'punkabilly': 'psychobilly',
 'punkagumon': 'agumon',
 'punkahwalla': 'punkah',
 'punkalele': 'punk_rock',
 'punkas.com': 'punkas',
 'punkcore': 'hardcore_punk',
 'punkhawala': 'punkawallah',
 'punkhochzeit': 'punk_wedding_ep',
 'punkin': 'pumpkin',
 'punkism': 'punk_ideologies',
 'punkles': 'the_punkles',
 'punknews': 'punknews.org',
 'punkorama': 'punk-o-rama',
 'punkpop': 'pop_punk',
 'punkradiocast': 'punk_radio_cast',
 'punkradiocast.com': 'punk_radio_cast',
 'punkrock': 'punk_rock',
 'punks': 'punk_subculture',
 'punktronica': 'electronic_music',
 'punktv': 'punktv.ca',
 'punktyl': 'lorazepam',
 'punkunnam': 'poonkunnam',
 'punkzine': 'punk_zine',
 'punlump': 'punlmp',
 'punnakunnam': 'alappuzha',
 'punnamada': 'punnamada_lake',
 'punnayoorkulam': 'punnayurkulam',
 'punned': 'pun',
 'punneer': 'paneer',
 'punner': 'pun',
 'punners': 'pun',
 'punnett': 'reginald_punnett',
 'punning': 'pun',
 'punningly': 'pun',
 'punnings': 'pun',
 'punnusjaervi': 'lake_krasnoye',
 'punnusjarvi': 'lake_krasnoye',
 'puno': 'polish_university_abroad',
 'punongbayan': 'raymundo_punongbayan',
 'punr': 'romanian_national_unity_party',
 'punschkrapferl': 'punschkrapfen',
 'punster': 'pun',
 'punsters': 'pun',
 'punt-chamues-ch': 'la_punt-chamues-ch',
 'puntadura': 'vir',
 'punters': 'punter',
 'puntian': 'poenit',
 'puntians': 'poenit',
 'puntites': 'poenit',
 'puntlander': 'puntland',
 'puntlatch': 'pentlatch_language',
 'puntofijismo': 'punto_fijo_pact',
 'puntogal': 'proposed_top-level_domain',
 'punts': 'punt',
 'punty': 'glassblowing',
 'punx': 'punk_subculture',
 'puny': 'puny_wilson',
 'puok': 'puok_district',
 'puollustusvoimat': 'finnish_defence_forces',
 'puolustusvoimat': 'finnish_defence_forces',
 'puowaina': 'punchbowl_crater',
 'pup-play': 'animal_roleplay',
 'pupa': 'gnu_grub',
 'pupae': 'pupa',
 'puparium': 'muscomorpha',
 'pupate': 'pupa',
 'pupation': 'pupa',
 'pupcet': 'polytechnic_university_of_the_philippines_college_entrance_test',
 'pupella': 'e._u._pupella',
 'pupi': 'javier_zanetti',
 'pupil-master': 'pupil_master',
 'pupil-teacher': 'student_teacher',
 'pupil-teachers': 'student_teacher',
 'pupillary': 'pupil',
 'pupillotonia': 'adie_syndrome',
 'pupilmaster': 'pupil_master',
 'pupils': 'pupil',
 'pupin': 'mihajlo_idvorski_pupin',
 'pupinization': 'loading_coil',
 'pupinize': 'loading_coil',
 'pupipara': 'hippoboscoidea',
 'puplet': 'puppy_linux',
 'puplhs': 'polytechnic_university_of_the_philippines_laboratory_high_school',
 'puplisher': 'publishing',
 'pupluna': 'populonia',
 'pupo': 'enzo_ghinazzi',
 'puppenhausmuseum': 'dollhouse_museum',
 'puppet-like': 'puppet',
 'puppet-monarch': 'puppet_monarch',
 'puppet-state': 'puppet_state',
 'puppetbike': 'puppet_bike',
 'puppeteered': 'puppeteer',
 'puppeteering': 'puppeteer',
 'puppeteers': 'puppeteer',
 'puppetish': 'puppet',
 'puppetishness': 'puppet',
 'puppetland/powerkill': 'puppetland',
 'puppetlike': 'puppet',
 'puppetmaster': 'puppet_master',
 'puppetmasters': 'puppet_master',
 'puppetries': 'puppetry',
 'puppets': 'puppet',
 'puppey': 'dog',
 'puppies': 'puppy',
 'puppit': 'puppet',
 'pupplay': 'animal_roleplay',
 'puppodom': 'papadum',
 'puppp': 'pruritic_urticarial_papules_and_plaques_of_pregnancy',
 'pupps': 'pruritic_urticarial_papules_and_plaques_of_pregnancy',
 'puppyblew': 'neopets',
 'puppylinux': 'puppy_linux',
 'puppys': 'puppy',
 'pupr': 'polytechnic_university_of_puerto_rico',
 'pups': 'pup',
 'pupuharakeke': 'new_zealand_flax_snail',
 'pupulan': 'sailor_moon_supers:_the_movie',
 'pupulipathy': 'homeopathy',
 'pupunha': 'bactris_gasipaes',
 'pupunheira': 'bactris_gasipaes',
 'pupuran': 'sailor_moon_supers:_the_movie',
 'pupusas': 'pupusa',
 'puqi': 'chibi_city',
 'puquina': 'puquina_language',
 'pur-laine': 'pure_laine',
 'puramsan': 'buramsan',
 'puran': 'puran_tehsil',
 'purana': 'puranas',
 'puranam': 'puranas',
 'puranappu': 'matale_rebellion',
 'puranapul': 'purana_pul',
 'purandar': 'purandhar',
 'purandaradasa': 'purandara_dasa',
 'purandargad': 'purandar_fort',
 'purandeswari': 'daggubati_purandeswari',
 'purandokht': 'borandukht',
 'puranetesu': 'planetes',
 'purang': 'burang',
 'purangsu': 'france',
 'puranic': 'puranas',
 'puranol': 'colon_cleansing',
 'purasaiwalkam': 'purasawalkam',
 'purashottam': 'purashottama',
 'purataasi': 'tamil_calendar',
 'puratattva': 'indian_archaeological_society',
 'purattaasi': 'tamil_calendar',
 'purattasi': 'tamil_calendar',
 'purau': 'hibiscus_tiliaceus',
 'purbachius': 'georg_von_peuerbach',
 'purbeckian': 'purbeck_group',
 'purbecks': 'isle_of_purbeck',
 'purble': 'purble_place',
 'purblind': 'blindness',
 'purcell': 'henry_purcell',
 'purcey': 'david_purcey',
 'purchase': 'purchasing',
 'purchases': 'purchasing',
 'purda': 'purdah',
 'purder': 'purdah',
 'purdom': 'william_purdom',
 'purdue': 'purdue_university',
 'purdue-calumet': 'purdue_university_calumet',
 'pure-blooded': 'blood_purity',
 'pure-h': 'pureh',
 'pure-injective': 'algebraically_compact_module',
 'pure-pak': 'elopak',
 'pure:fm': 'university_of_portsmouth',
 'purebreds': 'purebred',
 'purebreed': 'purebred',
 'puredata': 'pure_data',
 'pureedge': 'ibm_lotus_forms',
 'pureftpd': 'pure-ftpd',
 'purel': 'purell',
 'purely-functional': 'purely_functional',
 'purelyn': 'yejimiin',
 'pureosu': 'puroresu',
 'purepillz': 'benzylpiperazine',
 'purepwnage': 'pure_pwnage',
 'purequery': 'ibm_purequery',
 'purerua': 'purerua_peninsula',
 'puretone': 'josh_g._abrahams',
 'purevia': 'stevia',
 'purevideo': 'nvidia_purevideo',
 'purevolume.com': 'purevolume',
 'purfing': 'vaterstetten',
 'purfle': 'purfling',
 'purgas': 'purgaz',
 'purgation': 'laxative',
 'purgations': 'laxative',
 'purgative': 'laxative',
 'purgatively': 'laxative',
 'purgatives': 'laxative',
 'purged': 'purge',
 'purgegate': 'dismissal_of_u.s._attorneys_controversy',
 'purgery': 'perjury',
 'purges': 'great_purge',
 'purgitory': 'purgatory',
 'purhus': 'purhus_municipality',
 'puri-kura': 'photo_booth',
 'purian': 'purian_languages',
 'puricase': 'pegloticase',
 'purici': 'flea',
 'purifier': 'air_purifier',
 'purifying': 'purification',
 'purijagannadh': 'puri_jagannadh',
 'purijagannath': 'puri_jagannadh',
 'purik': 'burig',
 'purimfest': 'purim',
 'purinergic': 'purinergic_receptor',
 'purines': 'purine',
 'purinethiol': 'mercaptopurine',
 'purinethol': 'mercaptopurine',
 'puripuriman': 'monsieur_cheeks',
 'purisa': 'glossary_of_buddhism',
 'puriscal': 'puriscal_canton',
 'purishkevich': 'vladimir_purishkevich',
 'purisima': 'purisima_creek_open_space_preserve',
 'puritain': 'puritan',
 'puritanic': 'puritan',
 'puritanical': 'puritan',
 'puritanically': 'puritan',
 'puritanism': 'puritan',
 'puritanisms': 'puritan',
 'puritanist': 'puritan',
 'puritanistic': 'puritan',
 'puritanistical': 'puritan',
 'puritanistically': 'puritan',
 'puritanists': 'puritan',
 'puritans': 'puritan',
 'puritians': 'puritan',
 'purje': 'eino_purje',
 'purl': 'persistent_uniform_resource_locator',
 'purlieus': 'purlieu',
 'purline': 'purlin',
 'purlins': 'purlin',
 'purnea': 'purnia',
 'purnells': 'purnell_and_sons',
 'purniya': 'purnia',
 'puro': 'puroresu',
 'puroesu': 'puroresu',
 'purohita': 'vedic_priesthood',
 'puron': 'r-410a',
 'purpa': 'public_utility_regulatory_policies_act',
 'purpirar': 'nasser_pourpirar',
 'purple-banded': 'purple-banded_sunbird',
 'purple-barred': 'lythria_cruentaria',
 'purple-bearded': 'purple-bearded_bee-eater',
 'purple-bibbed': 'purple-bibbed_whitetip',
 'purple-bordered': 'idaea_muricata',
 'purple-capped': 'purple-capped_fruit-dove',
 'purple-chested': 'purple-chested_hummingbird',
 'purple-collared': 'purple-collared_woodstar',
 'purple-crested': 'purple-crested_turaco',
 'purple-edged': 'purple-edged_copper',
 'purple-faced': 'purple-faced_langur',
 'purple-flag': 'patersonia',
 'purple-flags': 'patersonia',
 'purple-flowered': 'cardamine_concatenata',
 'purple-flowering': 'rubus_odoratus',
 'purple-gaped': 'purple-gaped_honeyeater',
 'purple-headed': 'purple-headed_glossy-starling',
 'purple-heart': 'purple_heart',
 'purple-hooded': 'galearis_spectabilis',
 'purple-loosestrife': 'lythrum_salicaria',
 'purple-necked': 'purple-necked_rock-wallaby',
 'purple-red': 'red-violet',
 'purple-reds': 'red-violet',
 'purple-ring': 'calliostoma_annulatum',
 'purple-rumped': 'purple-rumped_sunbird',
 'purple-shot': 'purple-shot_copper',
 'purple-stemmed': 'symphyotrichum_puniceum',
 'purple-striped': 'chrysaora_colorata',
 'purple-tailed': 'purple-tailed_imperial-pigeon',
 'purple-top': 'purpletop',
 'purple2': 'yellow',
 'purplecow': 'purple_cow:_transform_your_business_by_being_remarkable',
 'purpled': 'purple',
 'purpleish': 'purple',
 'purpler': 'purple',
 'purplered': 'red-violet',
 'purplereds': 'red-violet',
 'purples': 'purple',
 'purplespot': 'gilia_clivorum',
 'purplest': 'purple',
 'purplestem': 'symphyotrichum_puniceum',
 'purpling': 'purple',
 'purplingly': 'purple',
 'purplish': 'purple',
 'purplish-mantled': 'purplish-mantled_tanager',
 'purplish-red': 'red-violet',
 'purplish-reds': 'red-violet',
 'purplishly': 'purple',
 'purplishness': 'purple',
 'purplishred': 'red-violet',
 'purplishreds': 'red-violet',
 'purply-red': 'red-violet',
 'purport': 'meaning',
 'purported': 'meaning',
 'purporter': 'meaning',
 'purporters': 'meaning',
 'purporting': 'meaning',
 'purportingly': 'meaning',
 'purports': 'meaning',
 'purposedrivenlife.com': 'the_purpose_driven_life',
 'purposeful': 'purpose',
 'purposive': 'purposive_theory',
 'purposivism': 'purposive_theory',
 'purps': 'strongylocentrotus_purpuratus',
 'purpureicephalus': 'red-capped_parrot',
 'purpuric': 'purpura',
 'purpurine': 'purpurin',
 'purpurocatechol': 'tropolone',
 'purrah': 'poro',
 'purring': 'purr',
 'pursan': 'purson',
 'purse-seiner': 'seine_fishing',
 'purselane': 'portulaca_oleracea',
 'purses': 'purse',
 'pursh': 'frederick_traugott_pursh',
 'pursley': 'purslane',
 'pursucute': 'persecution',
 'pursuivants': 'pursuivant',
 'purty': 'beauty',
 'puruel': 'puriel',
 'puruits': 'wsj.',
 'purulence': 'pus',
 'purulent': 'pus',
 'puruliya': 'purulia',
 'purumacu': 'inca_empire',
 'pururava': 'pururavas',
 'pururin': 'welcome_to_the_n.h.k.',
 'purus': 'purus_river',
 'purusa': 'purusha',
 'purusasukta': 'purusha_sukta',
 'purusha-sukta': 'purusha_sukta',
 'purushapura': 'peshawar',
 'purushottama': 'purashottama',
 'purushottamananda': 'swami_purushottamananda',
 'purushotthama': 'purashottama',
 'purushravas': 'porus',
 'purva': 'purvas',
 'purva-mimamsa': 'mimamsa',
 'purvachal': 'patkai',
 'purvain': 'verbena_officinalis',
 'purvanov': 'georgi_parvanov',
 'purvey': 'purveyance',
 'purveyances': 'purveyance',
 'purveyed': 'grocer',
 'purveying': 'grocer',
 'purveyor': 'grocer',
 'purveyors': 'grocer',
 'purveys': 'purveyance',
 'purvomai': 'parvomay',
 'purwell': 'walsworth',
 'purwiggy': 'tadpole',
 'purwodadi': 'purwodadi_grobogan',
 'purworejo': 'purworejo_regency',
 'pusak': 'soflu',
 'pusan': 'busan',
 'pusan-kwangyokshi': 'busan',
 'pusanensis': 'busan',
 'pusania': 'busan',
 'pusanium': 'busan',
 'pusanky': 'pysanka',
 'pusanum': 'busan',
 'pusarruma': 'pu-sarruma',
 'puschino': 'pushchino',
 'puschino-na-oke': 'pushchino',
 'puschlav': 'val_poschiavo',
 'puschlaversee': 'lago_di_poschiavo',
 'puschov': 'characters_of_the_adventures_of_tintin',
 'puscifier': 'puscifer',
 'puseyism': 'edward_bouverie_pusey',
 'puseyite': 'oxford_movement',
 'puseyites': 'oxford_movement',
 'push': 'rainbow/push',
 'push-2-talk': 'push_to_talk',
 'push-ball': 'pushball',
 'push-bike': 'bicycle',
 'push-chair': 'cart',
 'push-e-rod': 'pusht_rod_district',
 'push-forward': 'pushforward',
 'push-ma-ta-ha': 'pushmataha',
 'push-me-pull-you': 'doctor_dolittle',
 'push-penny': 'push_penny',
 'push-pins': 'push-pin',
 'push-poll': 'push_poll',
 'push-polling': 'push_poll',
 'push-rod': 'overhead_valve',
 'push-scooter': 'kick_scooter',
 'push-to-talk': 'push_to_talk',
 'push-up': 'press-up',
 'push-ups': 'press-up',
 'pushakara': 'pushkar',
 'pushbike': 'bicycle',
 'pushchair': 'baby_transport',
 'pushchairs': 'baby_transport',
 'pushd': 'pushd_and_popd',
 'pushed': 'push',
 'pusher-trilogy': 'pusher_trilogy',
 'pushing': 'push',
 'pushino': 'pushchino',
 'pushki': 'cow_parsnip',
 'pushkin': 'alexander_pushkin',
 'pushkinska': 'pushkinsky',
 'pushkinskaia': 'pushkinsky',
 'pushkinskaya': 'pushkinsky',
 'pushkinski': 'pushkinsky',
 'pushkinskii': 'pushkinsky',
 'pushkinskiy': 'pushkinsky',
 'pushlet': 'push_technology',
 'pushlets': 'push_technology',
 'pushmower': 'lawn_mower',
 'pushpakas': 'pushpaka_brahmin',
 'pushpapura': 'patna',
 'pushpin': 'thumbtack',
 'pushpins': 'thumbtack',
 'pushpoll': 'push_poll',
 'pushrod': 'overhead_valve',
 'pushrods': 'overhead_valve',
 'pushscooter': 'kick_scooter',
 'pusht-e-koh': 'pusht-e-koh_district',
 'pushta': 'puszta',
 'pushtigban': 'pushtigban_body_guards',
 'pushto': 'pashto_language',
 'pushtoo': 'pashto_language',
 'pushtu': 'pashto_language',
 'pushtun': 'pashtun_people',
 'pushtunistan': 'pashtunistan',
 'pushtuns': 'pashtun_people',
 'pushtunwali': 'pashtunwali',
 'pushup': 'press-up',
 'pushups': 'press-up',
 'pushwagner': 'hariton_pushwagner',
 'pushyamitra': 'pusyamitra_sunga',
 'pusiel': 'puriel',
 'pusitano': 'positano',
 'puskalavati': 'pushkalavati',
 'puskarich': 'puskarich_public_library_system',
 'pusley': 'portulaca_oleracea',
 'pusnes': 'aker_pusnes',
 'puso': 'ketupat',
 'pusoy': 'pusoy_dos',
 'puspagiri': 'puspagiri_university',
 'puss-in-boots': 'puss_in_boots',
 'pussia': 'prussia',
 'pussies': 'pussy',
 'pussification': 'george_carlin',
 'pussin': 'jean-baptiste_pussin',
 'pussley': 'purslane',
 'pussy-paw': 'cistanthe',
 'pussy-paws': 'cistanthe',
 'pussy-toes': 'antennaria',
 'pussyboy': 'catamite',
 'pussycatdolls': 'pussycat_dolls',
 'pussyfart': 'vaginal_flatulence',
 'pussypaw': 'cistanthe',
 'pussypaws': 'cistanthe',
 'pussytails': 'ptilotus',
 'pussytoes': 'antennaria',
 'pussywillow': 'pussy_willow',
 'pussywillows': 'pussy_willow',
 'pusta': 'puszta',
 'pustaz': 'puszta',
 'pustec': 'liqenas',
 'pustertal': 'puster_valley',
 'pusthakam': 'pustakam',
 'pustimarga': 'shuddhadvaita',
 'pustinis': 'uivar',
 'pustozersk': 'pustozyorsk',
 'pustular': 'abscess',
 'pustulate': 'pus',
 'pustulation': 'pus',
 'pustules': 'pustule',
 'pusukbukit': 'lake_toba',
 'pusula': 'nummi-pusula',
 'pusyamitra': 'pusyamitra_sunga',
 'puszkin': 'alexander_pushkin',
 'put-out': 'putout',
 'put-outs': 'putout',
 'puta-o': 'putao',
 'puta-puspam': 'oroxylum_indicum',
 'putalam': 'puttalam',
 'putanesca': 'spaghetti_alla_puttanesca',
 'putangitangi': 'paradise_shelduck',
 'putashali': 'budashiri',
 'putata': 'shurara_corps',
 'putative': 'putative_marriage',
 'putatively': 'putative_marriage',
 'putchezh': 'puchezh',
 'putcho': 'puccho',
 'putcode': 'putfile',
 'putdown': 'insult',
 'putdowns': 'insult',
 'puteolanum': 'pozzolana',
 'puteoli': 'pozzuoli',
 'puteri': 'malay_styles_and_titles',
 'putfile.com': 'putfile',
 'puthanpally': 'basilica_of_our_lady_of_dolours',
 'puthia': 'puthia_temple_complex',
 'puthige': 'puttige',
 'puthiyangadi': 'pudiyangadi',
 'puthiyankam': 'pudiyankam',
 'puthonghua': 'mandarin_chinese',
 'puthumaippiththan': 'pudhumaipithan',
 'puthupally': 'puthuppally',
 'puthur': 'puthoor',
 'putiatin': 'yevfimy_putyatin',
 'puticlub': 'brothel',
 'puticlubs': 'brothel',
 'putin': 'vladimir_putin',
 'putina': 'p._t._narasimhachar',
 'putinist': 'putinism',
 'putinland': 'vladimir_putin',
 'putinocracy': 'putinism',
 'putiray': 'rochy_putiray',
 'putita': 'infame',
 'putivl': 'putyvl',
 'putivriksha': 'oroxylum_indicum',
 'putj': 'pump_up_the_jam',
 'putkari': 'bhogavati',
 'putla': 'putla_villa_de_guerrero',
 'putlog': 'scaffolding',
 'putonghua': 'standard_mandarin',
 'putouts': 'putout',
 'putovnica': 'croatian_passport',
 'putphoto': 'putfile',
 'putracene': 'putrescine',
 'putracine': 'putrescine',
 'putrazene': 'putrescine',
 'putrazine': 'putrescine',
 'putrefying': 'decomposition',
 'putrescene': 'putrescine',
 'putrescible': 'putrefaction',
 'putrescin': 'putrescine',
 'putricine': 'putrescine',
 'putrid': 'putrefaction',
 'putrifaction': 'putrefaction',
 'putrification': 'decomposition',
 'putrify': 'decomposition',
 'putrizene': 'putrescine',
 'puts': 'put_option',
 'putt-putt': 'miniature_golf',
 'puttalama': 'puttalam',
 'puttanesca': 'spaghetti_alla_puttanesca',
 'puttappa': 'kuvempu',
 'puttees': 'puttee',
 'putti': 'putto',
 'puttie': 'puttee',
 'putties': 'putty',
 'puttin': 'vladimir_putin',
 'putting': 'golf',
 'puttlam': 'puttalam',
 'puttputt': 'putt-putt_fun_center',
 'putts': 'golf',
 'putty-root': 'aplectrum',
 'putumayo': 'putumayo_department',
 'putunghua': 'standard_mandarin',
 'putunghwa': 'standard_mandarin',
 'putuoshan': 'mount_putuo',
 'putv': 'pump_up_the_volume',
 'putzgers': 'friedrich_wilhelm_putzger',
 'puulavesi': 'puula',
 'puuns': 'puun',
 'puurmani': 'puurmani_parish',
 'puva': 'puva_therapy',
 'puvalur': 'poovalur',
 'puvantantoppu': 'poovantanthoppe',
 'puvar': 'poovar',
 'puvungna': 'puvunga',
 'puxian': 'samantabhadra',
 'puy-de-fourches': 'sencenac-puy-de-fourches',
 'puy-en-velay': 'le_puy-en-velay',
 'puyen': 'common_galaxias',
 'puyol': 'carles_puyol',
 'puyopuyo': 'puyo_puyo',
 'puyuhuapi': 'puyuhuapi_channel',
 'puyuma': 'puyuma_people',
 'puyunhuapi': 'puyuhuapi_channel',
 'puzih': 'puzi',
 'puzo': 'mario_puzo',
 'puzur-insusinak': 'kutik-inshushinak',
 'puzur-mama': 'puzer-mama',
 'puzyna': 'jan_puzyna_de_kosielsko',
 'puzzle-globe': 'puzzle_globe',
 'puzzle-solving': 'puzzle',
 'puzzleball': 'puzzle_globe',
 'puzzlebox': 'puzzle_box',
 'puzzlehack': 'puzzlecrack',
 'puzzlement': 'aporia',
 'puzzlequest': 'puzzle_quest:_challenge_of_the_warlords',
 'puzzles': 'puzzle',
 'puzzlewell': 'planescape:_torment',
 'puzzloop': 'puzz_loop',
 'puzzy': 'bit_corporation'}
        