
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_py = {'py-gc-ms': 'pyrolysis_gas_chromatography_mass_spectrometry',
 'pya-ozero': 'lake_ladoga',
 'pyad': 'obsolete_russian_units_of_measurement',
 'pyalara': 'palestinian_youth_association_for_leadership_and_rights_activation',
 'pyandj': 'pyandzh',
 'pyanepsia': 'pyanopsia',
 'pyanepsion': 'attic_calendar',
 'pyao': 'philadelphia_youth_orchestra',
 'pyaozero': 'lake_pyaozero',
 'pyarelal': 'pyarelal_nayyar',
 'pyasina': 'pyasina_river',
 'pyasino': 'lake_pyasino',
 'pyatetskii-shapiro': 'ilya_piatetski-shapiro',
 'pyatiletka': 'five-year_plans_for_the_national_economy_of_the_soviet_union',
 'pyatov': 'andriy_pyatov',
 'pyatykhatky': 'piatykhatky',
 'pyatyrichka': 'five-year_plans_for_the_national_economy_of_the_soviet_union',
 'pyaz': 'onion',
 'pybba': 'pybba_of_mercia',
 'pybliographic': 'pybliographer',
 'pyccknn': 'faux_cyrillic',
 'pychicisation': 'integral_yoga',
 'pychogonida': 'sea_spider',
 'pycnogenol': 'proanthocyanidin',
 'pycnogonid': 'sea_spider',
 'pycnogonida': 'sea_spider',
 'pycnogonids': 'sea_spider',
 'pycnonotidae': 'bulbul',
 'pycnoptilus': 'pilotbird',
 'pycnosandra': 'drypetes',
 'pycnosis': 'pyknosis',
 'pycnostyle': 'glossary_of_architecture',
 'pycnotic': 'pyknosis',
 'pycrete': 'pykrete',
 'pycreus': 'cyperus',
 'pycrite': 'pykrete',
 'pydarshire': 'hundreds_of_cornwall',
 'pydhone': 'pydhonie',
 'pydibhmavaram': 'pydibhimavaram',
 'pye-dog': 'pariah_dog',
 'pyecraft': 'the_truth_about_pyecraft',
 'pyelectasia': 'pyelectasis',
 'pyelephlebitis': 'pylephlebitis',
 'pyelitis': 'pyelonephritis',
 'pyelography': 'intravenous_pyelogram',
 'pyemia': 'pyaemia',
 'pyeongan': 'pyongan',
 'pyeongan-do': 'pyongan',
 'pyeongchang': 'pyeongchang_county',
 'pyeongchang-gun': 'pyeongchang_county',
 'pyeonghwa': 'pyeonghwa_motors',
 'pyeongjong': 'pyeonjong',
 'pyeongsong': 'pyongsong',
 'pyeongyang': 'pyongyang',
 'pyeonyuk': 'head_cheese',
 'pyerun': 'perun',
 'pyestock': 'national_gas_turbine_establishment',
 'pyeta': 'ayoreo_language',
 'pyetrykaw': 'petrykaw',
 'pyfagoras': 'pythagoras',
 'pyfgcrl': 'dvorak_simplified_keyboard',
 'pygarrhichas': 'white-throated_treerunner',
 'pygathrix': 'douc',
 'pygidia': 'pygidium',
 'pygidial': 'pygidium',
 'pygiptila': 'spot-winged_antshrike',
 'pygmaeocapromys': 'mesocapromys',
 'pygmalian': 'pygmalion',
 'pygmalionism': 'agalmatophilia',
 'pygmie': 'pygmies',
 'pygmy': 'pygmies',
 'pygmy-tyrant': 'myiornis',
 'pygmylush': 'pygmy_lush',
 'pygochelidon': 'blue-and-white_swallow',
 'pygoderma': 'ipanema_bat',
 'pygopagus': 'conjoined_twins',
 'pygoplites': 'royal_angelfish',
 'pygopristis': 'pygopristis_denticulata',
 'pygostylian': 'pygostylia',
 'pyha': 'pakistan_youth_hostels_association',
 'pyhrnautobahn': 'pyhrn_autobahn',
 'pyhscology': 'psychology',
 'pyihia': 'pyhia',
 'pyin-oo-lwin': 'pyin_oo_lwin_district',
 'pyinoolwin': 'pyin_u_lwin',
 'pyjama': 'pajamas',
 'pyjamas': 'pajamas',
 'pyk2': 'ptk2b',
 'pykecrete': 'pykrete',
 'pykhrut': 'pkhrut',
 'pyknolepsy': 'absence_seizure',
 'pyknotic': 'pyknosis',
 'pykreet': 'pykrete',
 'pylab': 'matplotlib',
 'pylaris': 'pylaros',
 'pyleigh': 'lydeard_st_lawrence',
 'pylitis': 'pyelonephritis',
 'pylodictis': 'flathead_catfish',
 'pylome': 'foraminifera',
 'pylometrics': 'plyometrics',
 'pyloplasty': 'pyeloplasty',
 'pylori': 'helicobacter_pylori',
 'pyloric': 'pylorus',
 'pylorize': 'pyrolysis',
 'pylusd': 'placentia-yorba_linda_unified_school_district',
 'pymander': 'poimandres',
 'pyment': 'mead',
 'pymonenko': 'mykola_pymonenko',
 'pymusique': 'sharpmusique',
 'pymwymi': 'put_your_money_where_your_mouth_is',
 'pynaert': 'edouard-christophe_pynaert',
 'pynarols': 'appy',
 'pynchon': 'thomas_pynchon',
 'pynchonesque': 'thomas_pynchon',
 'pyncnodonte': 'pycnodonte',
 'pynocline': 'pycnocline',
 'pynson': 'richard_pynson',
 'pynx': 'pnyx',
 'pyocyanin': 'pyocyanine',
 'pyogre': 'python-ogre',
 'pyohemia': 'pyaemia',
 'pyoktanin': 'auramine_o',
 'pyometria': 'pyometra',
 'pyometritis': 'pyometra',
 'pyon': 'abarat',
 'pyonephritis': 'pyelonephritis',
 'pyong-yang': 'pyongyang',
 'pyongan-bukto': 'north_pyongan',
 'pyongan-namdo': 'south_pyongan',
 'pyongan-pukto': 'north_pyongan',
 'pyonganbuk-do': 'north_pyongan',
 'pyongannam-do': 'south_pyongan',
 'pyongchang': 'pyeongchang_county',
 'pyonghwa': 'pyeonghwa_motors',
 'pyonghwa-ri': 'kijong-dong',
 'pyongnam': 'south_pyongan',
 'pyongtaek': 'pyeongtaek',
 'pyongyang-si': 'pyongyang',
 'pyongynag': 'pyongyang',
 'pyongyong': 'pyeongyeong',
 'pyonhan': 'byeonhan_confederacy',
 'pyorrhea': 'periodontitis',
 'pyosalpinx': 'hydrosalpinx',
 'pyostacine': 'pristinamycin',
 'pyothorax': 'pleural_empyema',
 'pyoverdin': 'fluorescein',
 'pyparted': 'gnu_parted',
 'pypi': 'python_package_index',
 'pypt-offline': 'advanced_packaging_tool',
 'pyq-10': 'an/pyq-10',
 'pyracanthas': 'pyracantha',
 'pyracanthus': 'pyracantha',
 'pyraemon': 'arges',
 'pyragones': 'pyrausta',
 'pyragraphy': 'pyrography',
 'pyragyrite': 'pyrargyrite',
 'pyralene': 'polychlorinated_biphenyl',
 'pyralid': 'pyraloidea',
 'pyralin': 'celluloid',
 'pyrallis': 'pyrausta',
 'pyralspite': 'garnet',
 'pyramidal': 'pyramid',
 'pyramidalis': 'pyramidalis_muscle',
 'pyramidalization': 'trigonal_planar_molecular_geometry',
 'pyramidhead': 'pyramid_head',
 'pyramidine': 'pyrimidine',
 'pyramiding': 'pyramid_scheme',
 'pyramidiocy': 'pyramidology',
 'pyramidiot': 'pyramidology',
 'pyramidiots': 'pyramidology',
 'pyramidon': 'aminophenazone',
 'pyramids': 'pyramid',
 'pyramos': 'ceyhan_river',
 'pyramus': 'pyramus_and_thisbe',
 'pyranano': 'pyronano',
 'pyranees': 'pyrenees',
 'pyranocoumarins': 'coumarin',
 'pyranol': 'polychlorinated_biphenyl',
 'pyranometers': 'pyranometer',
 'pyranone': 'pyrone',
 'pyranones': 'pyrone',
 'pyranoscopy': 'pyranoscope',
 'pyrans': 'pyran',
 'pyrazinamidase': 'pnca',
 'pyrazines': 'pyrazine',
 'pyrazoles': 'pyrazole',
 'pyrazoline': 'pyrazole',
 'pyrazolones': 'pyrazolone',
 'pyrcal': 'pyrkal',
 'pyreae': 'maloideae',
 'pyreenes': 'pyrenees',
 'pyrenaean': 'pyrenees',
 'pyrenean-violet': 'ramonda_pyrenaica',
 'pyreneans': 'pyrenees',
 'pyrenes': 'pyrene',
 'pyrenestes': 'seedcracker',
 'pyrenocarp': 'ascocarp',
 'pyrenomonadaceae': 'pyrenomonas',
 'pyrenomycetes': 'sordariomycetes',
 'pyres': 'gian_pyres',
 'pyrethrine': 'pyrethrin',
 'pyrethrines': 'pyrethrin',
 'pyrethrins': 'pyrethrin',
 'pyrethroids': 'pyrethroid',
 'pyretus': 'prut',
 'pyrexia': 'fever',
 'pyrgilauda': 'snowfinch',
 'pyrginae': 'spread-winged_skipper',
 'pyrgo': 'havering-atte-bower',
 'pyrgus': 'grizzled_skippers',
 'pyribenzamine': 'tripelennamine',
 'pyric': 'pyrrhic',
 'pyrichos': 'pyrrichos',
 'pyridalization': 'trigonal_planar_molecular_geometry',
 'pyridazil': 'phenazopyridine',
 'pyridazines': 'pyridazine',
 'pyridine-1-oxide': 'pyridine-n-oxide',
 'pyridine-3-carboxamide': 'nicotinamide',
 'pyridine-4-carboxamide': 'isonicotinamide',
 'pyridine-oxide': 'pyridine-n-oxide',
 'pyridines': 'pyridine',
 'pyridium': 'phenazopyridine',
 'pyridoxal-phosphate': 'pyridoxal_phosphate',
 'pyridylcarbinol': 'nicotinyl_alcohol',
 'pyriel': 'puriel',
 'pyriform': 'piriform',
 'pyrihos': 'pyrrichos',
 'pyrilamine': 'mepyramine',
 'pyrilinks': 'deoxypyridinoline',
 'pyrilinks-d': 'deoxypyridinoline',
 'pyriluma': 'pouteria',
 'pyrimidin': 'pyrimidine',
 'pyrimidines': 'pyrimidine',
 'pyrimidinetriol': 'barbituric_acid',
 'pyrimidinetrione': 'barbituric_acid',
 'pyrimidinone': 'pyrimidine',
 'pyrimids': 'pyramid',
 'pyrimidyl': 'pyrimidine',
 'pyriminil': 'pyrinuron',
 'pyrinae': 'maloideae',
 'pyriphlegethon': 'phlegethon',
 'pyriscence': 'serotiny',
 'pyriscent': 'serotiny',
 'pyrites': 'pyrite',
 'pyrithioxin': 'pyritinol',
 'pyritohedral': 'tetrahedral_symmetry',
 'pyritz': 'pyrzyce',
 'pyritzans': 'prissani',
 'pyrizhky': 'pierogi',
 'pyrn': 'permafrost_young_researchers_network',
 'pyro-cumulonimbus': 'pyrocumulonimbus_cloud',
 'pyro-cumulous': 'pyrocumulus_cloud',
 'pyroborate': 'borate',
 'pyrobot': 'python_robotics',
 'pyrocantha': 'pyracantha',
 'pyrocanthus': 'pyracantha',
 'pyrocarbon': 'pyrolytic_carbon',
 'pyrocatechin': 'catechol',
 'pyrocatechol': 'catechol',
 'pyrocephalus': 'vermilion_flycatcher',
 'pyrochroidae': 'fire-coloured_beetle',
 'pyroclast': 'tephra',
 'pyroclastic': 'pyroclastic_rock',
 'pyroclor': 'polychlorinated_biphenyl',
 'pyrocumulonimbus': 'pyrocumulonimbus_cloud',
 'pyrocumulous': 'pyrocumulus_cloud',
 'pyrocumulus': 'pyrocumulus_cloud',
 'pyrocyanine': 'pyocyanine',
 'pyroderus': 'red-ruffed_fruitcrow',
 'pyrodex': 'black_powder_substitute',
 'pyrodone': 'n-octyl_bicycloheptene_dicarboximide',
 'pyrodoxine': 'pyridoxine',
 'pyroelectric': 'pyroelectricity',
 'pyroflatulence': 'fart_lighting',
 'pyrofusion': 'pyroelectric_fusion',
 'pyrofuze': 'pyrotechnic_initiator',
 'pyrogennema': 'epilobium',
 'pyrogens': 'fever',
 'pyroglutamate': 'pyroglutamic_acid',
 'pyroglycerine': 'nitroglycerin',
 'pyrogranite': 'zsolnay',
 'pyrographies': 'pyrography',
 'pyrogy': 'pierogi',
 'pyrohydriscence': 'serotiny',
 'pyrohydriscent': 'serotiny',
 'pyroi': 'pyrogi',
 'pyrois': 'helios',
 'pyrokenises': 'pyrokinesis',
 'pyrokenisis': 'pyrokinesis',
 'pyrokinetic': 'pyrokinesis',
 'pyrole': 'pyrrole',
 'pyrolisis': 'pyrolysis',
 'pyrolitic': 'pyrolysis',
 'pyrolleuria': 'orthomolecular_medicine',
 'pyrollidine': 'pyrrolidine',
 'pyroluria': 'orthomolecular_psychiatry',
 'pyrolysine': 'pyrrolysine',
 'pyromachus': 'epigonus',
 'pyromancer': 'pyromancy',
 'pyromaniac': 'pyromania',
 'pyromantium': 'pyromancy',
 'pyrometallurgical': 'pyrometallurgy',
 'pyrometers': 'pyrometer',
 'pyrometery': 'pyrometry',
 'pyrones': 'pyrone',
 'pyropa': 'scathophaga',
 'pyropentylene': 'cyclopentadiene',
 'pyrophoric': 'pyrophoricity',
 'pyrophosphatases': 'pyrophosphatase',
 'pyrophosphoralysis': 'pyrophosphate',
 'pyrophosphorolysis': 'pyrophosphate',
 'pyrophylite': 'pyrophyllite',
 'pyrophyta': 'dinoflagellate',
 'pyropoikilocytosis': 'hereditary_pyropoikilocytosis',
 'pyropolis': 'burning_flipside',
 'pyroptosome': 'pyroptosis',
 'pyrosoma': 'pyrosome',
 'pyrostegia': 'flame_tree',
 'pyrostudios': 'pyro_studios',
 'pyrosulfates': 'pyrosulfate',
 'pyrosulphate': 'pyrosulfate',
 'pyrotechnic': 'pyrotechnics',
 'pyrotechnical': 'pyrotechnics',
 'pyrotechny': 'fireworks',
 'pyroterrorism': 'arson',
 'pyroteuthidae': 'fire_squid',
 'pyrotronics': 'siemens',
 'pyrounakis': 'george_pyrounakis',
 'pyroxenes': 'pyroxene',
 'pyroxenoid': 'silicate_minerals',
 'pyroxine': 'pyroxene',
 'pyroxylin': 'nitrocellulose',
 'pyroxyline': 'collodion',
 'pyrra': 'pyrrha',
 'pyrrhocactus': 'eriosyce',
 'pyrrhocoma': 'chestnut-headed_tanager',
 'pyrrhocorax': 'chough',
 'pyrrholaemus': 'redthroat',
 'pyrrhole': 'pyrrole',
 'pyrrhomyias': 'cinnamon_flycatcher',
 'pyrrhon': 'pyrrho',
 'pyrrhonian': 'pyrrhonism',
 'pyrrhonians': 'pyrrhonism',
 'pyrrhonic': 'pyrrho',
 'pyrrhonist': 'pyrrho',
 'pyrrhophyta': 'dinoflagellate',
 'pyrrhoplectes': 'gold-naped_finch',
 'pyrrhopyginae': 'firetips',
 'pyrrhos': 'pyrrhus',
 'pyrrhulauda': 'eremopterix',
 'pyrrhurus': 'leaf-love',
 'pyrrihos': 'pyrrichos',
 'pyrroglaux': 'palau_owl',
 'pyrrol': 'pyrrole',
 'pyrroles': 'pyrrole',
 'pyrrolidinedithiocarbamate': 'pyrrolidine_dithiocarbamate',
 'pyrrolidines': 'pyrrolidine',
 'pyrrolidinophenone': 'phenone',
 'pyrrophyta': 'dinoflagellate',
 'pyrrophyte': 'dinoflagellate',
 'pyrros': 'pyrrhus',
 'pyruate': 'pyruvic_acid',
 'pyrus': 'pear',
 'pyruvaldehyde': 'methylglyoxal',
 'pyruvate': 'pyruvic_acid',
 'pyruvates': 'pyruvic_acid',
 'pyruvoyltetrahydropterin': 'dyspropterin',
 'pyrylium': 'pyrylium_salt',
 'pyrzqxgl': 'the_magic_of_oz',
 'pyrzycki': 'pyrzyce_county',
 'pys60': 'python_for_s60',
 'pysanky': 'pysanka',
 'pyscho': 'psycho',
 'pyschosomatic': 'psychosomatic_medicine',
 'pysco': 'psyco',
 'pysk': 'dennis_l._mckiernan',
 'pysoy': 'soya3d',
 'pystar': 'psystar_corporation',
 'pystykorva': 'mosin-nagant',
 'pytagoras': 'pythagoras',
 'pytalowo': 'pytalovo',
 'pythagarim': 'pythagorean',
 'pythagaros': 'pythagoras',
 'pythagarous': 'pythagoras',
 'pythagora': 'pythagoras',
 'pythagoreans': 'pythagoreanism',
 'pythagoreantheorem': 'pythagorean_theorem',
 'pythagoreas': 'pythagoras',
 'pythagorianism': 'pythagoreanism',
 'pythagorio': 'pythagoreio',
 'pythagorism': 'pythagoreanism',
 'pythagoros': 'pythagoras',
 'pythagorus': 'pythagoras',
 'pythais': 'pythagoras',
 'pythan': 'pyuthan_khalanga',
 'pythian': 'delphi',
 'pythians': 'knights_of_pythias',
 'pythie': 'sibyl',
 'pythodoris': 'pythodorida_of_pontus',
 'pythona': 'g.i._joe:_the_movie',
 'pythones': 'pythonidae',
 'pythonesque': 'monty_python',
 'pythoness': 'dragons_in_greek_mythology',
 'pythonides': 'pythonidae',
 'pythoniens': 'pythonidae',
 'pythonina': 'pythonidae',
 'pythoninae': 'pythonidae',
 'pythonini': 'pythonidae',
 'pythonmagick': 'imagemagick',
 'pythonoidea': 'pythonidae',
 'pythonoidei': 'pythonidae',
 'pythons': 'python',
 'pythophes': 'pythonidae',
 'pyttegga': 'puttegga',
 'pytten': 'eirik_hundvin',
 'pyttipannu': 'pyttipanna',
 'pyung': 'pyeong',
 'pyungtaik': 'pyeongtaek',
 'pyungyang': 'pyongyang',
 'pyunik': 'pyunik_fc',
 'pyunma': 'cyborg_009',
 'pyura': 'sea_tulip',
 'pyuthan': 'pyuthan_khalanga',
 'pyx106': 'wpyx',
 'pyxicephalidae': 'true_frog',
 'pyxidea': 'keeled_box_turtle',
 'pyxiloricaria': 'pyxiloricaria_menezesi',
 'pyxus': 'policastro_bussentino',
 'pyy3-36': 'peptide_yy',
 'pyy4': 'neuropeptide_y',
 'pyyrhus': 'pyrrhus_of_epirus',
 'pyzh': 'pyzh_river'}
        