
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_qa = {'qa30': 'motorola_hint_qa30',
 'qaaba': 'kaaba',
 'qaadiri': 'qadiriyyah',
 'qaaf': 'qoph',
 'qaaroon': 'korah',
 'qabab': 'kebab',
 'qabalah': 'hermetic_qabalah',
 'qaballa': 'hermetic_qabalah',
 'qaban': 'lakes_qaban',
 'qabatya': 'qabatiya',
 'qabbala': 'hermetic_qabalah',
 'qabbalah': 'hermetic_qabalah',
 'qabbalistic': 'hermetic_qabalah',
 'qabballah': 'hermetic_qabalah',
 'qabdahare': 'kebri_dahar',
 'qabiao': 'qabiao_language',
 'qabl': 'queensland_australian_basketball_league',
 'qaboos': 'qaboos_bin_said_al_said',
 'qabribayah': 'kebri_beyah',
 'qabu': 'al-qabu',
 'qabul': 'kabul',
 'qabusnama': 'qabus_nama',
 'qabusnameh': 'qabus_nama',
 'qacaran': 'kajaran',
 'qacarzeyid': 'qacar_zeyid',
 'qadaa': 'kaza',
 'qadafi': 'muammar_al-gaddafi',
 'qadan': 'kadan',
 'qadar': 'predestination_in_islam',
 'qadarim': 'kadarim',
 'qadarite': 'qadariyya',
 'qadarites': 'qadariyya',
 'qadariya': 'qadariyah',
 'qadariyyah': 'predestination_in_islam',
 'qadbak': 'qadbak_investments_limited',
 'qaddafi': 'qadhafi',
 'qaddarim': 'kadarim',
 'qaddhafi': 'muammar_al-gaddafi',
 'qaddish': 'kaddish',
 'qadeshet': 'qetesh',
 'qadeshtu': 'qetesh',
 'qadhdhafi': 'qadhafi',
 'qadhi': 'qadi',
 'qadhis': 'qadi',
 'qadiani': 'ahmadiyya_muslim_community',
 'qadianis': 'ahmadiyya',
 'qadianism': 'ahmadiyya',
 'qadima': 'kadima',
 'qadimah': 'kadima',
 'qadiri': 'qadiriyyah',
 'qadiriya': 'qadiriyyah',
 'qadiriyah': 'qadiriyyah',
 'qadiriyya': 'qadiriyyah',
 'qadis': 'qadi',
 'qadish': 'kaddish',
 'qadisha': 'kadisha_valley',
 'qadishangal': 'kantheesangal',
 'qadministrator': 'apple_qadministrator',
 'qadmous': 'al-qadmus',
 'qadmus': 'al-qadmus',
 'qadri': 'qadiriyyah',
 'qadriya': 'qadiriyyah',
 'qadriyya/qadeeriyya': 'qadri-qadeeri_silsila',
 'qadyani': 'ahmadiyya_muslim_community',
 'qaeda': 'al-qaeda',
 'qaen': 'ghayen',
 'qaernermiut': 'caribou_inuit',
 'qaesitosaurus': 'quaesitosaurus',
 'qaestor': 'quaestor',
 'qafan': 'kapan',
 'qaffein': 'qaffin',
 'qafiya': 'qaafiyaa',
 'qafiyah': 'qaafiyaa',
 'qafl': 'queensland_australian_football_league',
 'qafsah': 'gafsa',
 'qafzeh': 'jebel_qafzeh_remains',
 'qaghan': 'khagan',
 'qaghsi': 'kaghsi',
 'qaghtsrashen': 'kaghtsrashen',
 'qagssimiut': 'qassimiut',
 'qahedjet': 'huni',
 'qahira': 'cairo',
 'qahirah': 'cairo',
 'qaholom': 'maya_mythology',
 'qahtan': 'qahtanite',
 'qahtananis': 'qahtanite',
 'qahtani': 'qahtanite',
 'qahtanian': 'qahtanite',
 'qahtanis': 'qahtanite',
 'qahtanites': 'qahtanite',
 'qahtaniya': 'kahtaniya',
 'qaideen': 'mujahideen',
 'qaidu': 'khaidu',
 'qaimaqam': 'kaymakam',
 'qaimganj': 'kaimganj',
 'qaip': 'lgbt',
 'qairawan': 'kairouan',
 'qairwan': 'kairouan',
 'qaisarbagh': 'qaisar_bagh',
 'qaiserbagh': 'qaisar_bagh',
 'qaisi': 'qais',
 'qaitbai': 'qaitbay',
 'qaitbey': 'qaitbay',
 'qajaq': 'kayak',
 'qajar': 'qajar_dynasty',
 'qajars': 'qajar_dynasty',
 'qajartuarungnertoq': 'kiviuq',
 'qajymuqan': 'qajimuqan_mungaytpasuli',
 'qakh': 'qakh_rayon',
 'qal3ah.net': 'qal3ah',
 'qal3ati': 'qal3ah',
 'qala-i-janghi': 'qala-i-jangi',
 'qala-i-naw': 'qala_i_naw',
 'qalaafo': 'kelafo',
 'qaladze': 'qeladze',
 'qalali': 'galali',
 'qalamkari': 'kalamkari',
 'qalamoun': 'al-nabk_district',
 'qalandari': 'qalandariyah',
 'qalandariya': 'qalandariyah',
 'qalander': 'qalandar',
 'qalandia': 'kalandia',
 'qalandiriyya': 'qalandariyah',
 'qalandiya': 'kalandia',
 'qalanou': 'qala_i_naw',
 'qalansawa': 'qalansawe',
 'qalansuwa': 'qalansawe',
 'qalaun': 'qalawun',
 'qalaxudat': 'qalayxudat',
 'qalay-i-naw': 'qala_i_naw',
 'qalibaf': 'mohammad_bagher_ghalibaf',
 'qalipu': 'reindeer',
 'qalito': 'castaway_island',
 'qalmidosti': 'pen_pal',
 'qalpaq': 'kalpak',
 'qalqa': 'khalkha',
 'qalqilia': 'qalqilyah',
 'qalqiliya': 'qalqilyah',
 'qalqiliyah': 'qalqilyah',
 'qalqiliyia': 'qalqilyah',
 'qalqilya': 'qalqilyah',
 'qaluniya': 'qalunya',
 'qaly': 'quality-adjusted_life_year',
 'qalyan': 'hookah',
 'qalyubia': 'qalyubia_governorate',
 'qam-modulated': 'quadrature_amplitude_modulation',
 'qam-qam': 'qamqam',
 'qamar': 'al-qamar',
 'qamar-ol-moluk': 'qamar-ol-moluk_vaziri',
 'qamats': 'kamatz',
 'qamatz': 'kamatz',
 'qameez': 'salwar_kameez',
 'qamets': 'kamatz',
 'qamishle': 'al-qamishli',
 'qamishli': 'al-qamishli',
 'qamishlo': 'al-qamishli',
 'qamishly': 'al-qamishli',
 'qamta': 'qamata',
 'qanaq': 'qaanaaq',
 'qanaqer': 'kanaker',
 'qanaqer-zeytun': 'kanakerr-zeytun',
 'qanaqeravan': 'kanakeravan',
 'qanatha': 'qanawat',
 'qandahar': 'kandahar',
 'qandakh': 'qandax',
 'qandallar': 'qandalar',
 'qandehar': 'kandahar',
 'qanfl': 'queensland_australian_football_league',
 'qango': 'quango',
 'qanon': 'qanun',
 'qanoun': 'qanun',
 'qanqli': 'kankalis',
 'qanqlis': 'kankalis',
 'qantara': 'al_qantarah_el_sharqiyya',
 'qantarah': 'al_qantarah_el_sharqiyya',
 'qantas.be': 'qantas',
 'qantas.ca': 'qantas',
 'qantas.ch': 'qantas',
 'qantas.cl': 'qantas',
 'qantas.cn': 'qantas',
 'qantas.co.jp': 'qantas',
 'qantas.co.nz': 'qantas',
 'qantas.co.za': 'qantas',
 'qantas.com': 'qantas',
 'qantas.com.au': 'qantas',
 'qantas.com.cn': 'qantas',
 'qantas.de': 'qantas',
 'qantas.dk': 'qantas',
 'qantas.fr': 'qantas',
 'qantas.hk': 'qantas',
 'qantas.it': 'qantas',
 'qantas.jp': 'qantas',
 'qantas.lu': 'qantas',
 'qantas.nl': 'qantas',
 'qantas.se': 'qantas',
 'qantsi': 'qanci',
 'qantus': 'qantas',
 'qantuta': 'cantua_buxifolia',
 'qanu': 'qanawat',
 'qapf': 'qapf_diagram',
 'qapla': 'klingon_language',
 'qaplanishvili': 'house_of_orbeliani',
 'qapqal': 'qapqal_xibe_autonomous_county',
 'qaqaq': 'trip_payne',
 'qaqc': 'qa/qc',
 'qara-kelissa': 'saint_thaddeus_monastery',
 'qara-khitai': 'kara-khitan_khanate',
 'qara-qala': 'qaraqala',
 'qara-qum': 'karakum_desert',
 'qaraaghaj': 'qareaghaj',
 'qarabah': 'carboy',
 'qarabujaq': 'karabudzhak',
 'qaracekzeyid': 'qaracik_zeyid',
 'qarachin': 'kharchin',
 'qaraci': 'qarachi',
 'qaradawi': 'yusuf_al-qaradawi',
 'qaradeyn': 'qaradeyin',
 'qaragashly': 'karagash',
 'qaragaya': 'qaraqaya',
 'qaraghandy': 'karaganda',
 'qarahunj': 'karahunj',
 'qaraites': 'karaite_judaism',
 'qarakalpak': 'karakalpaks',
 'qarakhanate': 'kara-khanid_khanate',
 'qarakhanid': 'kara-khanid_khanate',
 'qarakhanids': 'kara-khanid_khanate',
 'qarakhnid': 'kara-khanid_khanate',
 'qaramah-mudlu': 'qaramahmudlu',
 'qaramitah': 'qarmatians',
 'qarapapach': 'karapapak',
 'qarapapag': 'karapapak',
 'qarapapah': 'karapapak',
 'qarapapak': 'karapapak',
 'qarapapakh': 'karapapak',
 'qaraqalpaks': 'karakalpaks',
 'qaraqalpaq': 'karakalpak_language',
 'qaraqalpaqsha': 'karakalpak_language',
 'qaraqash': 'karakax_county',
 'qaraqorum': 'karakorum',
 'qaraqosh': 'bakhdida',
 'qaraqoynlu': 'qaraqoyunlu',
 'qaraqum': 'karakum_desert',
 'qaraqurtlu': 'qaraqurdlu',
 'qarara': 'al-qarara',
 'qarardad-e-lahore': 'lahore_resolution',
 'qarardad-e-pakistan': 'lahore_resolution',
 'qarashahr': 'karasahr',
 'qarashamb': 'karashamb',
 'qarasugumlag': 'qarasuqumlaq',
 'qaratal': 'karatal_river',
 'qaratay': 'mordvins',
 'qaratays': 'mordvins',
 'qarawa': 'qarawat_bani_hassan',
 'qarawiyin': 'university_of_al-karaouine',
 'qarawiyyin': 'university_of_al-karaouine',
 'qaray': 'crimean_karaites',
 'qaraylar': 'crimean_karaites',
 'qarays': 'crimean_karaites',
 'qarc': 'quality_assurance_review_center',
 'qardawi': 'yusuf_al-qaradawi',
 'qarez': 'qanat',
 'qaria': 'al-qaria',
 'qarkilik': 'ruoqiang',
 'qarluk': 'karluks',
 'qarluks': 'karluks',
 'qarluq': 'karluks',
 'qarluqs': 'karluks',
 'qarmati': 'qarmatians',
 'qarmatian': 'qarmatians',
 'qarne': 'qarna',
 'qarokul': 'kara-kul',
 'qarqan': 'qiemo_county',
 'qarqanah': 'kerkennah_islands',
 'qarraba': 'carboy',
 'qarun': 'korah',
 'qasakh': 'kasakh',
 'qasan': 'qashan',
 'qasbah': 'kasbah',
 'qasemabad': 'eslamshahr',
 'qashatagh': 'qashatagh_province',
 'qashgai': 'qashqai',
 'qashqadaryo': 'qashqadaryo_river',
 'qashqai': 'nissan_qashqai',
 'qashqay': 'qashqai',
 'qasidah': 'qasida',
 'qasideh': 'qasida',
 'qasigianguit': 'qasigiannguit',
 'qasimlo': 'abdul_rahman_ghassemlou',
 'qassabah': 'kasbah',
 'qassaman': 'kassaman',
 'qassem': 'abd_al-karim_qasim',
 'qassim': 'qasim',
 'qatabanians': 'qatabanian_language',
 'qataef': 'qatayef',
 'qataghan': 'qataghan_province',
 'qatamon': 'katamon',
 'qatanah': 'qatana',
 'qatar/communications': 'telecommunications_in_qatar',
 'qatar/economy': 'economy_of_qatar',
 'qatar/geography': 'geography_of_qatar',
 'qatar/government': 'politics_of_qatar',
 'qatar/history': 'history_of_qatar',
 'qatar/military': 'military_of_qatar',
 'qatar/people': 'demographics_of_qatar',
 'qatari': 'qatar',
 'qatartohouston.com': 'qatar_airways',
 'qateef': 'qatif',
 'qathafi': 'qadhafi',
 'qatiktalik': 'cape_fullerton',
 'qatiyya': 'qaytiyya',
 'qatsi': 'qatsi_trilogy',
 'qattara': 'qattara_depression',
 'qatzrin': 'katzrin',
 'qaum': 'qawm',
 'qauqaut': 'qauqaut_people',
 'qavimator': 'avimator',
 'qavwaali': 'qawwali',
 'qavwali': 'qawwali',
 'qawaali': 'qawwali',
 'qawali': 'qawwali',
 'qawasameh': 'members_of_hamas_called_qawasameh',
 'qawashqar': 'alacaluf',
 'qawasim': 'al_qasimi',
 'qawasqar': 'alacaluf',
 'qawiaraq': 'qawiaraq_language',
 'qawliya': 'kawliya',
 'qawwal': 'qawwali',
 'qayin': 'cain_and_abel',
 'qayrawan': 'kairouan',
 'qayroqqum': 'qayraqqum',
 'qaysumah': 'qaisumah',
 'qaytbay': 'qaitbay',
 'qayyum': 'malik_mohammad_qayyum',
 'qaza': 'kaza',
 'qazaa': 'kaza',
 'qazaghan': 'amir_qazaghan',
 'qazah': 'qazakh_rayon',
 'qazakh': 'qazax',
 'qazaly': 'kazaly',
 'qazana': 'nissan_qazana',
 'qazansu': 'kazanka_river',
 'qazaqstan': 'kazakhstan',
 'qazbegi': 'stepantsminda',
 'qazi': 'qadi',
 'qazilbash': 'qizilbash',
 'qazir-harish': 'katzir-harish',
 'qaziyan': 'qazyan',
 'qazvini': 'qazwini',
 'qazwin': 'qazvin'}
        