
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_qi = {'qiandao': 'qiandao_lake',
 'qiandaohu': 'qiandao_lake',
 'qiandongnan': 'qiandongnan_miao_and_dong_autonomous_prefecture',
 'qianfodong': 'mogao_caves',
 'qianfoshan': 'thousand_buddha_mountain',
 'qiangic': 'qiangic_languages',
 'qianling': 'qianling_mausoleum',
 'qianlong': 'qianlong_emperor',
 'qianmen': 'zhengyangmen',
 'qiannan': 'qiannan_buyei_and_miao_autonomous_prefecture',
 'qianqin': 'former_qin',
 'qiantang': 'qiantang_river',
 'qiantangjiang': 'qiantang_river',
 'qianwei': 'qianwei_county',
 'qianwei-1': 'qw-1_vanguard',
 'qianxian': 'qian_county',
 'qianxinan': 'qianxinan_buyei_and_miao_autonomous_prefecture',
 'qianziwen': 'thousand_character_classic',
 'qiaobao': 'overseas_chinese',
 'qiaojia': 'qiaojia_county',
 'qiaojie': 'jia_qiaojie',
 'qiaoxing': 'qiao_xing',
 'qibili': 'kebili',
 'qiblah': 'qibla',
 'qibli': 'sirocco',
 'qibti': 'coptic_orthodox_church_of_alexandria',
 'qic-157': 'quarter-inch_cartridge',
 'qic-ex': 'quarter-inch_cartridge',
 'qic-wide': 'quarter-inch_cartridge',
 'qichun': 'qichun_county',
 'qichwa': 'quechua',
 'qidan': 'khitan',
 'qidar': 'qedarite',
 'qidron': 'kidron',
 'qidshu': 'kadesh',
 'qielan': 'guan_yu',
 'qiemo': 'qiemo_county',
 'qigongology': 'qigong',
 'qijia': 'qijia_culture',
 'qijiang': 'qijiang_county',
 'qikiqtaaluk': 'baffin_island',
 'qikiqtaruk': 'herschel_island',
 'qilianshan': 'qilian_mountains',
 'qilihe': 'qilihe_district',
 'qilinbayin': 'qi_lin_bayin',
 'qilisuozan': 'mes-ag-tshoms',
 'qilqilya': 'qalqilyah',
 'qilu': 'dongyi',
 'qima': 'keema',
 'qimant': 'qemant',
 'qimen': 'qimen_county',
 'qimmiq': 'canadian_eskimo_dog',
 'qimr': 'queensland_institute_of_medical_research',
 'qimuhe': 'shkotovka_river',
 'qimusseriarsuaq': 'melville_bay',
 'qin-shu-pao': 'qin_shubao',
 'qin-zong': 'emperor_qinzong_of_song',
 'qina': 'qena',
 'qincheng': 'qincheng_prison',
 'qindar': 'qintar',
 'qindarka': 'qintar',
 'qindarke': 'qintar',
 'qindars': 'qintar',
 'qindu': 'qindu_district',
 'qing': 'qing_dynasty',
 'qing-hai': 'qinghai',
 'qingbaijiang': 'qingbaijiang_district',
 'qingbei': 'gyeongsangbuk-do',
 'qingchengshan': 'mount_qingcheng',
 'qingchuan': 'qingchuan_county',
 'qingdaosaurus': 'tsintaosaurus',
 'qingfeng': 'qingfeng_county',
 'qinggong': 'qing_gong',
 'qinghao': 'artemisia_annua',
 'qinghaosu': 'artemisinin',
 'qinghua': 'tsinghua_university',
 'qinghuangdao': 'qinhuangdao',
 'qingjian': 'qingjian_county',
 'qingjin': 'chongjin',
 'qinglian': 'he_qinglian',
 'qingliu': 'qingliu_county',
 'qingnan': 'gyeongsangnam-do',
 'qingpu': 'qingpu_district',
 'qingqi': 'jinan_qingqi',
 'qingshang': 'gyeongsang',
 'qingshangbei': 'gyeongsangbuk-do',
 'qingshangnan': 'gyeongsangnam-do',
 'qingshanhu': 'qingshanhu_district',
 'qingshen': 'qingshen_county',
 'qingshui': 'qingshui_county',
 'qingtongxia': 'qingtongxia_city',
 'qingu': 'kingu',
 'qingxi': 'qingxi_town',
 'qingyanfang': 'marble_boat',
 'qingyunpu': 'qingyunpu_district',
 'qingzang': 'qingzang_railway',
 'qinhai': 'qinghai',
 'qinhuai': 'qinhuai_district',
 'qinling': 'qinling_mountains',
 'qinmindang': 'people_first_party',
 'qinna': 'chin_na',
 'qinolon': 'ofloxacin',
 'qinong': 'jinong',
 'qinot': 'kinnot',
 'qinshan': 'qinshan_nuclear_power_plant',
 'qinshigu': 'stone_drums_of_qin',
 'qinshihuang': 'qin_shi_huang',
 'qintars': 'qintar',
 'qinwang': 'prince',
 'qinzong': 'emperor_qinzong_of_song',
 'qiong': 'hainan',
 'qiongjie': 'qonggyai_county',
 'qiongwen': 'hainanese',
 'qiongzhong': 'qiongzhong_li_and_miao_autonomous_county',
 'qiongzhu': 'qiongzhu_temple',
 'qios': 'quality_improvement_organizations',
 'qipao': 'cheongsam',
 'qipaor': 'cheongsam',
 'qipchaq': 'kipchaks',
 'qipro': 'ofloxacin',
 'qiqihaer': 'qiqihar',
 'qiran': 'iranian_qiran',
 'qirim': 'crimea',
 'qirimtatar': 'crimean_tatar_language',
 'qirimtatarca': 'crimean_tatar_language',
 'qirmasin': 'kermanshah',
 'qirqisani': 'jacob_qirqisani',
 'qirui': 'chery_automobile',
 'qiryat-yam': 'kiryat_yam',
 'qisariya': 'qisarya',
 'qiscet': 'qis_college_of_engineering_and_technology',
 'qishlaq': 'kishlak',
 'qishloq': 'kishlak',
 'qishm': 'qeshm',
 'qishon': 'kishon_river',
 'qishu': 'book_of_qi',
 'qishuyan': 'qishuyan_district',
 'qism': 'quantum_inverse_scattering_method',
 'qitai': 'qitai_county',
 'qitay': 'cathay',
 'qitme': 'katma',
 'qiubei': 'qiubei_county',
 'qiuci': 'kucha',
 'qiuyan': 'huang_qiuyan',
 'qiuzi': 'kucha',
 'qiviuq': 'qiviut',
 'qiviuqs': 'qiviut',
 'qiviuts': 'qiviut',
 'qixi': 'qixi_festival',
 'qixian': 'qi_county',
 'qixianqin': 'guqin',
 'qixingshan': 'qixing_mountain',
 'qixingyan': 'seven-star_cave',
 'qiyaamah': 'islamic_view_of_the_last_judgment',
 'qiyaamat': 'islamic_view_of_the_last_judgment',
 'qiyaas': 'qiyas',
 'qiyam': 'tahajjud',
 'qiyama': 'islamic_view_of_the_last_judgment',
 'qiyamah': 'islamic_view_of_the_last_judgment',
 'qiyamat': 'islamic_view_of_the_last_judgment',
 'qizan': 'jizan',
 'qizil': 'kizil_caves',
 'qizilbashi': 'qizilbash',
 'qizilbashis': 'qizilbash',
 'qizilqach': 'ashotsk'}
        