
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_qu = {'quaalude': 'methaqualone',
 'quaaludes': 'methaqualone',
 'quabbalah': 'hermetic_qabalah',
 'quabenakionek': 'abenaki',
 'quac': 'colombian_comedy',
 'quack': 'quackery',
 'quackeries': 'quackery',
 'quackerjack': 'long_island_ducks',
 'quackers': 'quacker',
 'quackgrass': 'elytrigia_repens',
 'quackifier': 'quake_iii_arena',
 'quackling': 'drakestail',
 'quackpack': 'quack_pack',
 'quacks': 'quackery',
 'quacksalver': 'quackery',
 'quacksalvers': 'quackery',
 'quackware': 'aolbyphone',
 'quad': 'quad_electroacoustics',
 'quad-': 'quad',
 'quad-4': 'gm_quad-4_engine',
 'quad-bike': 'all-terrain_vehicle',
 'quad-cities': 'quad_cities',
 'quad-core': 'multi-core',
 'quad-pumped': 'quad_data_rate',
 'quadalampur': 'kuala_lumpur',
 'quadband': 'quad-band',
 'quadbike': 'all-terrain_vehicle',
 'quadbikes': 'all-terrain_vehicle',
 'quadbit': 'nibble',
 'quadcopter': 'quadrotor',
 'quaderni': 'villafranca_di_verona',
 'quadfx': 'amd_quad_fx_platform',
 'quadhelix': 'quad_helix',
 'quadiani': 'ahmadiyya',
 'quadiriyyah': 'qadiriyyah',
 'quadling': 'quadling_country',
 'quadlings': 'quadling_country',
 'quadmount': 'm45_quadmount',
 'quadoshka': 'chuluaqui-quodoushka',
 'quadplay': 'technological_convergence',
 'quadra-drive': 'jeep_four_wheel_drive_systems',
 'quadragesimus': 'saint_quadragesimus',
 'quadragintillion': 'names_of_large_numbers',
 'quadramet': 'samarium-153_lexidronam',
 'quadrange': 'quaristice.quadrange.ep.ae',
 'quadranomial': 'polynomial',
 'quadrantanopsia': 'quadrantanopia',
 'quadrantid': 'quadrantids',
 'quadrants': 'quadrant',
 'quadrapalegic': 'quadriplegia',
 'quadraparesis': 'quadriplegia',
 'quadraped': 'quadrupedalism',
 'quadrapeds': 'quadrupedalism',
 'quadraphonic': 'quadraphonic_sound',
 'quadraphonics': 'quadraphonic_sound',
 'quadraphony': 'quadraphonic_sound',
 'quadraplegia': 'quadriplegia',
 'quadraplegic': 'quadriplegia',
 'quadraplex': 'quadruplex_videotape',
 'quadraploid': 'polyploidy',
 'quadraploidy': 'polyploidy',
 'quadrapole': 'quadrupole',
 'quadrascan': 'vector_monitor',
 'quadrasia': 'claoxylon',
 'quadrata': 'roman_square_capitals',
 'quadratfrei': 'square-free_integer',
 'quadrathon': 'quadrathlon',
 'quadratix': 'quadratrix',
 'quadratkilometer': 'square_kilometre',
 'quadratomaxillary': 'quadratojugal',
 'quadratrac': 'jeep_four_wheel_drive_systems',
 'quadratura': 'illusionistic_ceiling_painting',
 'quadri-': 'numerical_prefix',
 'quadrialateral': 'quadrilateral',
 'quadriathlon': 'quadrathlon',
 'quadricentennial': 'anniversary',
 'quadricep': 'quadriceps_femoris_muscle',
 'quadriceps': 'quadriceps_femoris_muscle',
 'quadricepses': 'quadriceps_femoris_muscle',
 'quadricyclane': 'norbornadiene',
 'quadrigae': 'quadriga',
 'quadrigeminus': 'corpora_quadrigemina',
 'quadrigraph': 'tetragraph',
 'quadrigutta': 'eleuthemis_buettikoferi',
 'quadrilateralness': 'quadrilateral',
 'quadrilaterals': 'quadrilateral',
 'quadrilingual': 'multilingualism',
 'quadriliteral': 'semitic_root',
 'quadrilles': 'quadrille',
 'quadrilliard': 'names_of_large_numbers',
 'quadrillionaire': 'millionaire',
 'quadrilogy': 'tetralogy',
 'quadripalegic': 'quadriplegia',
 'quadriparesis': 'quadriplegia',
 'quadriped': 'quadrupedalism',
 'quadripedal': 'quadrupedalism',
 'quadriphase': 'phase-shift_keying',
 'quadriplegiac': 'quadriplegia',
 'quadriplegic': 'quadriplegia',
 'quadriplegics': 'quadriplegia',
 'quadriplegy': 'quadriplegia',
 'quadripole': 'two-port_network',
 'quadris': 'johannes_de_quadris',
 'quadrivia': 'quadrivium',
 'quadrivial': 'quadrivium',
 'quadrivials': 'quadrivium',
 'quadriya': 'qadiriyyah',
 'quadro': 'nvidia_quadro',
 'quadro-core': 'multi-core',
 'quadrocopter': 'quadrotor',
 'quadrology': 'tetralogy',
 'quadroons': 'quadroon',
 'quadrophonic': 'quadraphonic_sound',
 'quadrophonics': 'quadraphonic_sound',
 'quadrophony': 'quadraphonic_sound',
 'quadroplegia': 'quadriplegia',
 'quadroploid': 'polyploidy',
 'quadroploidy': 'polyploidy',
 'quadropole': 'quadrupole',
 'quadrosexagesimal': 'base_64',
 'quadrotour': 'quadro-aero',
 'quadrotour-aero': 'quadro-aero',
 'quadrotriticale': 'triticale',
 'quadrovigesimal': 'base_24',
 'quadrow': 'connect_four',
 'quadrumane': 'quadrumana',
 'quadrumanous': 'quadrumana',
 'quadrumvir': 'quadrumvirs',
 'quadrumvirate': 'tetrarchy',
 'quadruped': 'quadrupedalism',
 'quadrupedal': 'quadrupedalism',
 'quadrupedism': 'quadrupedalism',
 'quadrupeds': 'quadrupedalism',
 'quadruple-croche': 'sixty-fourth_note',
 'quadrupled': 'quadruple',
 'quadruplegia': 'quadriplegia',
 'quadruplegic': 'quadriplegia',
 'quadruplet': 'multiple_birth',
 'quadruplets': 'multiple_birth',
 'quadruplication': 'double_track',
 'quadrupling': 'multiplication',
 'quads': 'quadriceps_femoris_muscle',
 'quadtriceps': 'quadriceps_femoris_muscle',
 'quaesor': 'quaestor',
 'quaestors': 'quaestor',
 'quaestorship': 'quaestor',
 'quaestuary': 'profit',
 'quaff': 'drinking',
 'quaffed': 'drinking',
 'quaffer': 'drinking',
 'quaffers': 'drinking',
 'quaffing': 'drinking',
 'quaffs': 'drinking',
 'quagaa': 'quagga',
 'quaggie': 'river_quaggy',
 'quaggy': 'river_quaggy',
 'quagland': 'glenn_quagmire',
 'quagliarella': 'fabio_quagliarella',
 'quagma': 'qcd_matter',
 'quagmires': 'quagmire_triplets',
 'quahadi': 'comanche',
 'quahaug': 'hard_clam',
 'quahog': 'hard_clam',
 'quahogs': 'hard_clam',
 'quai': 'quay',
 'quaid-e-azam': 'muhammad_ali_jinnah',
 'quaid-i-awam': 'bhutto',
 'quaid-i-azam': 'muhammad_ali_jinnah',
 'quaigh': 'quaich',
 'quailfinch': 'ortygospiza',
 'quails': 'quail',
 'quaison-sackey': 'alex_quaison-sackey',
 'quake2': 'quake_ii',
 'quake3': 'quake_iii_arena',
 'quake4': 'quake_4',
 'quakelive': 'quake_live',
 'quaker': 'religious_society_of_friends',
 'quaker-ladies': 'rubia',
 'quakerfield': 'owaka',
 'quakerism': 'religious_society_of_friends',
 'quakers': 'religious_society_of_friends',
 'quakery': 'quackery',
 'quakespy': 'gamespy',
 'quakewars': 'enemy_territory:_quake_wars',
 'quakezero': 'quake_live',
 'quaking-grass': 'briza_media',
 'qualalampur': 'kuala_lumpur',
 'quale': 'qualia',
 'qualiaphile': 'qualia',
 'qualiaphobe': 'qualia',
 'qualifications': 'qualification',
 'qualified': 'qualification',
 'qualifier': 'grammatical_modifier',
 'qualiflyergroup.com': 'qualiflyer',
 'qualifying': 'pole_position',
 'qualis': 'toyota_kijang',
 'qualities': 'quality',
 'qualiton': 'qualiton_records',
 'qualitoys': 'benbros',
 'quality-of-service': 'quality_of_service',
 'qualm': 'nausea',
 'qualmishness': 'nausea',
 'qualophile': 'qualia',
 'qualophobe': 'qualia',
 'quals': 'prelims',
 'qualud': 'methaqualone',
 'qualude': 'methaqualone',
 'qualudes': 'methaqualone',
 'qualuud': 'methaqualone',
 'qualuude': 'methaqualone',
 'qualysguard': 'qualys',
 'quamash': 'camassia_quamash',
 'quamatel': 'famotidine',
 'quamta': 'qamata',
 'quanat': 'qanat',
 'quanbei': 'jeollabuk-do',
 'quandahar': 'kandahar',
 'quandang': 'quandong',
 'quandel': 'quandel_group',
 'quandle': 'racks_and_quandles',
 'quandles': 'racks_and_quandles',
 'quandry': 'quandary',
 'quanfa': 'chinese_martial_arts',
 'quangang': 'quangang_district',
 'quanglement': 'quantum_entanglement',
 'quangoes': 'quango',
 'quangos': 'quango',
 'quanibbenon': 'kineubenae',
 'quanluo': 'jeolla',
 'quanluobei': 'jeollabuk-do',
 'quanluonan': 'jeollanam-do',
 'quannum': 'quannum_projects',
 'quanog': 'quandong',
 'quansit': 'quonset_hut',
 'quanta': 'quantum',
 'quantaco': 'quantico',
 'quantal': 'quantum',
 'quantam': 'quantum',
 'quantar': 'quintal',
 'quantas': 'qantas',
 'quantaslink': 'qantaslink',
 'quantassaurus': 'qantassaurus',
 'quantics': 'homogeneous_polynomial',
 'quantifiability': 'quantitative_property',
 'quantifiable': 'quantitative_property',
 'quantifier': 'quantification',
 'quantifiers': 'quantification',
 'quantify': 'quantification',
 'quantiles': 'quantile',
 'quanting': 'quant_pole',
 'quantisation': 'quantization',
 'quantise': 'quantization',
 'quantised': 'quantization',
 'quantitatively': 'quantitative_research',
 'quantitativeness': 'quantitative_property',
 'quantitiveness': 'quantitative_property',
 'quantize': 'quantization',
 'quantized': 'quantization',
 'quantizing': 'quantization',
 'quantlen': 'kwantlen_polytechnic_university',
 'quantocks': 'quantock_hills',
 'quantrell': 'quantrill',
 'quantulum': 'quantity',
 'quantum-mechanic': 'quantum_mechanics',
 'quantum-mechanical': 'quantum_mechanics',
 'quantumchromodynamics': 'quantum_chromodynamics',
 'quantumgis': 'quantum_gis',
 'quantumlink': 'quantum_link',
 'quantumredshift': 'quantum_redshift',
 'quantz': 'johann_joachim_quantz',
 'quanyin': 'guan_yin',
 'quanza': 'kwanzaa',
 'quanzhen': 'quanzhen_school',
 'quap': 'tono-bungay',
 'quapoya': 'clusia',
 'quaquauhpitzahuac': 'quaquapitzahuac',
 'quaquo': 'qaqun',
 'quara': 'qwara',
 'quarantani': 'carantanians',
 'quarantania': 'mount_quarantania',
 'quarante-huitard': 'revolutions_of_1848',
 'quaranteen': 'quarantine',
 'quarantined': 'quarantine',
 'quarantining': 'quarantine',
 'quarata': 'arezzo',
 'quarayza': 'banu_qurayza',
 'quarayzah': 'banu_qurayza',
 'quarenghi': 'giacomo_quarenghi',
 'quarentine': 'quarantine',
 'quaresma': 'ricardo_quaresma',
 'quarez': 'qanat',
 'quargnent': 'quargnento',
 'quark': 'quake_army_knife',
 'quark-novae': 'quark-nova',
 'quark-novas': 'quark-nova',
 'quarkexpress': 'quarkxpress',
 'quarkium': 'qcd_matter',
 'quarkonia': 'quarkonium',
 'quarks': 'quark',
 'quarkxtension': 'xtension',
 'quarnaro': 'kvarner_gulf',
 'quarnero': 'kvarner_gulf',
 'quarrelman': 'odysseus',
 'quarried': 'quarry',
 'quarrier': 'quarry',
 'quarrion': 'cockatiel',
 'quarry-faced': 'quarry-faced_stone',
 'quarrying': 'quarry',
 'quarryman': 'quarry',
 'quarrymen': 'the_quarrymen',
 'quarrys': 'quarry',
 'quarryvale': 'liffey_valley_town_centre',
 'quarter-deck': 'quarterdeck',
 'quarter-eagle': 'quarter_eagle',
 'quarter-final': 'single-elimination_tournament',
 'quarter-finalist': 'single-elimination_tournament',
 'quarter-finals': 'single-elimination_tournament',
 'quarter-horse': 'american_quarter_horse',
 'quarter-horses': 'american_quarter_horse',
 'quarter-hour': 'hour',
 'quarter-master': 'quartermaster',
 'quarter-midget': 'quarter_midget_racing',
 'quarter-note': 'quarter_note',
 'quarter-round': 'quarter_round',
 'quarter-sawn': 'quarter_sawing',
 'quarter-sessions': 'quarter_sessions',
 'quarter-staff': 'quarterstaff',
 'quarter-step': 'quarter_tone',
 'quarter-tone': 'quarter_tone',
 'quarter-tones': 'quarter_tone',
 'quarter-wit': 'mental_retardation',
 'quarterbacks': 'quarterback',
 'quarterfinal': 'single-elimination_tournament',
 'quarterfinalist': 'single-elimination_tournament',
 'quarterfinals': 'single-elimination_tournament',
 'quarterhorse': 'american_quarter_horse',
 'quarterhorses': 'american_quarter_horse',
 'quarterion': 'quaternion',
 'quarterlands': 'quarterland',
 'quarterly': 'magazine',
 'quartermaine': 'quartermaine_family',
 'quartermane': 'quartermaine_family',
 'quartermaster-general': 'quartermaster_general',
 'quartermaster-sergeant': 'quartermaster_sergeant',
 'quartermastership': 'quartermaster',
 'quarternary': 'quaternary',
 'quarternion': 'quaternion',
 'quarternions': 'quaternion',
 'quarteroon': 'quadroon',
 'quarterpipe': 'quarter_pipe',
 'quarterpipes': 'quarter_pipe',
 'quarterpounder': 'quarter_pounder',
 'quartersaw': 'quarter_sawing',
 'quartershot': 'aldershot',
 'quarterstick': 'quarter_stick',
 'quartertone': 'quarter_tone',
 'quartertothree': 'tom_chick',
 'quartets': 'quartet',
 'quartette': 'quartet',
 'quartfestival': 'quart_festival',
 'quartian': 'purple_prose',
 'quartier': 'quarter',
 'quartieri': 'quartiere',
 'quartiers': 'quarter',
 'quartigiani': 'house_of_quartigiani',
 'quartil': 'quartile',
 'quartiles': 'quartile',
 'quartillion': 'quadrillion',
 'quartodeciman': 'quartodecimanism',
 'quartodecimans': 'quartodecimanism',
 'quartoseptcentennial': 'anniversary',
 'quarts': 'quart',
 'quartz-fiber': 'composite_material',
 'quartz.dll': 'directshow',
 'quartzarenite': 'quartz_arenite',
 'quartzextreme': 'quartz_compositor',
 'quartzites': 'quartzite',
 'quary': 'quarry',
 'quarz': 'quartz',
 'quas': 'quasimoto',
 'quasars': 'quasar',
 'quasense': 'extended_cycle_combined_hormonal_contraceptive',
 'quaser': 'quasar',
 'quashqai': 'qashqai',
 'quasi-analytic': 'quasi-analytic_function',
 'quasi-coherent': 'coherent_sheaf',
 'quasi-compact': 'compact_space',
 'quasi-corporation': 'quasi_corporation',
 'quasi-crystal': 'quasicrystal',
 'quasi-dead': 'the_chronicles_of_riddick',
 'quasi-deads': 'the_chronicles_of_riddick',
 'quasi-delay-insensitive': 'quasi_delay_insensitive',
 'quasi-differentiable': 'quasi-derivative',
 'quasi-empirical': 'quasi-empiricism_in_mathematics',
 'quasi-equilibrium': 'quasistatic_equilibrium',
 'quasi-excellent': 'excellent_ring',
 'quasi-experiments': 'natural_experiment',
 'quasi-firm': 'network_governance',
 'quasi-firms': 'network_governance',
 'quasi-governmental': 'government-owned_corporation',
 'quasi-group': 'quasigroup',
 'quasi-judicial': 'quasi-judicial_body',
 'quasi-marxism': 'marxism',
 'quasi-marxist': 'marxism',
 'quasi-marxistic': 'marxism',
 'quasi-marxists': 'marxism',
 'quasi-measure': 'cylinder_set_measure',
 'quasi-money': 'near_money',
 'quasi-norm': 'quasinorm',
 'quasi-order': 'preorder',
 'quasi-ordering': 'preorder',
 'quasi-particle': 'quasiparticle',
 'quasi-projective': 'quasiprojective_variety',
 'quasi-public': 'government-owned_corporation',
 'quasi-quote': 'quasi-quotation',
 'quasi-random': 'low-discrepancy_sequence',
 'quasi-randomness': 'low-discrepancy_sequence',
 'quasi-reversibility': 'quasireversibility',
 'quasi-sequel': 'sequel',
 'quasi-set': 'quasi-set_theory',
 'quasi-sets': 'quasi-set_theory',
 'quasi-simple': 'quasisimple_group',
 'quasi-star': 'quasistar',
 'quasi-static': 'quasistatic',
 'quasi-topology': 'quasitopological_space',
 'quasi-triangular': 'quasitriangular_hopf_algebra',
 'quasi-unipotent': 'unipotent',
 'quasi-zenith': 'quasi-zenith_satellite_system',
 'quasianalytic': 'quasi-analytic_function',
 'quasiballistic': 'ballistic_missile',
 'quasibialgebra': 'quasi-bialgebra',
 'quasicoherent': 'coherent_sheaf',
 'quasicompact': 'compact_space',
 'quasiconcave': 'quasiconvex_function',
 'quasiconcavity': 'quasiconvex_function',
 'quasiconformal': 'quasiconformal_mapping',
 'quasiconvex': 'quasiconvex_function',
 'quasiconvexity': 'quasiconvex_function',
 'quasicrystalline': 'quasicrystal',
 'quasicrystals': 'quasicrystal',
 'quasiderivative': 'quasi-derivative',
 'quasidifferentiable': 'quasi-derivative',
 'quasidihedral': 'quasidihedral_group',
 'quasigeodesic': 'glossary_of_riemannian_and_metric_geometry',
 'quasigovernmental': 'government-owned_corporation',
 'quasigroups': 'quasigroup',
 'quasihemidemisemiquaver': 'hundred_twenty-eighth_note',
 'quasiidentities': 'quasiidentity',
 'quasimarxism': 'marxism',
 'quasimarxist': 'marxism',
 'quasimarxistic': 'marxism',
 'quasimarxists': 'marxism',
 'quasimeasure': 'cylinder_set_measure',
 'quasimodogeniti': 'octave_of_easter',
 'quasinilpotent': 'nilpotent_operator',
 'quasinormal': 'quasinormal_mode',
 'quasiorder': 'preorder',
 'quasiparticles': 'quasiparticle',
 'quasiperiodic': 'quasiperiodic_function',
 'quasiprojective': 'quasiprojective_variety',
 'quasiquotation': 'quasi-quotation',
 'quasiquote': 'quasi-quotation',
 'quasirandom': 'low-discrepancy_sequence',
 'quasiregularity': 'quasiregular',
 'quasireversible': 'quasireversibility',
 'quasisimple': 'quasisimple_group',
 'quasispecies': 'quasispecies_model',
 'quasistability': 'metastability',
 'quasistable': 'metastability',
 'quasitopology': 'quasitopological_space',
 'quasitransitive': 'quasitransitive_relation',
 'quasitriangular': 'quasitriangular_hopf_algebra',
 'quass': 'kvass',
 'quassel': 'quassel_irc',
 'quassik': 'ravnefjeldet',
 'quassins': 'quassin',
 'quastel': 'juda_hirsch_quastel',
 'quastor': 'quaestor',
 'quatama': 'quatama/northwest_205th_avenue',
 'quatar': 'qatar',
 'quatch': 'quackwatch',
 'quatcrus': 'cross-quarter_day',
 'quatemberkinder': 'tim_krohn',
 'quater-imaginary': 'quater-imaginary_base',
 'quaterback': 'quarterback',
 'quatercentenary': 'anniversary',
 'quaterimaginary': 'quater-imaginary_base',
 'quatermain': 'allan_quatermain',
 'quatermas': 'bernard_quatermass',
 'quatermass': 'bernard_quatermass',
 'quaternian': 'quaternion',
 'quaternians': 'quaternion',
 'quaternions': 'quaternion',
 'quaternized': 'quaternary_chemistry',
 'quath': 'ayurveda',
 'quatloo': 'the_gamesters_of_triskelion',
 'quatloos': 'the_gamesters_of_triskelion',
 'quatna': 'qatna',
 'quatordi': 'quattordio',
 'quatorquinquagintillion': 'names_of_large_numbers',
 'quatrachlor': 'benzethonium_chloride',
 'quatrafoil': 'quatrefoil',
 'quatrains': 'quatrain',
 'quatrameter': 'tetrameter',
 'quatraro': 'antonio_quatraro',
 'quatre-bornes': 'quatre_bornes',
 'quatre-bras': 'quatre_bras',
 'quatre-vingt-treize': 'ninety-three',
 'quatremain': 'w._w._quatremain',
 'quatrevingt-treize': 'ninety-three',
 'quatris': 'johannes_de_quadris',
 'quatrocento': 'quattrocento',
 'quatroleavian': 'four-leaf_clover',
 'quatroleavians': 'four-leaf_clover',
 'quats': 'quaternary_ammonium_cation',
 'quattrone': 'frank_quattrone',
 'quattroporte': 'maserati_quattroporte',
 'quattropro': 'quattro_pro',
 'quattuordecillion': 'names_of_large_numbers',
 'quattuortrigintillion': 'names_of_large_numbers',
 'quattuorvigintillion': 'names_of_large_numbers',
 'quattuorvir': 'duumviri',
 'quattuorviri': 'duumviri',
 'quatuor': 'quartet',
 'quatzalcoatl': 'quetzalcoatl',
 'quauhnahuac': 'cuernavaca',
 'quauhquechollan': 'huaquechula',
 'quauhtlato': 'tlatoani',
 'quauhxicalli': 'cuauhxicalli',
 'quaver': 'eighth_note',
 'quaylism': 'dan_quayle',
 'quaylo': 'gweilo',
 'quays': 'quay',
 'quaysides': 'quayside',
 'quazar': 'quasar',
 'quazi': 'qadi',
 'quba': 'quba_rayon',
 'qubab': 'al-qubab',
 'qubad': 'kavadh_i',
 'qubadyan': 'qabodiyon_district',
 'qubaisiat': 'al-qubaysiat',
 'qubaysi': 'al-qubaysiat',
 'qubaysiat': 'al-qubaysiat',
 'qubee': 'oromo_language',
 'qubele': 'cybele',
 'qubits': 'qubit',
 'qubuts': 'kubutz',
 'qubyte': 'qubit',
 'quchon': 'quchan',
 'qucin': 'pefloxacin',
 'qucs': 'quite_universal_circuit_simulator',
 'qudah': 'qadi',
 'qudama': 'imam_samudra',
 'qudditch': 'quidditch',
 'qudi': 'dizi',
 'qudit': 'qubit',
 'qudrat-i-khuda': 'muhammad_qudrat-i-khuda',
 'qudshu': 'qetesh',
 'qudsi': 'hadith_qudsi',
 'que-kiam': 'lomi',
 'queak': 'squeak',
 'quealy': 'michael_quealy',
 'quean': 'prostitution',
 'queans': 'prostitution',
 'queazy': 'duff_beer',
 'queball': 'billiard_ball',
 'quebec-bashing': 'anti-quebec_sentiment',
 'quebec-east': 'quebec_east',
 'quebec-est': 'quebec_east',
 'quebecer': 'quebec',
 'quebecker': 'quebec',
 'quebrachin': 'yohimbine',
 'quebrancho': 'quebracho',
 'quechoa': 'quechua',
 'quechuan': 'quechuan_languages',
 'quechup.com': 'quechup',
 'quecreek': 'quecreek_mine_rescue',
 'qued': 'qued/m',
 'queeensbury': 'queensbury_upper_school',
 'queefing': 'vaginal_flatulence',
 'queefs': 'vaginal_flatulence',
 'queeg': 'captain_queeg',
 'queen-consort': 'queen_consort',
 'queen-empress': 'king-emperor',
 'queen-of-the-meadow': 'filipendula_ulmaria',
 'queen-post': 'queen_post',
 'queen-regnant': 'queen_regnant',
 'queendom': 'monarchy',
 'queene': 'queen',
 'queenfishes': 'queenfish',
 'queenhaters': 'second_city_television',
 'queenophone': 'couesnophone',
 'queenqueg': 'queequeg',
 'queens-christmas-speech': 'royal_christmas_message',
 'queensboro': 'queensboro_bridge',
 'queensday': 'koninginnedag',
 'queenslnad': 'queensland',
 'queer-bashing': 'gay_bashing',
 'queerboys': 'the_quireboys',
 'queerer': 'argument_from_queerness',
 'queerest': 'argument_from_queerness',
 'queerly': 'argument_from_queerness',
 'queerness': 'argument_from_queerness',
 'queerphobia': 'homophobia',
 'queers': 'queer',
 'queerspawn': 'children_of_lesbians_and_gays_everywhere',
 'queerty.com': 'trent_vanegas',
 'queerummania': 'chrononhotonthologos',
 'queeta': 'quetta',
 'queezle': 'characters_of_the_bartimaeus_trilogy',
 'quefort': 'chenin_blanc',
 'quefrency': 'cepstrum',
 'quegga': 'quagga',
 'quehanna': 'quehanna_wild_area',
 'quei-lo': 'gweilo',
 'queima': 'queima_das_fitas',
 'queis': 'kwisa',
 'quejas': 'fernando_quejas',
 'quekettia': 'hispo_georgius',
 'quela': 'red-billed_quelea',
 'quelbe': 'music_of_the_virgin_islands',
 'quelccaya': 'quelccaya_ice_cap',
 'quelgny': 'cooley_peninsula',
 'quelia': 'german-russian_pidgin',
 'quelili': 'guadalupe_caracara',
 'quelle': 'arcandor',
 'quellenkritik': 'source_criticism',
 'queller': 'red-billed_quelea',
 'quellinus': 'quellinus_family',
 'quellung': 'quellung_reaction',
 'queloz': 'didier_queloz',
 'quelpart': 'jeju-do',
 'quelt': 'redwall',
 'quemant': 'qemant',
 'quemisia': 'twisted-toothed_mouse',
 'quemoy': 'kinmen',
 'quemscan': 'qemscan',
 'quemu': 'qemu',
 'quen': 'jean_de_quen',
 'quenacho': 'quena',
 'quenched': 'quench',
 'quencher': 'quench',
 'quenchers': 'quench',
 'quenches': 'quench',
 'quenching': 'quench',
 'quenchless': 'quench',
 'quenchlessly': 'quench',
 'quenchlessness': 'quench',
 'quenda': 'southern_brown_bandicoot',
 'quene': 'queen',
 'queneau': 'raymond_queneau',
 'quenebenaw': 'kineubenae',
 'quenepa': 'mamoncillo',
 'quenepas': 'mamoncillo',
 'quenepenon': 'kineubenae',
 'quenippenon': 'kineubenae',
 'quenippon': 'kineubenae',
 'quenland': 'kvenland',
 'quenoa': 'polylepis_australis',
 'quenoise': 'aubun',
 'quens': 'kven_people',
 'quenta': 'quenta_silmarillion',
 'quental': 'antero_de_quental',
 'quentintarrantino': 'quentin_tarantino',
 'quepana': 'quepano',
 'quepasa.com': 'quepasa',
 'querant': 'querent',
 'quercetin-3-galactoside': 'hyperoside',
 'quercetin-3-glucoside': 'isoquercitin',
 'quercetin-3-l-rhamnoside': 'quercitrin',
 'quercetin-3-o-galactoside': 'hyperoside',
 'quercetin-3-o-glucoside': 'isoquercitin',
 'quercetin-3-rhamnoside': 'quercitrin',
 'quercetin-3-rutinoside': 'rutin',
 'querceto': 'robert_de_chesney',
 'quercetrin': 'quercitron',
 'quercia': 'jacopo_della_quercia',
 'quercinae': 'banksia_ser._quercinae',
 'quercinitol': 'scyllo-inositol',
 'quercitin': 'quercetin',
 'quercus': 'oak',
 'quercypsittacidae': 'quercypsitta',
 'quercypsittidae': 'quercypsitta',
 'querfront': 'third_position',
 'querido': 'emanuel_querido',
 'queries': 'query',
 'querimba': 'quirimbas_islands',
 'querna': 'quena',
 'querns': 'quern-stone',
 'quernstone': 'quern-stone',
 'querrey': 'sam_querrey',
 'quertine': 'quercetin',
 'querty': 'qwerty',
 'querula': 'purple-throated_fruitcrow',
 'querulous': 'plaintiff',
 'querulously': 'plaintiff',
 'querulousness': 'plaintiff',
 'querulousnesses': 'plaintiff',
 'query-by-example': 'query_by_example',
 'querying': 'query',
 'querymaster': 'international_computers_limited',
 'querystring': 'query_string',
 'quesadillas': 'quesadilla',
 'quesci': 'quezon_city_science_high_school',
 'quesclamation': 'interrobang',
 'queshan': 'queshan_county',
 'quesir': 'al-qusair',
 'quesnay-guesnon': 'torteval-quesnay',
 'quesnell': 'quesnel',
 'quesomorphin': 'casomorphin',
 'queson': 'battle_of_khe_sanh',
 'questia': 'questia_online_library',
 'questia.com': 'questia_online_library',
 'questimation': 'questamation',
 'question-begging': 'begging_the_question',
 'questionability': 'question',
 'questionable': 'question',
 'questionablecontent': 'questionable_content',
 'questionableness': 'question',
 'questionably': 'question',
 'questionaire': 'questionnaire',
 'questional': 'question',
 'questionally': 'question',
 'questionare': 'questionnaire',
 'questioned': 'questioning',
 'questioner': 'questioning',
 'questioners': 'questioning',
 'questionmark': 'question_mark',
 'questionnaires': 'questionnaire',
 'questions': 'question',
 'questiosaurus': 'quaesitosaurus',
 'questosaurus': 'quaesitosaurus',
 'questra': 'adidas_questra',
 'questran': 'cholestyramine',
 'quests': 'quest',
 'quetchup': 'quechup',
 'quetelet': 'adolphe_quetelet',
 'quetesh': 'qetesh',
 'quetico': 'quetico_provincial_park',
 'quetico-superior': 'boundary_waters',
 'quetzacoatl': 'quetzalcoatl',
 'quetzalcoat': 'quetzalcoatl',
 'quetzalcoati': 'quetzalcoatl',
 'quetzales': 'quetzal',
 'quetzalpopoca': 'qualpopoca',
 'quetzecoatl': 'quetzalcoatl',
 'quetzelcoatl': 'quetzalcoatl',
 'quetzequatal': 'quetzalcoatl',
 'quetzlcoatl': 'quetzalcoatl',
 'queueing': 'queue_area',
 'queues': 'queue',
 'queuing': 'queue_area',
 'quexalcote': 'quetzalcoatl',
 'quezacotl': 'quetzalcoatl',
 'quezal': 'quetzal',
 'quezalcoatl': 'quetzalcoatl',
 'quezaltenango': 'quetzaltenango',
 'quezecotl': 'quetzalcoatl',
 'quezovercoatl': 'discworld_gods',
 'qui-gon': 'qui-gon_jinn',
 'qui-gon-jin': 'qui-gon_jinn',
 'quiabo': 'okra',
 'quibbles': 'quibble',
 'quibbling': 'quibble',
 'quibe': 'kibbeh',
 'quibinary': 'bi-quinary_coded_decimal',
 'quibit': 'qubit',
 'quibla': 'qibla',
 'quibron-t': 'theophylline',
 'quichua': 'kichwa',
 'quichuas': 'quechua',
 'quick-lime': 'calcium_oxide',
 'quick-mindedness': 'mind',
 'quick-step': 'quick_step',
 'quick.cart.lite': 'quick.cart',
 'quickapp': 'attachmate',
 'quickbread': 'quick_bread',
 'quickbuild': 'international_computers_limited',
 'quickclot': 'quikclot',
 'quickdb': 'attachmate',
 'quickdraw3d': 'quickdraw_3d',
 'quickdraws': 'quickdraw',
 'quickersort': 'j_sort',
 'quickfare': 'ascom_b8050_quickfare',
 'quickfix/j': 'quickfix',
 'quickguides': 'embnet',
 'quickhatch': 'wolverine',
 'quicki': 'quantitative_insulin_sensitivity_check_index',
 'quickinfo': 'tooltip',
 'quicklime': 'calcium_oxide',
 'quickload': 'quicksaving',
 'quickloading': 'quicksaving',
 'quickmark': 'qr_code',
 'quickoffice': 'comparison_of_office_open_xml_software',
 'quickpascal': 'microsoft_pascal',
 'quickpath': 'intel_quickpath_interconnect',
 'quickpeer': 'attachmate',
 'quickplace': 'ibm_lotus_quickplace',
 'quickr': 'ibm_lotus_quickr',
 'quicksave': 'quicksaving',
 'quickscat': 'quikscat',
 'quickschools': 'quickschools.com',
 'quickscript': 'quikscript',
 'quickselect': 'selection_algorithm',
 'quickstarter': 'quickstart',
 'quickstep-davitamon': 'quick_step',
 'quickstep-innergetic': 'quick_step',
 'quicktake': 'apple_quicktake',
 'quicktax': 'intuit_canada',
 'quickthorn': 'crataegus_monogyna',
 'quickthorns': 'crataegus_monogyna',
 'quicktime.exe': 'quicktime',
 'quicky': 'mexican_divorce',
 'quid': 'quasi_universal_intergalactic_denomination',
 'quid-e-azam': 'muhammad_ali_jinnah',
 'quid-pro-quo': 'quid_pro_quo',
 'quiddich': 'quidditch',
 'quidditas': 'quiddity',
 'quiditch': 'quidditch',
 'quidproquo': 'quid_pro_quo',
 'quids': 'tertium_quids',
 'quids-in': 'quid',
 'quiebrahacho': 'albizia_pistaciifolia',
 'quief': 'vaginal_flatulence',
 'quiepelagayo': 'quiabelagayo',
 'quierzy-sur-oise': 'quierzy',
 'quiescent': 'quiescence',
 'quiescently': 'quiescence',
 'quiese': 'quiesce',
 'quietcomfort': 'bose_headphones',
 'quietener': 'silence',
 'quieter': 'silence',
 'quietness': 'silence',
 'quieunonascaranas': 'auoindaon',
 'quife': 'vaginal_flatulence',
 'quiffe': 'vaginal_flatulence',
 'quig': 'the_pendragon_adventure',
 'quiggly': 'quiggly_hole',
 'quihuicha': 'amaranth',
 'quijote': 'don_quixote',
 'quikbook': 'quickbooks',
 'quikview': 'quickview',
 'quila': 'chusquea_quila',
 'quilandy': 'koyilandy',
 'quilate': 'carat',
 'quilete': 'amaranthus_caudatus',
 'quilimane': 'quelimane',
 'quilitz': 'kwielice',
 'quill.com': 'quill_corporation',
 'quilla': 'mama_quilla',
 'quillajaceae': 'quillaja',
 'quillen': 'daniel_quillen',
 'quiller-couch': 'arthur_quiller-couch',
 'quillet': 'trivial_objections',
 'quillets': 'trivial_objections',
 'quilliard': 'indefinite_and_fictitious_numbers',
 'quillon': 'crossguard',
 'quillons': 'crossguard',
 'quillworking': 'quillwork',
 'quilo': 'gweilo',
 'quiloa': 'kilwa',
 'quilombos': 'quilombo',
 'quilon': 'kollam',
 'quilow': 'gweilo',
 'quilp': 'the_old_curiosity_shop',
 'quilted': 'quilting',
 'quilter': 'quilting',
 'quilters': 'quilting',
 'quilts': 'quilt',
 'quimo-sabe': 'ke-mo_sah-bee',
 'quimosabe': 'ke-mo_sah-bee',
 'quimosabi': 'ke-mo_sah-bee',
 'quimoy': 'kinmen',
 'quin-harkin': 'janet_quin-harkin',
 'quinaband': 'bandage',
 'quinabic': 'norfloxacin',
 'quinaglute': 'quinidine',
 'quinalan': 'quinidine',
 'quinalbarbitone': 'secobarbital',
 'quinam': 'quang_nam_province',
 'quinamed': 'amonafide',
 'quinara': 'quinara_region',
 'quinarian': 'quinarian_system',
 'quinate': 'quinic_acid',
 'quinatime': 'quinidine',
 'quinazine': 'quinoxaline',
 'quinazolines': 'quinazoline',
 'quinazolinones': 'quinazoline',
 'quincentennial': 'anniversary',
 'quinces': 'quince',
 'quinctia': 'quinctius',
 'quinctianus': 'quintian',
 'quinctii': 'quinctius',
 'quinctilian': 'quintilian',
 'quincuncial': 'quincunx',
 'quindaro': 'quindaro_townsite',
 'quindecagon': 'polygon',
 'quindecillion': 'names_of_large_numbers',
 'quineoa': 'quinoa',
 'quinetiq': 'qinetiq',
 'quingao': 'artemisia_annua',
 'quinidex': 'quinidine',
 'quinine-brush': 'purshia_tridentata',
 'quininebrush': 'purshia_tridentata',
 'quining': 'indirect_self-reference',
 'quinipeno': 'kineubenae',
 'quinisext': 'quinisext_council',
 'quinism': 'cinchonism',
 'quinium': 'mefloquine',
 'quinjalca': 'quinjalca_district',
 'quinkey': 'microwriter',
 'quinn-brintnall': 'christine_quinn-brintnall',
 'quinna': 'quina',
 'quinney': 'robert_quinney',
 'quinnine': 'quinine',
 'quinnipiack': 'quinnipiac',
 'quinnitukqut': 'connecticut_river',
 'quinoid': 'quinone',
 'quinol': 'hydroquinone',
 'quinolines': 'quinoline',
 'quinolinium': 'quinoline',
 'quinolon': 'ofloxacin',
 'quinolones': 'quinolone',
 'quinones': 'quinone',
 'quinonimine': 'quinone',
 'quinophan': 'cinchophen',
 'quinoxalines': 'quinoxaline',
 'quinquagintilliard': 'names_of_large_numbers',
 'quinquagintillion': 'names_of_large_numbers',
 'quinquatric': 'quinquatria',
 'quinquatrus': 'quinquatria',
 'quinque-': 'numerical_prefix',
 'quinquecentennial': 'anniversary',
 'quinquefoil': 'potentilla',
 'quinquegentanei': 'quinquegentiani',
 'quinquennial': 'anniversary',
 'quinquennially': 'anniversary',
 'quinquet': 'argand_lamp',
 'quinsa': 'cerveza_quilmes',
 'quinsey': 'peritonsillar_abscess',
 'quinsies': 'peritonsillar_abscess',
 'quinsy': 'peritonsillar_abscess',
 'quinsywort': 'asperula_cynanchica',
 'quint-': 'numerical_prefix',
 'quintaine': 'quintaine_americana',
 'quintains': 'quintain',
 'quintation': 'pentation',
 'quintessential': 'quintessence',
 'quintesson': 'quintessons',
 'quintex': 'qintex',
 'quintic': 'quintic_equation',
 'quinticlave': 'ophicleide',
 'quintiliano': 'quintilian',
 'quintillian': 'quintilian',
 'quintillion': 'names_of_large_numbers',
 'quintillionaire': 'millionaire',
 'quintillionth': 'names_of_large_numbers',
 'quintinshill': 'quintinshill_rail_disaster',
 'quintinus': 'saint_quentin',
 'quintones': 'the_quin-tones',
 'quintoquadagintillion': 'names_of_large_numbers',
 'quintotriticale': 'triticale',
 'quintrigintillion': 'names_of_large_numbers',
 'quintron': 'mr._quintron',
 'quintroon': 'quadroon',
 'quintroons': 'quadroon',
 'quintuple': 'tuple',
 'quintuplet': 'multiple_birth',
 'quinty': 'mendel_palace',
 'quinuclidines': 'quinuclidine',
 'quinupristin': 'quinupristin/dalfopristin',
 'quinupristin-dalfopristin': 'quinupristin/dalfopristin',
 'quinvigintillion': 'names_of_large_numbers',
 'quinzee': 'quinzhee',
 'quinzie': 'quinzhee',
 'quionga': 'kionga_triangle',
 'quip': 'wit',
 'quipo': 'quipu',
 'quips': 'wit',
 'quipucamayoc': 'quipu',
 'quipucamayocs': 'quipu',
 'quipuha': 'chief_kepuha',
 'quipus': 'quipu',
 'quiquehatch': 'wolverine',
 'quiquinanis': 'wickaninnish',
 'quirang': 'quiraing',
 'quireboys': 'the_quireboys',
 'quirghyzia': 'kyrgyzstan',
 'quiricus': 'quiricus_and_julietta',
 'quirin': 'ex_parte_quirin',
 'quirinal': 'quirinal_hill',
 'quirinale': 'quirinal_palace',
 'quirinales': 'salii',
 'quirinalia': 'quirinus',
 'quirinalis': 'quirinal_hill',
 'quiripi': 'quiripi_language',
 'quiris': 'quirites',
 'quiritixys': 'harttia',
 'quirkafleeg': 'jet_set_willy',
 'quirkat': 'alquerque',
 'quirks': 'quirks_mode',
 'quirksmode': 'quirks_mode',
 'quirkworks': 'richard_bone',
 'quirmbach': 'herman_quirmbach',
 'quirogatheria': 'dryolestida',
 'quirot': 'ana_fidelia_quirot',
 'quisqualate': 'quisqualic_acid',
 'quisqualis': 'quisqualis_indica',
 'quisquis': 'quizquiz',
 'quistclose': 'barclays_bank_ltd_v_quistclose_investments_ltd',
 'quistor': 'quadrupole_ion_trap',
 'quisumb.': 'eduardo_quisumbing',
 'quit': 'queers_undermining_israeli_terrorism',
 'quit-rents': 'quit-rent',
 'quitch': 'elytrigia_repens',
 'quitclaim': 'quitclaim_deed',
 'quitclaimed': 'quitclaim_deed',
 'quiteno': 'quito',
 'quiterne': 'cittern',
 'quitlok': 'kvitlech',
 'quitrent': 'quit-rent',
 'quittapahilla': 'quittapahilla_creek',
 'quitter': 'quit',
 'quiturran': 'iquito',
 'quitus': 'quitu',
 'quitzow': 'von_quitzow',
 'quivermaker': 'quiver',
 'quivertree': 'aloe_dichotoma',
 'quiwicha': 'amaranth',
 'quixla': 'characters_of_from_dusk_till_dawn',
 'quixote': 'don_quixote',
 'quixotically': 'quixotism',
 'quixtar': 'amway_global',
 'quixtar.com': 'amway_global',
 'quiyahuiztlan': 'quiahuiztlan',
 'quiz-bowl': 'quiz_bowl',
 'quizbowl': 'quiz_bowl',
 'quizbowl.': 'quiz_bowl',
 'quizcall': 'quiz_call',
 'quizilla.com': 'quizilla',
 'quizillagames.com': 'quizilla',
 'quizno': 'quiznos',
 'quizo': 'quizzo',
 'quizworld': 'smiletv',
 'quizzes': 'quiz',
 'quizzing': 'quiz',
 'qujar': 'qajar_dynasty',
 'qujialing': 'qujialing_culture',
 'qujin': 'qujing_city',
 'qujing': 'qujing_city',
 'qulawun': 'qalawun',
 'qulaybiyah': 'kelibia',
 'qulliq': 'kudlik',
 'quluaq': 'quluaq_school',
 'qumbaza': 'khirbat_qumbaza',
 'qumis': 'kumis',
 'qumisheh': 'shahreza',
 'qumm': 'qom',
 'qumquat': 'kumquat',
 'qumrun': 'qumran',
 'qumu': 'ute_mythology',
 'qumul': 'kumul',
 'qumuq': 'kumyk_language',
 'qumzari': 'kumzari_language',
 'qunasli': 'girzan',
 'qunaytrah': 'kenitra',
 'qundoz': 'kunduz',
 'qunduz': 'kunduz_province',
 'qunea': 'qena',
 'qunfidhah': 'al_qunfudhah',
 'qunfudhah': 'al_qunfudhah',
 'qunggirat': 'onggirat',
 'qungrat': 'onggirat',
 'quno': 'quaker_united_nations_office',
 'qunoot': 'qunut',
 'quntisuyu': 'kuntisuyu',
 'qunxing': 'qunxing_paper',
 'quoc-ngu': 'vietnamese_alphabet',
 'quocngu': 'vietnamese_alphabet',
 'quodilibet': 'quodlibet',
 'quodorole': 'bisamine',
 'quohog': 'hard_clam',
 'quoich': 'river_quoich',
 'quoins': 'quoin',
 'quoir': 'choir',
 'quoiting': 'quoits',
 'quolla': 'qollqa',
 'quolls': 'quoll',
 'quondong': 'quandong',
 'quone': 'the_stake_out',
 'quongdong': 'quandong',
 'quoniambec': 'cunhambebe',
 'quoque': 'tu_quoque',
 'quoracy': 'quorum',
 'quorate': 'quorum',
 'quorra': 'niger_river',
 'quorum-sensing': 'quorum_sensing',
 'quota-quickies': 'cinematograph_films_act_1927',
 'quotas': 'quota',
 'quotations': 'quotation',
 'quotavil': 'ofloxacin',
 'quote-mining': 'fallacy_of_quoting_out_of_context',
 'quoted': 'quotation',
 'quotes': 'quote',
 'quothquhan': 'quothquan',
 'quoting': 'quote',
 'quox': 'question_object_file_format',
 'quoya': 'pityrodia',
 'quqon': 'kokand',
 'ququmatz': 'gukumatz',
 'qurain': 'al-qurain',
 'quraish': 'quraysh',
 'quraiza': 'banu_qurayza',
 'quraoun': 'litani_river',
 'qurayat': 'qurayyat',
 'qurayza': 'banu_qurayza',
 'qurayzah': 'banu_qurayza',
 'qurbaani': 'qurban',
 'qurbana': 'holy_qurbana',
 'qurbani': 'qurban',
 'qurbash': 'kurbash',
 'qurbine': 'quasiturbine',
 'qurei': 'ahmed_qurei',
 'qureia': 'ahmed_qurei',
 'qureish': 'quraysh',
 'quresh': 'quraysh',
 'qureshi': 'quraishi',
 'qurghan': 'qurghan_district',
 'qurghenteppa': 'qurghonteppa',
 'quriltai': 'kurultai',
 'quriyat': 'qurayyat',
 'qurnah': 'kurna',
 'qurt': 'qurut',
 'qurtubi': 'al-qurtubi',
 'quruba': 'qurumba',
 'qurultay': 'kurultai',
 'quruzmaq': 'quruzma',
 'qurwe': 'qorveh',
 'qusar': 'qusar_rayon',
 'quseir': 'al-qusair',
 'qushlawich': 'koshlauch',
 'qusiya': 'cusae',
 'quslawic': 'koshlauch',
 'qusong': 'qusum',
 'qusqu': 'cusco',
 'qussay': 'qusay_hussein',
 'qusseir': 'al-qusair',
 'qussey': 'qusay_hussein',
 'qustanai': 'kostanay',
 'qustanay': 'kostanay',
 'qutang': 'qutang_gorge',
 'qutaybi': 'qutaibi',
 'qutb-ud-din': 'qutb-ud-din_aybak',
 'qutba': 'khutbah',
 'qutbee': 'qutbism',
 'qutbi': 'qutbism',
 'qutbist': 'qutbism',
 'qutbshahi': 'qutb_shahi_dynasty',
 'quteibi': 'qutaibi',
 'qutium': 'gutian_people',
 'qutlugh-shah': 'kutlushah',
 'qutqashen': 'qabala',
 'quttiboev': 'nematullo_quttiboev',
 'quttinirpaaq': 'quttinirpaaq_national_park',
 'qutub': 'qutb',
 'qutub-ud-din-aybak': 'qutb-ud-din_aybak',
 'qutubi': 'qutbism',
 'qutubshahi': 'qutb_shahi_dynasty',
 'qutubullapur': 'quthbullapur',
 'qutula': 'qutula_khan',
 'qutulmush': 'kutalmish',
 'quus': 'wittgenstein_on_rules_and_private_language',
 'quuux': 'metasyntactic_variable',
 'quux': 'metasyntactic_variable',
 'quvvali': 'qawwali',
 'quwaali': 'qawwali',
 'quwalli': 'qawwali',
 'quwvaali': 'qawwali',
 'quwvali': 'qawwali',
 'quwwali': 'qawwali',
 'quwwat-al-islam': 'qutb_complex',
 'quxian': 'qu_county',
 'quxum': 'qusum',
 'quyang': 'quyang_county',
 'quyntin': 'quentin',
 'quyyumabad': 'qayyumabad',
 'quzay': 'quzey',
 'quzi': 'mansaf'}
        