
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_rc = {'rc-1': 'canon_eos_100',
 'rc-1138': 'delta_squad',
 'rc-1140': 'delta_squad',
 'rc-1207': 'delta_squad',
 'rc-1262': 'delta_squad',
 'rc-135': 'boeing_rc-135',
 'rc-135m': 'boeing_rc-135',
 'rc-135u': 'boeing_rc-135',
 'rc-135v': 'boeing_rc-135',
 'rc-135v/w': 'boeing_rc-135',
 'rc-135w': 'boeing_rc-135',
 'rc-26': 'c-26_metroliner',
 'rc-45': 'beechcraft_model_18',
 'rc-54': 'c-54_skymaster',
 'rc-7b': 'de_havilland_canada_dash_7',
 'rc-800': 'hawker_800',
 'rc-locomotive': 'sj_rc',
 'rc-p90': 'fn_p90',
 'rc-proam': 'r.c._pro-am',
 'rc10': 'associated_rc10',
 'rc18t': 'associated_rc18t',
 'rc211v': 'honda_rc211v',
 'rc212v': 'honda_rc212v',
 'rc30': 'honda_vfr750r',
 'rc45': 'honda_rvf750_rc45',
 'rc51': 'honda_rc51',
 'rca-novus': 'arista_novus',
 'rca-victor': 'rca_records',
 'rca/novus': 'arista_novus',
 'rcacc': 'royal_canadian_army_cadets',
 'rcacs': 'royal_canadian_air_cadets',
 'rcadc': 'roman_catholic_archdiocese_of_cardiff',
 'rcaf': 'royal_canadian_air_force',
 'rcahms': 'royal_commission_on_the_ancient_and_historical_monuments_of_scotland',
 'rcahmw': 'royal_commission_on_the_ancient_and_historical_monuments_of_wales',
 'rcairc': 'royal_canadian_air_cadets',
 'rcalb': 'revolutionary_cells_-_animal_liberation_brigade',
 'rcamc': 'royal_canadian_army_medical_corps',
 'rcan1': 'dscr1',
 'rcap': 'royal_commission_on_aboriginal_peoples',
 'rcar': 'religious_coalition_for_reproductive_choice',
 'rcas': 'residential_community_association',
 'rcasc': 'royal_canadian_army_service_corps',
 'rcbb': 'river_city_brass_band',
 'rcbi': 'robert_c._byrd_institute',
 'rcbo': 'residual-current_device',
 'rcc8': 'region_connection_calculus',
 'rccb': 'residual-current_device',
 'rccg': 'redeemed_christian_church_of_god',
 'rccgna': 'redeemed_christian_church_of_god',
 'rcch': 'radio_club_de_chile',
 'rcciit': 'rcc_institute_of_information_technology',
 'rccl': 'royal_caribbean_international',
 'rcco': 'royal_canadian_college_of_organists',
 'rccp2': 'c-met',
 'rccr': 'radio_club_de_costa_rica',
 'rcd-k': 'forces_for_renewal',
 'rcd-k-ml': 'forces_for_renewal',
 'rcd-kisangani': 'forces_for_renewal',
 'rcd-ml': 'forces_for_renewal',
 'rcd-wamba': 'forces_for_renewal',
 'rcdb': 'roller_coaster_database',
 'rcdb.com': 'roller_coaster_database',
 'rcdi': 'rate_of_climb_and_descent_indicator',
 'rcds': 'rye_country_day_school',
 'rcdso': 'royal_college_of_dental_surgeons_of_ontario',
 'rcegypt': 'rc_egypt',
 'rcelp': 'relaxed_code_excited_linear_prediction',
 'rcep': 'royal_commission_on_environmental_pollution',
 'rces': 'royal_commission_on_the_electoral_system',
 'rcfc': 'ross_county_f.c.',
 'rcfp': 'reporters_committee_for_freedom_of_the_press',
 'rcgp': 'royal_college_of_general_practitioners',
 'rcgs': 'royal_canadian_geographical_society',
 'rcgt': 'grant_thornton_international',
 'rch2': 'karyopherin_alpha_1',
 'rcha': 'royal_canadian_horse_artillery',
 'rchb': 'ludwig_reichenbach',
 'rchb.': 'ludwig_reichenbach',
 'rchb.f': 'heinrich_gustav_reichenbach',
 'rchb.f.': 'heinrich_gustav_reichenbach',
 'rchi': 'archy',
 'rchm': 'royal_commission_on_historical_manuscripts',
 'rchme': 'royal_commission_on_the_historical_monuments_of_england',
 'rcho': 'aldehyde',
 'rchop': 'chop',
 'rchq': 'river_cottage_h.q.',
 'rchr': 'alkene',
 'rcia': 'rite_of_christian_initiation_of_adults',
 'rciadic': 'royal_commission_into_aboriginal_deaths_in_custody',
 'rcid': 'reedy_creek_improvement_district',
 'rciplus': 'radio_canada_international',
 'rcki': 'ruby-crowned_kinglet',
 'rclc': 'roy_castle_lung_cancer_foundation',
 'rclcf': 'roy_castle_lung_cancer_foundation',
 'rcmariology': 'roman_catholic_mariology',
 'rcmc': 'rancho_cucamonga_high_school',
 'rcmdr': 'r_commander',
 'rcmi': 'royal_canadian_military_institute',
 'rcmp': 'royal_canadian_mounted_police',
 'rcms': 'rachel_carson_middle_school',
 'rcna': 'royal_canadian_numismatic_association',
 'rcnl': 'regional_council_of_negro_leadership',
 'rcnuwc': 'red_cross_nordic_united_world_college',
 'rcnvr': 'royal_canadian_naval_volunteer_reserve',
 'rcnz': 'reformed_churches_of_new_zealand',
 'rco2h': 'carboxylic_acid',
 'rcoa': 'royal_college_of_anaesthetists',
 'rcog': 'royal_college_of_obstetricians_and_gynaecologists',
 'rcoh': 'refueling_and_overhaul',
 'rcol': 'real_chance_of_love',
 'rcom': 'reliance_communications',
 'rcooh': 'carboxylic_acid',
 'rcor': 'ketone',
 'rcovl': 'reliance_communications',
 'rcpa': 'royal_college_of_pathologists_of_australasia',
 'rcpch': 'royal_college_of_paediatrics_and_child_health',
 'rcpm': 'roger_clyne_and_the_peacemakers',
 'rcpo': 'revenue_and_customs_prosecutions_office',
 'rcpsc': 'royal_college_of_physicians_and_surgeons_of_canada',
 'rcpsych': 'royal_college_of_psychiatrists',
 'rcr-v3': 'cr-v3_battery',
 'rcra': 'resource_conservation_and_recovery_act',
 'rcrc': 'religious_coalition_for_reproductive_choice',
 'rcrdlbl': 'rcrd_lbl',
 'rcrdlbl.com': 'rcrd_lbl',
 'rcreee': 'regional_center_for_renewable_energy_and_energy_efficiency',
 'rcrv3': 'cr-v3_battery',
 'rcsb': 'protein_data_bank',
 'rcscc': 'royal_canadian_sea_cadets',
 'rcse': 'reverse_short-channel_effect',
 'rcsi': 'royal_college_of_surgeons_in_ireland',
 'rcsi-mub': 'rcsi-bahrain',
 'rcslib': 'real-time_control_system',
 'rcsn': 'registry_of_the_canadian_stroke_network',
 'rcspw': 'westminster_school',
 'rct1': 'rollercoaster_tycoon',
 'rct2': 'rollercoaster_tycoon_2',
 'rct3': 'rollercoaster_tycoon_3',
 'rctp': 'taiwan_taoyuan_international_airport',
 'rcts': 'railway_correspondence_and_travel_society',
 'rcuk': 'research_councils_uk',
 'rcukus': 'ruckus',
 'rcus': 'reformed_church_in_the_united_states',
 'rcvhs': 'redlands_citrus_valley_high',
 'rcvs': 'royal_college_of_veterinary_surgeons',
 'rcw-103': 'rcw103',
 'rcwp': 'russian_communist_workers_party',
 'rcyb': 'revolutionary_communist_youth_brigade',
 'rcyc': 'royal_canadian_yacht_club'}
        