
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_re = {'re-adsl2': 'itu_g.992.3_annex_l',
 're-afforestation': 'reforestation',
 're-birth': 'the_chrysalids',
 're-bracketing': 'rebracketing',
 're-cap': 'recap',
 're-con': 'mike_di_scala',
 're-constriction': 're-constriction_records',
 're-construction': 'construct-destruct',
 're-consumation': 'the_re-consumation',
 're-de-fine': 'redefine',
 're-edited': 're-edit',
 're-editing': 're-edit',
 're-edits': 're-edit',
 're-education': 'reeducation',
 're-enact': 'historical_reenactment',
 're-enacting': 'historical_reenactment',
 're-enactment': 'historical_reenactment',
 're-engineering': 'reengineering',
 're-entrant': 'reentrant',
 're-entry': 'reentry',
 're-establishment': 'reintroduction',
 're-examination': 'redirect_examination',
 're-examinational': 'redirect_examination',
 're-examinations': 'redirect_examination',
 're-examine': 'redirect_examination',
 're-examined': 'redirect_examination',
 're-examiner': 'redirect_examination',
 're-examiners': 'redirect_examination',
 're-examines': 'redirect_examination',
 're-examining': 'redirect_examination',
 're-exports': 're-exportation',
 're-financing': 'refinancing',
 're-function': 'refunctioning',
 're-functioning': 'refunctioning',
 're-gift': 'regift',
 're-gifting': 'regift',
 're-hab': 'rehabilitation',
 're-harachte': 'horus',
 're-harakhti': 'ra',
 're-hellenisation': 'hellenization',
 're-hellenization': 'hellenization',
 're-homing': 'pet_adoption',
 're-horakhti': 'ra',
 're-imaging': 'boot_image',
 're-importation': 'reimportation',
 're-incarnation': 'reincarnation',
 're-install': 'boot_image',
 're-installation': 'boot_image',
 're-insurance': 'reinsurance',
 're-introduced': 'reintroduction',
 're-islamisation': 'islamic_revival',
 're-issue': 'reissue',
 're-make': 'remake',
 're-marriage': 'marriage',
 're-married': 'marriage',
 're-marries': 'marriage',
 're-marry': 'marriage',
 're-marrying': 'marriage',
 're-name': 'rename',
 're-origination': 'international_telecommunications_routes',
 're-photograph': 'rephotography',
 're-print': 'reprint',
 're-prints': 'reprint',
 're-release': 'reissue',
 're-released': 'reissue',
 're-run': 'rerun',
 're-transmission': 'retransmission',
 're-transmissions': 'retransmission',
 're-transmit': 'retransmission',
 're-transmits': 'retransmission',
 're-tread': 'retread',
 're-union': 'eurovision_song_contest_2004',
 're-up': 're-up_records',
 're-uptake': 'reuptake',
 're-use': 'reuse',
 're-venge': 'naoki_maeda',
 're-versioned': 'remake',
 're-wilding': 'rewilding',
 're.2005': 'reggiane_re.2005',
 're.8': 'royal_aircraft_factory_r.e.8',
 're:sound': 'third_coast_international_audio_festival',
 're:uc': 'resident_evil:_the_umbrella_chronicles',
 'reachable': 'glossary_of_graph_theory',
 'reaches': 'reach',
 'reachfm': 'wreh',
 'reactand': 'reagent',
 'reactant': 'reagent',
 'reactants': 'reagent',
 'reactine': 'cetirizine',
 'reaction-formation': 'reaction_formation',
 'reactionaries': 'reactionary',
 'reactionarism': 'reactionary',
 'reactionism': 'reactionary',
 'reactionist': 'reactionary',
 'reactions': 'reaction',
 'reactivation': 'stop-loss_policy',
 'reactivemicro': 'reactivemicro.com',
 'reactor-grade': 'reactor-grade_plutonium',
 'reactors': 'reactor',
 'reactx': 'reactos',
 'read-receipt': 'e-mail_tracking',
 'read-receipts': 'e-mail_tracking',
 'read-while-write': 'file_system_permissions',
 'read-write': 'read-write_memory',
 'read.me': 'readme',
 'reade-sterling': 'walter_reade',
 'readelf': 'objdump',
 'reader-response': 'reader-response_criticism',
 'reader-responses': 'reader-response_criticism',
 'readers': 'reader',
 'reading-room': 'library',
 'reading-rooms': 'library',
 'reading/wokingham': 'reading/wokingham_urban_area',
 'readingfc': 'reading_f.c.',
 'readingroom': 'library',
 'readingrooms': 'library',
 'readjust': 'readjuster_party',
 'readjusted': 'readjuster_party',
 'readjuster': 'readjuster_party',
 'readjusters': 'readjuster_party',
 'readjusting': 'readjuster_party',
 'readjustment': 'readjuster_party',
 'readjustmental': 'readjuster_party',
 'readjustments': 'readjuster_party',
 'readjusts': 'readjuster_party',
 'readline': 'gnu_readline',
 'readln': 'gnu_readline',
 'readme.1st': 'readme',
 'readme.txt': 'readme',
 'readsl2': 'itu_g.992.3_annex_l',
 'readw': 'mass_spectrometry_data_format',
 'readwriteweb.com': 'readwriteweb',
 'ready-made': 'found_art',
 'ready-to-fly': 'ready_to_fly',
 'ready...break': 'ready..._break',
 'ready.gov': 'united_states_department_of_homeland_security',
 'ready2shop': 'ready2shop.com',
 'readymade': 'found_art',
 'reafforestation': 'reforestation',
 'reagan': 'ronald_reagan',
 'reaganism': 'political_positions_of_ronald_reagan',
 'reaganite': 'ronald_reagan',
 'reagen': 'ronald_reagan',
 'reagents': 'reagent',
 'reaggregation': 'aggregate_demand',
 'reagon': 'ronald_reagan',
 'reagonomics': 'reaganomics',
 'reai': 'brazilian_real',
 'reais': 'brazilian_real',
 'reaisance': 'renaissance',
 'real-analytic': 'analytic_function',
 'real-d': 'reald_cinema',
 'real-estate': 'real_estate',
 'real-life': 'real_life',
 'real-politik': 'realpolitik',
 'real-schule': 'education_in_germany',
 'real-time': 'real-time_computing',
 'real-video': 'realvideo',
 'real-world': 'real_world',
 'real.com': 'realnetworks',
 'real1player': 'realplayer',
 'reala': 'nights_into_dreams...',
 'realart': 'realart_pictures_inc.',
 'realator': 'national_association_of_realtors',
 'realclearpolitics.com': 'realclearpolitics',
 'realcore': 'amateur_pornography',
 'reald': 'reald_cinema',
 'realdolls': 'realdoll',
 'realencyklopadie': 'schaff-herzog_encyclopedia_of_religious_knowledge',
 'realencyklopaedie': 'schaff-herzog_encyclopedia_of_religious_knowledge',
 'reales': 'real',
 'realestate': 'real_estate',
 'realestate.com.au': 'realestate.com.au_limited',
 'realgm': ':realgm',
 'realgm.com': ':realgm',
 'realian': 'xenosaga',
 'realians': 'xenosaga',
 'realid': 'real_id_act',
 'realis': 'realis_mood',
 'realisability': 'realizability',
 'realisable': 'realizability',
 'realisably': 'realizability',
 'realisation': 'realization',
 'realisations': 'realization',
 'realise': 'realization',
 'realised': 'realization',
 'realiser': 'realizer',
 'realisers': 'realizer',
 'realises': 'realization',
 'realising': 'realization',
 'realisms': 'realism',
 'realist': 'realism',
 'realistical': 'realism',
 'realistically': 'realism',
 'realists': 'realism',
 'realities': 'reality',
 'realitis': 'siemens_com',
 'reality-based': 'reality-based_community',
 'reality-tv': 'reality_television',
 'realityhacking': 'reality_hacking',
 'realizable': 'realizability',
 'realizably': 'realizability',
 'realizations': 'realization',
 'realized': 'realization',
 'realizers': 'realizer',
 'realizes': 'realization',
 'realizing': 'realization',
 'reallity': 'reality',
 'reallocate': 'allocation',
 'reallocated': 'allocation',
 'reallocater': 'allocation',
 'reallocaters': 'allocation',
 'reallocates': 'allocation',
 'reallocating': 'allocation',
 'reallocation': 'allocation',
 'reallocations': 'allocation',
 'reallocator': 'allocation',
 'reallocators': 'allocation',
 'realmode': 'real_mode',
 'realms': 'realm',
 'realmsofchaos': 'realm_of_chaos',
 'realname': 'personal_name',
 'realness': 'the_realness',
 'realone': 'realplayer',
 'realplay': 'realplayer',
 'realplayer': 'realjukebox',
 'realpolik': 'realpolitik',
 'realpolitick': 'realpolitik',
 'realrider': 'easyrider',
 'reals': 'real_number',
 'realsched.exe': 'realplayer',
 'realsoft3d': 'realsoft_3d',
 'realsystem': 'realplayer',
 'realter': 'national_association_of_realtors',
 'realtimepublishers.com': 'realtime_publishers',
 'realtimequery': 'live_support_software',
 'realtist': 'national_association_of_realtors',
 'realtone': 'truetone',
 'realtor': 'national_association_of_realtors',
 'realtors': 'national_association_of_realtors',
 'realtown': 'internetcrusade',
 'realty': 'real_property',
 'reamed': 'reamer',
 'reamers': 'reamer',
 'reaming': 'reamer',
 'reamp': 're-amp',
 'reamping': 're-amp',
 'reanimated': 're-animated',
 'reanimatologist': 'anesthesiologist',
 'reannz': 'kiwi_advanced_research_and_education_network',
 'reaperbot': 'reaper_bot',
 'reaping': 'reap',
 'reaping-hook': 'sickle',
 'reappropriate': 'reappropriation',
 'reappropriated': 'reappropriation',
 'reaps': 'reap',
 'rear-admiral': 'rear_admiral',
 'rear-end': 'rear-end_collision',
 'rear-engined': 'rear-engine_design',
 'rear-hinged-door': 'suicide_door',
 'rear-hinged-doors': 'suicide_door',
 'rear-mount': 'back_mount',
 'rear-wheel-drive': 'automobile_layout',
 'rearage': 'arrears',
 'rearmount': 'back_mount',
 'rearmouse': 'parti-coloured_bat',
 'rearwin': 'rearwin_airplanes',
 'reascent': 'topographic_prominence',
 'reaseheath': 'worleston',
 'reasonable': 'reason',
 'reasoned': 'reason',
 'reasoner': 'semantic_reasoner',
 'reasoners': 'semantic_reasoner',
 'reasonist': 'reasonism',
 'reasonproject': 'the_reason_project',
 'reasors': 'reasor_llc',
 'reassembly': 'assembly',
 'reassessment': 'assessment',
 'reassociation': 'reannealing',
 'reassort': 'reassortment',
 'reasus': 'wereka_and_batwin',
 'reata': 'lasso',
 'reatards': 'jay_reatard',
 'reate': 'rieti',
 'reatogo': 'reatogo-x-pe',
 'reatogo.de': 'reatogo-x-pe',
 'reatogoxpe': 'reatogo-x-pe',
 'reauchambeau': 'rochambeau',
 'reaverbot': 'mega_man_legends',
 'reaverbots': 'mega_man_legends',
 'reavers': 'reaver',
 'reaves': 'reave',
 'reavley': 'thomas_morrow_reavley',
 'reaya': 'rayah',
 'reb2': 'rhenium_diboride',
 'rebaba': 'rebab',
 'rebabah': 'rebab',
 'rebabbitt': 'babbitt_metal',
 'rebabbitting': 'babbitt_metal',
 'rebadge': 'badge_engineering',
 'rebadged': 'badge_engineering',
 'rebadging': 'badge_engineering',
 'rebadow': 'bob_rebadow',
 'rebaine': 'ali_fawzi_rebaine',
 'rebania': 'stevia',
 'rebap': 'rebab',
 'rebari': 'rabari',
 'rebars': 'rebar',
 'rebated': 'rebate',
 'rebates': 'rebate',
 'rebaudioside': 'steviol_glycoside',
 'rebbachisaurid': 'rebbachisauridae',
 'rebbecca': 'rebecca',
 'rebbes': 'rebbe',
 'rebbetzen': 'rebbetzin',
 'rebbi': 'judah_hanasi',
 'rebbie': 'rebbie_jackson',
 'rebbitzen': 'rebbetzin',
 'rebco': 'urals_oil',
 'rebdoomer': 'eric_harris_and_dylan_klebold',
 'rebe': 're-be',
 'rebeb': 'rebab',
 'rebeccah': 'rebecca',
 'rebeccaites': 'rebecca_riots',
 'rebeck': 'rebec',
 'rebecks': 'blunderbore',
 'rebekah': 'rebecca',
 'rebekahs': 'international_association_of_rebekah_assemblies',
 'rebelicious': 'the_dollar',
 'rebelle': 'rebelle_records',
 'rebellions': 'rebellion',
 'rebellious': 'rebellion',
 'rebelliousness': 'rebellion',
 'rebellution': 'rebelution',
 'rebelot': 'roussanne',
 'rebels': 'r.e.b.e.l.s.',
 'rebengiuc': 'victor_rebengiuc',
 'rebennack': 'dr._john',
 'reberbahn': 'reeperbahn',
 'rebetica': 'rebetiko',
 'rebetika': 'rebetiko',
 'rebiana': 'stevia',
 'rebif': 'interferon_beta-1a',
 'rebirth': 'rebirth_rb-338',
 'rebirthing-breathing': 'rebirthing-breathwork',
 'rebis': 'negative_man',
 'rebkong': 'tongren_city',
 'rebldomakr': 'eric_harris_and_dylan_klebold',
 'rebo': 'reactive_empirical_bond_order',
 'rebok': 'denton_e._rebok',
 'rebonding': 'hair_straightening',
 'rebooted': 'reboot',
 'rebooting': 'reboot',
 'reborning': 'reborn_doll',
 'reborns': 'star_wars_jedi_knight_ii:_jedi_outcast',
 'reborrow': 'reborrowing',
 'rebounding': 'rebound',
 'rebov': 'reston_ebolavirus',
 'reboxetin': 'reboxetine',
 'rebrand': 'rebranding',
 'rebranded': 'rebranding',
 'rebreanu': 'liviu_rebreanu',
 'rebreathers': 'rebreather',
 'rebreathing': 'rebreather',
 'rebroadcaster': 'broadcast_relay_station',
 'rebrov': 'serhiy_rebrov',
 'rebruchon': 'reblochon',
 'rebt': 'rational_emotive_behavior_therapy',
 'rebu': 'libu',
 'rebuildhk.com': 'rebuild_hong_kong',
 'rebuilding': 'construction',
 'rebujito': 'manzanilla',
 'rebulobivia': 'echinopsis',
 'rebutt': 'rebuttal',
 'rec.arts.sf.tv.babylon5': 'rec.arts.sf.tv.babylon5.moderated',
 'rec.humor.oracle': 'internet_oracle',
 'rec.sport.pro-wrestling': 'professional_wrestling',
 'rec7': 'barrett_rec7',
 'reca': 'radiation_exposure_compensation_act',
 'recalcitrant': 'recalcitrant_seed',
 'recalcitrants': 'recalcitrant_seed',
 'recalled': 'recall',
 'recallist': 'factions_of_the_rsdlp',
 'recallists': 'factions_of_the_rsdlp',
 'recant': 'recantation',
 'recanting': 'recantation',
 'recao': 'eryngium_foetidum',
 'recapitalization': 'leveraged_recapitalization',
 'recapitulate': 'recapitulation',
 'recapitulated': 'recapitulation',
 'recapitulates': 'recapitulation',
 'recapitulating': 'recapitulation',
 'recared': 'reccared_i',
 'recc': 'reva_electric_car_company',
 'reccared': 'reccared_i',
 'reccasuinth': 'recceswinth',
 'reccaswinth': 'recceswinth',
 'recces': 'south_african_special_forces_brigade',
 'reccesuinth': 'recceswinth',
 'reccondos': 'south_african_special_forces_brigade',
 'recconnaisance': 'reconnaissance',
 'recedham': 'rochdale',
 'receeder': 'baldness',
 'receipes': 'recipe',
 'receipts': 'receipt',
 'receivable': 'accounts_receivable',
 'receive': 'receiver',
 'receivers': 'receiver',
 'recemundus': 'recemund',
 'recent': 'holocene',
 'recentin': 'cediranib',
 'receptacles': 'receptacle',
 'recercar': 'ricercar',
 'recesion': 'recession',
 'recessed': 'recession',
 'recesses': 'recess',
 'recessing': 'recession',
 'recessionally': 'recession',
 'recessions': 'recession',
 'receswinth': 'recceswinth',
 'rech.': 'karl_rechinger',
 'rechabites': 'rechabite',
 'rechalim': 'rechelim',
 'rechallenge': 'challenge-dechallenge-rechallenge',
 'recharacterise': 'recharacterisation',
 'recharacterising': 'recharacterisation',
 'recharacterization': 'recharacterisation',
 'recharacterizing': 'recharacterisation',
 'rechargable': 'rechargeable_battery',
 'rechargeable': 'rechargeable_battery',
 'rechargeables': 'rechargeable_battery',
 'rechargeit': 'google.org',
 'recharging': 'recharge',
 'rechasim': 'rekhasim',
 'rechavia': 'rehavia',
 'rechavya': 'rehavia',
 'rechberg-hohenrechberg': 'rechberg',
 'rechcigl': 'mila_rechcigl',
 'rechiang': 'ruoqiang',
 'rechilus': 'lashon_hara',
 'rechilut': 'lashon_hara',
 'rechimund': 'richimund',
 'rechitsa': 'rechytsa',
 'rechitza': 'rechytsa',
 'rechov': 'rehov',
 'rechovot': 'rehovot',
 'rechsteineria': 'sinningia',
 'rechtschreibreform': 'german_orthography_reform_of_1996',
 'rechtschreibung': 'german_orthography_reform_of_1996',
 'rechtuni': 'rshtuni',
 'rechtuniq': 'rshtuniq',
 'rechungpa': 'rechung_dorje_drakpa',
 'rechyca': 'rechytsa',
 'recidive': 'recidivism',
 'recidivist': 'recidivism',
 'recidivistic': 'recidivism',
 'recidivists': 'recidivism',
 'reciept': 'receipt',
 'recieve': 'receiver',
 'reciever': 'receiver',
 'recifie': 'recife',
 'recioto': 'straw_wine',
 'recip': 'recipharm',
 'recipe.tv': 'entertainment_studios_networks',
 'recipes': 'recipe',
 'recipies': 'recipe',
 'reciprocals': 'reciprocal',
 'reciprox': 'ciprofloxacin',
 'recirculation': 'circulation',
 'recission': 'rescission',
 'recist': 'response_evaluation_criteria_in_solid_tumors',
 'recit': 'recitative',
 'recitalist': 'recital',
 'recitals': 'recital',
 'recitar': 'pagliacci',
 'recitatives': 'recitative',
 'recitativo': 'recitative',
 'recite': 'recitation',
 'reciting': 'recitation',
 'recitivism': 'recidivism',
 'reciva': 'internet_radio_device',
 'recividism': 'recidivism',
 'reck-malleczewen': 'fritz_reck-malleczewen',
 'reckitt': 'reckitt_benckiser',
 'reckitt-benchiser': 'reckitt_benckiser',
 'reckitt-benckhiser': 'reckitt_benckiser',
 'recklessly': 'recklessness',
 'reckon': 'counting',
 'reclaimed': 'land_reclamation',
 'reclaiming': 'reclaim',
 'reclam-publishing': 'reclam',
 'reclam-verlag': 'reclam',
 'reclast': 'zoledronic_acid',
 'recliners': 'recliner',
 'reclining': 'recliner',
 'recloser': 'autorecloser',
 'recluce': 'the_saga_of_recluce',
 'recluses': 'recluse',
 'reclusion': 'recluse',
 'reclusive': 'recluse',
 'reclusiveness': 'recluse',
 'recnews': 'record_news',
 'recoaro': 'recoaro_terme',
 'recognisance': 'recognizance',
 'recoil-action': 'recoil_operation',
 'recoil-actuated': 'recoil_operation',
 'recoil-operated': 'recoil_operation',
 'recoilless-rifle': 'recoilless_rifle',
 'recollections': 'michaels',
 'recombinases': 'recombinase',
 'recompile': 'compiler',
 'recomposition': 'musical_composition',
 'recon': 'reconnaissance',
 'reconaissance': 'reconnaissance',
 'reconcilation': 'reconciliation',
 'reconcile': 'reconciliation',
 'recondite': 'esotericism',
 'reconditely': 'esotericism',
 'reconditeness': 'esotericism',
 'recondites': 'esotericism',
 'reconectador': 'autorecloser',
 'reconnaisance': 'reconnaissance',
 'reconnect': 'connection',
 'reconnection': 'magnetic_reconnection',
 'reconnector': 'autorecloser',
 'reconnoissance': 'reconnaissance',
 'reconnoiter': 'reconnaissance',
 'reconnoitre': 'reconnaissance',
 'reconox': 'phenothiazine',
 'reconquesta': 'reconquista',
 'recons': 'research_consortium_on_nearby_stars',
 'reconsecration': 'consecration',
 'reconsolidation': 'memory_consolidation',
 'reconstituirea': 'the_reenactment',
 'reconstitute': 'reconstruction',
 'reconstitutes': 'reconstruction',
 'reconstituting': 'reconstruction',
 'reconstitution': 'reconstruction',
 'reconstitutional': 'reconstruction',
 'reconstitutionally': 'reconstruction',
 'reconstitutions': 'reconstruction',
 'reconstitutor': 'reconstruction',
 'reconstitutors': 'reconstruction',
 'reconstriction': 're-constriction_records',
 'reconstruct': 'reconstruction',
 'reconstructed': 'reconstruction',
 'reconstructing': 'reconstruction',
 'reconstructional': 'reconstruction',
 'reconstructionally': 'reconstruction',
 'reconstructionisms': 'reconstructionism',
 'reconstructionist': 'reconstructionism',
 'reconstructionistic': 'reconstructionism',
 'reconstructionistical': 'reconstructionism',
 'reconstructionists': 'reconstructionism',
 'reconstructions': 'reconstruction',
 'reconstructively': 'reconstruction',
 'reconstructs': 'reconstruction',
 'recontextualization': 'recontextualisation',
 'recontra': 'contras',
 'reconveyance': 'conveyancing',
 'recopa': 'recopa_sudamericana',
 'recopolis': 'reccopolis',
 'record-courier': 'the_record-courier',
 'recordable': 'record',
 'recorde': 'robert_recorde',
 'recorded': 'recording',
 'recorders': 'recorder',
 'recordings': 'recording',
 'recordkeeping': 'records_management',
 'records': 'record',
 'recorse': 'recorse_records',
 'recount': 'election_recount',
 'recover': 'recovery',
 'recovery.gov': 'american_recovery_and_reinvestment_act_of_2009',
 'recoxa': 'meloxicam',
 'recq': 'recq_helicase',
 'recq3': 'werner_syndrome_atp-dependent_helicase',
 'recql2': 'werner_syndrome_atp-dependent_helicase',
 'recre': 'recreativo_de_huelva',
 'recrear': 'recreate_for_growth',
 'recreational': 'recreation',
 'recreativo': 'recreativo_de_huelva',
 'recrec': 'recrec_music',
 'recriminate': 'recrimination',
 'recriminated': 'recrimination',
 'recriminates': 'recrimination',
 'recriminating': 'recrimination',
 'recriminations': 'recrimination',
 'recriminatory': 'recrimination',
 'recrudesce': 'recrudescence',
 'recrudesced': 'recrudescence',
 'recrudescency': 'recrudescence',
 'recrudescent': 'recrudescence',
 'recrudesces': 'recrudescence',
 'recrudescing': 'recrudescence',
 'recruits': 'recruit',
 'recrystallisation': 'recrystallization',
 'recrystallizations': 'recrystallization',
 'recrystallize': 'recrystallization',
 'recs': 'renewable_energy_certificate_system',
 'recs80': 'recs-80',
 'rect': 'rectangular_function',
 'recta': 'recta_district',
 'rectagon': 'octagon',
 'rectal': 'rectum',
 'rectangles': 'rectangle',
 'rectangular': 'rectangle',
 'rectes': 'pitohui',
 'rectifiable': 'rectification',
 'rectified': 'rectification',
 'rectifiers': 'rectifier',
 'rectify': 'rectification',
 'rectifying': 'rectifier',
 'rectitude': 'righteousness',
 'recto': 'recto_and_verso',
 'recto-verso': 'recto_and_verso',
 'rectoclysis': 'murphy_drip',
 'rectocoele': 'rectal_prolapse',
 'rectology': 'colorectal_surgery',
 'rectorat': 'rector',
 'rectorate': 'rector',
 'rectories': 'rectory',
 'rectors': 'rector',
 'rectorship': 'rector',
 'rectovaginal': 'rectouterine_pouch',
 'rectoverso': 'recto_and_verso',
 'rectovesical': 'rectovesical_excavation',
 'rectrice': 'flight_feather',
 'rectus': 'rectus_abdominis_muscle',
 'recua': 'main_page',
 'reculvers': 'reculver',
 'recumbant': 'recumbent',
 'recumbence': 'lie_down',
 'recumbents': 'recumbent_bicycle',
 'recuperated': 'recuperation',
 'recur': 'recurring',
 'recurrences': 'recurrence_relation',
 'recurrent': 'recurrence',
 'recursi0n': 'recursion',
 'recursionism': 'recursion',
 'recursionisms': 'recursion',
 'recursively': 'recursion',
 'recursivity': 'recursion',
 'recurve': 'bow_shape',
 'recurvebills': 'recurvebill',
 'recurvirostra': 'avocet',
 'recusal': 'judicial_disqualification',
 'recusance': 'recusancy',
 'recusancies': 'recusancy',
 'recusant': 'recusancy',
 'recusants': 'recusancy',
 'recuse': 'judicial_disqualification',
 'recused': 'judicial_disqualification',
 'recussant': 'recusancy',
 'recyca': 'rechytsa',
 'recycl-a-rolla': 'adam_carolla',
 'recyclable': 'recycling',
 'recyclables': 'recycling',
 'recyclates': 'recycling',
 'recycle': 'recycling',
 'recycled': 'recycling',
 'recycling.co.uk': 'rapha_condor',
 'recyko': 'gold_peak',
 'red-and-black': 'red_and_black',
 'red-and-blue': 'red_and_blue',
 'red-and-white': 'red_and_white',
 'red-back': 'redback',
 'red-backed': 'redback',
 'red-bearded': 'red-bearded_bee-eater',
 'red-beds': 'banded_iron_formation',
 'red-brick': 'red_brick_university',
 'red-brown': 'red-brown_pipistrelle',
 'red-cell': 'red_cell',
 'red-chinned': 'red-chinned_lorikeet',
 'red-clawed': 'chiromantes_haematocheir',
 'red-cockaded': 'red-cockaded_woodpecker',
 'red-cooked': 'red_cooking',
 'red-cooking': 'red_cooking',
 'red-cowled': 'red-cowled_cardinal',
 'red-diaper': 'red_diaper_baby',
 'red-diapers': 'red_diaper_baby',
 'red-dirt': 'red_dirt',
 'red-disc': 'mycalesis_oculus',
 'red-eye': 'red_eye',
 'red-fan': 'red-fan_parrot',
 'red-figure': 'red-figure_pottery',
 'red-flecked': 'mopalia_spectabilis',
 'red-gartered': 'red-gartered_coot',
 'red-giant': 'red_giant',
 'red-gray': 'seal_brown',
 'red-grays': 'seal_brown',
 'red-green': 'red_green',
 'red-green-refactor': 'test-driven_development',
 'red-greens': 'red-green_alliance',
 'red-grey': 'seal_brown',
 'red-greys': 'seal_brown',
 'red-groined': 'wrinkled_toadlet',
 'red-haired': 'red_hair',
 'red-head': 'red_hair',
 'red-headed': 'redhead',
 'red-hipped': 'red-hipped_squirrel',
 'red-hooded': 'red-hooded_tanager',
 'red-hot': 'red_hot',
 'red-hot-poker': 'kniphofia_uvaria',
 'red-keeled': 'visayan_flowerpecker',
 'red-lead': 'lead_tetroxide',
 'red-letter': 'red_letter',
 'red-letters': 'red_letter_edition',
 'red-light': 'red_light',
 'red-lights': 'red_light',
 'red-lipped': 'red-lipped_batfish',
 'red-lit': 'red_light',
 'red-man': 'redman',
 'red-mantled': 'red-mantled_rosefinch',
 'red-masked': 'red-masked_parakeet',
 'red-moustached': 'red-moustached_fruit-dove',
 'red-nape': 'ninia_atrata',
 'red-necks': 'redneck',
 'red-ocher': 'ochre',
 'red-ochers': 'ochre',
 'red-ochre': 'ochre',
 'red-ochres': 'ochre',
 'red-out': 'redout',
 'red-pate': 'red-pate_cisticola',
 'red-pea': 'red-pea_gall',
 'red-purple': 'red-violet',
 'red-purples': 'red-violet',
 'red-quilled': 'black_lory',
 'red-rimmed': 'red-rimmed_melania',
 'red-rood': 'red_osier_dogwood',
 'red-root': 'lachnanthes',
 'red-roots': 'lachnanthes',
 'red-shafted': 'northern_flicker',
 'red-shanked': 'red-shanked_douc',
 'red-shift': 'redshift',
 'red-shirt': 'redshirt',
 'red-spectacled': 'red-spectacled_amazon',
 'red-splashed': 'red-splashed_sulphur',
 'red-spot': 'red_spot',
 'red-stained': 'red-stained_woodpecker',
 'red-staining': 'inocybe_erubescens',
 'red-stemmed': 'symphyotrichum_puniceum',
 'red-strings': 'red_strings',
 'red-stripe': 'red_stripe',
 'red-tagged': 'red-tagged_structure',
 'red-tail': 'red_tail',
 'red-tape': 'red_tape',
 'red-toothed': 'red-toothed_shrew',
 'red-top': 'red_top',
 'red-tufted': 'red-tufted_sunbird',
 'red-twig': 'red_osier_dogwood',
 'red-twigged': 'amelanchier_sanguinea',
 'red-veined': 'red-veined_darter',
 'red-violets': 'red-violet',
 'red-wattled': 'red-wattled_lapwing',
 'red-wharf': 'red_wharf',
 'red-whiskered': 'red-whiskered_bulbul',
 'red.com': 'red_digital_cinema_camera_company',
 'red/black': 'red-black',
 'red1': 'rascalz',
 'red9': 'mauser_c96',
 'redacted': 'redact',
 'redacting': 'redaction',
 'redactor': 'torah_redactor',
 'redang': 'redang_island',
 'redange-sur-attert': 'redange',
 'redarians': 'veleti',
 'redarii': 'veleti',
 'redbacked': 'redback',
 'redbacks': 'redback',
 'redbad': 'radbod',
 'redbaiting': 'red-baiting',
 'redballoon': 'the_red_balloon_learner_centres',
 'redbanded': 'red-banded',
 'redbed': 'red_beds',
 'redbellyradio': 'southwest_airlines',
 'redberries': 'red_berry',
 'redberry': 'red_berry',
 'redbirds': 'redbird',
 'redbod': 'radbod',
 'redbooks': 'red_book',
 'redboxing': 'red_box',
 'redbreasts': 'redbreast',
 'redbrick': 'red_brick_university',
 'redbrush': 'cornus_amomum',
 'redbud': 'cercis',
 'redbug': 'pyrrhocoridae',
 'redbull': 'red_bull',
 'redbus': 'telecitygroup',
 'redbush': 'rooibos',
 'redcar': 'the_murmurs',
 'redcedar': 'red_cedar',
 'redcell': 'red_cell',
 'redclara': 'clara',
 'redclaw': 'australian_red_claw_crayfish',
 'redcoat': 'red_coat',
 'redcoats': 'red_coat',
 'redcode': 'red_digital_cinema_camera_company',
 'redd': 'reducing_emissions_from_deforestation_and_forest_degradation',
 'redd-i': 'reducing_emissions_from_deforestation_and_forest_degradation',
 'reddaway': 'yrc_worldwide',
 'redded': 'orderliness',
 'reddened': 'red',
 'reddener': 'red',
 'reddeners': 'red',
 'reddening': 'red',
 'reddens': 'red',
 'redder': 'redder_records',
 'reddest': 'red',
 'reddhahuttaa': 'gaafu_dhaalu_atoll',
 'reddi': 'reddy',
 'reddiaper': 'red_diaper_baby',
 'reddiapers': 'red_diaper_baby',
 'reddich': 'redditch',
 'reddirt': 'red_dirt',
 'reddish-bellied': 'reddish-bellied_parakeet',
 'reddish-gray': 'seal_brown',
 'reddish-grays': 'seal_brown',
 'reddish-grey': 'seal_brown',
 'reddish-greys': 'seal_brown',
 'reddish-purple': 'red-violet',
 'reddish-purples': 'red-violet',
 'reddish-violet': 'red-violet',
 'reddish-violets': 'red-violet',
 'reddish-winged': 'reddish-winged_bare-eye',
 'reddishgray': 'seal_brown',
 'reddishgrays': 'seal_brown',
 'reddishgrey': 'seal_brown',
 'reddishgreys': 'seal_brown',
 'reddishly': 'red',
 'reddishness': 'red',
 'reddishpurple': 'red-violet',
 'reddishpurples': 'red-violet',
 'reddishviolet': 'red-violet',
 'reddishviolets': 'red-violet',
 'reddit.com': 'reddit',
 'redditor': 'reddit',
 'reddot': 'reflex_sight',
 'reddycaste': 'reddy',
 'reddys': 'reddy',
 'redearth88': 'glenn_rubenstein',
 'redeem': 'redemption',
 'redeeming': 'redemption',
 'redemptioners': 'redemptioner',
 'redemptore': 'contractor',
 'redemptorist': 'congregation_of_the_most_holy_redeemer',
 'redemptoristine': 'redemptoristines',
 'redemptorists': 'congregation_of_the_most_holy_redeemer',
 'redenbacher': 'orville_redenbacher',
 'redenbocker': 'orville_redenbacher',
 'redentore': 'il_redentore',
 'redeployment': 'military_deployment',
 'rederang-see': 'rederangsee',
 'rederijker': 'chamber_of_rhetoric',
 'rederijkers': 'chamber_of_rhetoric',
 'rederijkerskamer': 'chamber_of_rhetoric',
 'redes': 'redes_natural_park',
 'redesign': 'design',
 'redest': 'red',
 'redevlop': 'development',
 'redex': 'reduction_strategy',
 'redeye': 'red_eye',
 'redf': 'rediff.com',
 'redfinger': 'redfingers',
 'redflag': 'red_flag_linux',
 'redflex': 'redflex_holdings',
 'redfm': 'red_fm',
 'redfort': 'lal_qila',
 'redgram': 'pigeon_pea',
 'redgray': 'seal_brown',
 'redgrays': 'seal_brown',
 'redgrey': 'seal_brown',
 'redgreys': 'seal_brown',
 'redguards': 'redguard',
 'redhat': 'red_hat',
 'redheaded': 'redhead',
 'redheads': 'redhead',
 'redheart': 'ceanothus_spinosus',
 'redhen': 'redhen_railcar',
 'redherring': 'red_herring',
 'redhook': 'redhook_ale_brewery',
 'redhorn': 'red_horn',
 'redhorse': 'moxostoma',
 'redhotchilipeppers': 'red_hot_chili_peppers',
 'redi-serve': 'on-cor',
 'rediae': 'redia',
 'rediculosis': 'louse',
 'rediculous': 'ridiculous',
 'redierct': 'redirect',
 'rediff': 'rediff.com',
 'redifon': 'rediffusion',
 'redigo': 'aermacchi_m-290_redigo',
 'redikomi': 'josei_manga',
 'redin': 'history_of_the_maldives',
 'redips': 'mega_man_x:_command_mission',
 'redir': 'redirect',
 'redirected': 'redirect',
 'redirecting': 'redirect',
 'redirection': 'redirect',
 'redirects': 'redirect',
 'rediscovered': 'neocolours',
 'redish': 'reddish',
 'redishly': 'red',
 'redishness': 'red',
 'redistributable': 'freely_redistributable_software',
 'redistributive': 'redistribution',
 'redistricted': 'redistricting',
 'redisu': 'josei_manga',
 'redit': 'reddit',
 'redizu': 'josei_manga',
 'redjac': 'wolf_in_the_fold',
 'redjaf': 'lado_enclave',
 'redjak': 'energy_drink',
 'redjang': 'rejang',
 'redlener': 'irwin_redlener',
 'redletter': 'red_letter',
 'redletters': 'red_letter_edition',
 'redlights': 'red_light',
 'redlined': 'red-lined',
 'redlit': 'red_light',
 'redly': 'red',
 'redmanizers': 'crispa_redmanizers',
 'redmanship': 'improved_order_of_red_men',
 'redmarshal': 'redmarshall',
 'redmeat': 'red_meat',
 'rednano.sg': 'rednano',
 'rednaut': 'astronaut',
 'rednaxela': 'alexander',
 'redneckistan': 'redneck',
 'rednecks': 'redneck',
 'rednek': 'redneck',
 'redness': 'red',
 'rednetic': 'rednetic_recordings',
 'rednik': 'redneck',
 'redningsberedskabet': 'danish_national_rescue_preparedness',
 'redningsselskapet': 'norsk_selskab_til_skibbrudnes_redning',
 'redo': 'undo',
 'redoc-ii': 'redoc',
 'redoc-iii': 'redoc',
 'redocher': 'ochre',
 'redochers': 'ochre',
 'redochre': 'ochre',
 'redochres': 'ochre',
 'redondal': 'grenache',
 'redondos': 'patricio_rey_y_sus_redonditos_de_ricota',
 'redorwhitewine': 'worse_than_a_fairy_tale',
 'redoubtable': 'hms_redoubtable',
 'redoutable': 'french_ship_redoutable',
 'redpanda': 'red_panda',
 'redpolls': 'redpoll',
 'redpop': 'red_pop',
 'redpurple': 'red-violet',
 'redpurples': 'red-violet',
 'redr-ihe': 'redr',
 'redressed': 'redress',
 'redresser': 'redress',
 'redressers': 'redress',
 'redresses': 'redress',
 'redressing': 'redress',
 'redriff': 'rotherhithe',
 'redroad': 'red_road',
 'redrood': 'red_osier_dogwood',
 'redroot': 'lachnanthes',
 'redroots': 'lachnanthes',
 'redruthite': 'chalcocite',
 'redscale.': 'redscale',
 'redseb': 'shaman_king',
 'redshifted': 'redshift',
 'redshifts': 'redshift',
 'redshirting': 'redshirt',
 'redshirts': 'redshirt',
 'redskinettes': 'washington_redskins_cheerleaders',
 'redskins': 'washington_redskins',
 'redskull': 'red_skull',
 'redsmith': 'coppersmith',
 'redsnow': 'redsn0w',
 'redsocks': 'boston_red_sox',
 'redsox': 'boston_red_sox',
 'redspot': 'red_spot',
 'redspotted': 'red-spotted',
 'redstate.com': 'redstate',
 'redsteel': 'red_steel',
 'redstripe': 'red_stripe',
 'redsunband': 'the_red_sun_band',
 'redtail': 'red_tail',
 'redtails': 'tuskegee_airmen',
 'redtop': 'red_top',
 'redtube': 'amateur_pornography',
 'redtv': 'red_tv',
 'redtwig': 'red_osier_dogwood',
 'reducation': 'reeducation',
 'reduccion': 'indian_reductions',
 'reducciones': 'indian_reductions',
 'reduce': 'reduction',
 'reduced': 'reduction',
 'reducibility': 'reduction',
 'reducible': 'reduction',
 'reducing': 'redox',
 'reducna': 'reedbuck',
 'reductacryl': 'dithiothreitol',
 'reductant': 'reducing_agent',
 'reductil': 'sibutramine',
 'reduction-oxidation': 'redox',
 'reductionist': 'reductionism',
 'reductionistic': 'reductionism',
 'reductionistically': 'reductionism',
 'reductionists': 'reductionism',
 'reductions': 'indian_reductions',
 'reductive': 'semisimple',
 'reductone': 'sodium_dithionite',
 'redunca': 'reedbuck',
 'redundance': 'redundancy',
 'redundancies': 'redundancy',
 'redundant': 'redundancy',
 'reduplicant': 'reduplication',
 'reduplicate': 'reduplication',
 'reduplicated': 'reduplication',
 'reduplicative': 'reduplication',
 'redupresin': 'ethoxzolamide',
 'reduviid': 'reduviidae',
 'redversusblue': 'red_vs._blue',
 'redvine': 'brunnichia',
 'redviolet': 'red-violet',
 'redviolets': 'red-violet',
 'redwalls': 'the_redwalls',
 'redways': 'milton_keynes_redway_system',
 'redweed': 'phytolacca_americana',
 'redwitz': 'redwitz_an_der_rodach',
 'redwolf': 'red_wolf',
 'redwoods': 'redwood',
 'redworld': 'zellers',
 'redworm': 'eisenia_foetida',
 'redykolka': 'oscypek',
 'reebock': 'reebok',
 'reebur': 'reeve_burgess',
 'reechy': 'dirty',
 'reeconstruction': 'reconstruction_era_of_the_united_states',
 'reed-eel': 'the_edge_chronicles',
 'reed-warbler': 'acrocephalus',
 'reedbed': 'reed_bed',
 'reedbeds': 'reed_bed',
 'reedbird': 'fan-tailed_grassbird',
 'reedhaunter': 'reedhaunters',
 'reedhen': 'moorhen',
 'reedie': 'reed_college',
 'reedit': 're-edit',
 'reedited': 're-edit',
 'reediting': 're-edit',
 'reedits': 're-edit',
 'reedmace': 'typha',
 'reeds': 'reed',
 'reedsdale': 'redesdale',
 'reedsmith': 'reed_smith',
 'reedswamp': 'reed_bed',
 'reeep': 'renewable_energy_and_energy_efficiency_partnership',
 'reef-safe': 'reef_safe',
 'reefball': 'the_reef_ball_foundation',
 'reefballs': 'the_reef_ball_foundation',
 'reefcheck': 'reef_check',
 'reefer': 'reefer_ship',
 'reefersleep': 'suspended_animation',
 'reefhq': 'reef_hq',
 'reefs': 'reef',
 'reeked': 'odor',
 'reeking': 'odor',
 'reekingly': 'odor',
 'reeks': 'reek',
 'reeky': 'odor',
 'reel-to-reel': 'reel-to-reel_audio_tape_recording',
 'reel2reel': 'reel_2_real',
 'reelection': 'election',
 'reelmagic': 'realmagic',
 'reels': 'reel',
 'reelviews': 'james_berardinelli',
 'reema': 'reema_khan',
 'reemo': 'skateboarding_trick',
 'reenact': 'historical_reenactment',
 'reenacting': 'historical_reenactment',
 'reenactment': 'historical_reenactment',
 'reenactor': 'historical_reenactment',
 'reenpaa': 'otava',
 'reenpaeae': 'otava',
 'reentrance': 'reentrant',
 'reentrancy': 'reentrant',
 'reepithelialisation': 'wound_healing',
 'reepithelialization': 'wound_healing',
 'reev': 'range-extended_vehicle',
 'reever': 'reaver',
 'reexaminational': 'reexamination',
 'reexaminations': 'reexamination',
 'reexamine': 'reexamination',
 'reexamined': 'reexamination',
 'reexaminer': 'reexamination',
 'reexaminers': 'reexamination',
 'reexamines': 'reexamination',
 'reexamining': 'reexamination',
 'reexistance': 'eternal_return',
 'reexistence': 'eternal_return',
 'ref7': 'rhenium_heptafluoride',
 'refactor': 'code_refactoring',
 'refactored': 'code_refactoring',
 'refactoring': 'code_refactoring',
 'refactoringbrowser': 'class_browser',
 'refactoringpolicy': 'wikipedia:editing_policy',
 'refactorings': 'code_refactoring',
 'refactorization': 'rebracketing',
 'refactorpro': 'microsoft_visual_studio',
 'refaim': 'rephaite',
 'refatec': 'refatek',
 'refcount': 'reference_counting',
 'refcounting': 'reference_counting',
 'refeeding': 'refeeding_syndrome',
 'refereed': 'peer_review',
 'referees': 'referee',
 'referenced': 'reference',
 'references': 'reference',
 'referencing': 'citation',
 'referenda': 'referendum',
 'referendar': 'referendary',
 'referendarii': 'referendary',
 'referendarius': 'referendary',
 'referendarz': 'referendary',
 'referendums': 'referendum',
 'referent': 'reference',
 'referential': 'reference',
 'referentialism': 'direct_reference_theory',
 'referer': 'http_referrer',
 'referral': 'refer',
 'referrer': 'http_referrer',
 'refeudalisation': 'refeudalization',
 'refi': 'refinancing',
 'refinance': 'refinancing',
 'refine': 'refining',
 'refined': 'refining',
 'refiner': 'refinery',
 'refineries': 'refinery',
 'refines': 'refining',
 'refinetti': 'roberto_refinetti',
 'refit': 'extensible_firmware_interface',
 'reflect': 'reflection',
 'reflectance': 'reflectivity',
 'reflecting': 'reflection',
 'reflectiveness': 'reflectivity',
 'reflectory': 'reflex',
 'reflex-arc': 'reflex_arc',
 'reflexes': 'reflex',
 'reflexion': 'reflection',
 'reflexions': 'reflection',
 'reflexivity': 'reflexive',
 'reflexologist': 'reflexology',
 'reflexologists': 'reflexology',
 'refloating': 'marine_salvage',
 'reflowing': 'reflow',
 'refludan': 'lepirudin',
 'refluxed': 'reflux',
 'refluxing': 'reflux',
 'refnesholt': 'hrefnesholt',
 'reforest': 'reforestation',
 'reforesting': 'reforestation',
 'reforger': 'exercise_reforger',
 'refork': 'dolcetto',
 'reformat': 'disk_formatting',
 'reformate': 'catalytic_reforming',
 'reformation.': 'protestant_reformation',
 'reformatories': 'reformatory',
 'reformed': 'reformed_churches',
 'reformers': 'reformer',
 'reformers.co.nz': 'reformers_bookshop',
 'reformers.com.au': 'reformers_bookshop',
 'reformierakond': 'estonian_reform_party',
 'reformist': 'reformism',
 'reformists': 'reformism',
 'reforms': 'reform',
 'refosk': 'refosco',
 'refoulement': 'non-refoulement',
 'refract': 'refraction',
 'refracted': 'refraction',
 'refracting': 'refraction',
 'refractions': 'refraction',
 'refractive': 'refraction',
 'refractivity': 'refractive_index',
 'refractor': 'refracting_telescope',
 'refractories': 'refractory',
 'refractoriness': 'melting_point',
 'refractormeter': 'refractometer',
 'refree': 'referee',
 'refregerant': 'refrigerant',
 'refrences': 'reference',
 'refreshers': 'swizzels_matlow',
 'refreshments': 'the_refreshments',
 'refridgeration': 'refrigeration',
 'refridgerator': 'refrigerator',
 'refridgerators': 'refrigerator',
 'refried': 'frying',
 'refries': 'frying',
 'refrigerador': 'refrigerator',
 'refrigerant-30b2': 'dibromomethane',
 'refrigerants': 'refrigerant',
 'refrigerate': 'refrigeration',
 'refrigerated': 'refrigeration',
 'refrigerater': 'refrigerator',
 'refrigerates': 'refrigeration',
 'refrigerating': 'refrigeration',
 'refrigerative': 'refrigeration',
 'refrigeratively': 'refrigeration',
 'refrigerator-freezer': 'refrigerator',
 'refrigerators': 'refrigerator',
 'refrigerent': 'refrigerant',
 'refringence': 'refraction',
 'refry': 'frying',
 'refrying': 'frying',
 'refsdal': 'sjur_refsdal',
 'refsec': 'refseq',
 'refueling-overhaul': 'refueling_and_overhaul',
 'refuelling': 'aerial_refuelling',
 'refugees': 'refugee',
 'refugia': 'refugium',
 'refulgence': 'radiance',
 'refulgency': 'radiance',
 'refulgent': 'radiance',
 'refulgently': 'radiance',
 'refunction': 'refunctioning',
 'refund': 'money_back_guarantee',
 'refurbish': 'refurbishment',
 'refurbished': 'refurbishment',
 'refurbishing': 'refurbishment',
 'refuse': 'waste',
 'refusenick': 'refusenik',
 'refuseniks': 'refusenik',
 'refusniks': 'refusenik',
 'refutabilities': 'falsifiability',
 'refutability': 'falsifiability',
 'refutable': 'falsifiability',
 'refutably': 'falsifiability',
 'reg-ex': 'regular_expression',
 'regain': 'regain_records',
 'regaine': 'minoxidil',
 'regalecid': 'oarfish',
 'regalecidae': 'oarfish',
 'regalica': 'east_oder',
 'regalscope': 'cinemascope',
 'reganella': 'reganella_depressa',
 'reganlu': 'aygavan',
 'reganochromis': 'reganochromis_calliurus',
 'reganomics': 'reaganomics',
 'regar': 'tursunzoda',
 'regard': 'look',
 'regardie': 'israel_regardie',
 'regat': 'romanian_old_kingdom',
 'regatsdeutsche': 'regat_germans',
 'regattas': 'regatta',
 'regauging': 'gauge_theory',
 'regazzo': 'lorenzo_regazzo',
 'regcc': 'expedited_funds_availability_act',
 'regco': 'porter_airlines',
 'regedit': 'windows_registry',
 'regedit.exe': 'windows_registry',
 'regedor': 'regidor',
 'regel': 'eduard_august_von_regel',
 'regencies': 'regency',
 'regency-style': 'regency_architecture',
 'regenerate': 'regeneration',
 'regenerated': 'regeneration',
 'regenerates': 'regeneration',
 'regenerating': 'regeneration',
 'regenerational': 'regeneration',
 'regenerationally': 'regeneration',
 'regenerations': 'regeneration',
 'regenerative': 'regeneration',
 'regeneratively': 'regeneration',
 'regenerator': 'regenerative_heat_exchanger',
 'regenstrief': 'regenstrief_institute',
 'regentrification': 'gentrification',
 'regents': 'regent',
 'regenwalde': 'resko',
 'reger': 'max_reger',
 'regeringsratten': 'supreme_administrative_court_of_sweden',
 'reges': 'king_of_rome',
 'regex': 'regular_expression',
 'regexen': 'regular_expression',
 'regexes': 'regular_expression',
 'regexp': 'regular_expression',
 'regexps': 'regular_expression',
 'regforce': 'regular_force',
 'reggaefusion': 'reggae_fusion',
 'reggaepalmon': 'palmon',
 'reggaetoneros': 'reggaetonero',
 'reggaton': 'reggaeton',
 'reggay': 'reggae',
 'reggea': 'reggae',
 'reggeaton': 'reggaeton',
 'reggeton': 'reggaeton',
 'reggiana': 'a.c._reggiana_1919',
 'reggiano': 'parmigiano-reggiano',
 'reggie': 'reginald',
 'reggielution': 'reggie_fils-aime',
 'reggina': 'reggina_calcio',
 'regginator': 'reggie_fils-aime',
 'reggipetto': 'brassiere',
 'reggueton': 'reggaeton',
 'reghawaan': 'mahout',
 'regi': 'committee_on_regional_development',
 'regianin': 'juglone',
 'regicides': 'regicide',
 'regidores': 'regidor',
 'regierungsbezirke': 'regierungsbezirk',
 'regierungsstatthalter': 'stadtholder',
 'regifter': 'regift',
 'regifting': 'regift',
 'regimantas': 'regimantas_adomaitis',
 'regimen': 'regime',
 'regimental': 'regiment',
 'regiments': 'regiment',
 'regimentschef': 'colonel-in-chief',
 'regimes': 'regime',
 'reginarids': 'house_of_reginar',
 'reginbald': 'regimbald',
 'reginbaldus': 'regimbald',
 'reginette': 'mafaldine',
 'regini': 'regnenses',
 'reginmund': 'raymond',
 'reginn': 'regin',
 'regintrude': 'regintrud',
 'reginus': 'reginos',
 'regio-ducale': 'teatro_regio_ducal',
 'regio-shuttle': 'stadler_regio-shuttle_rs1',
 'regiochemistry': 'regioselectivity',
 'regioisomer': 'structural_isomer',
 'regiolect': 'dialect',
 'regiomantus': 'regiomontanus',
 'regiomontan': 'regiomontanus',
 'regiomontano': 'monterrey',
 'region-avia': 'region_avia_airlines',
 'region-free': 'regional_lockout',
 'region-locked': 'regional_lockout',
 'regional': 'region',
 'regionalect': 'dialect',
 'regionalexpress': 'regional-express',
 'regionalist': 'regionalism',
 'regionalistic': 'regionalism',
 'regionalistically': 'regionalism',
 'regionalists': 'regionalism',
 'regionalization': 'regionalisation',
 'regionalligen': 'regionalliga',
 'regionally': 'region',
 'regionarii': 'regionarius',
 'regione': 'regions_of_italy',
 'regionfree': 'regional_lockout',
 'regionless': 'regional_lockout',
 'regions': 'region',
 'regionsair.com': 'regionsair',
 'regioselective': 'regioselectivity',
 'regioshuttle': 'stadler_regio-shuttle_rs1',
 'regisseur': 'theatre_director',
 'register-guard': 'the_register-guard',
 'registerfly.com': 'registerfly',
 'registerfly.net': 'registerfly',
 'registers': 'register',
 'registrar-general': 'registrar_general',
 'registrars': 'registrar',
 'registrars-general': 'registrar_general',
 'registries': 'registry',
 'registy': 'registry',
 'regiving': 'regift',
 'reglan': 'metoclopramide',
 'reglon': 'diquat',
 'reglone': 'diquat',
 'reglox': 'diquat',
 'regmaglypt': 'meteorite',
 'regnald': 'rognvald',
 'regnaldia': 'chaetocarpus',
 'regnant': 'monarchy',
 'regnary': 'regnery_publishing',
 'regnellia': 'bletia',
 'regnery': 'regnery_publishing',
 'regnms': 'regulation_nms',
 'regnum': 'regnum_news_agency',
 'regnum.ru': 'regnum_news_agency',
 'regon': 'pesel',
 'regonol': 'pyridostigmine',
 'regor': 'gamma_velorum',
 'regordinho': 'ronaldinho',
 'regosol': 'regosols',
 'regrade': 'regrading',
 'regranex': 'becaplermin',
 'regrating': 'engrossing',
 'regressand': 'dependent_and_independent_variables',
 'regressivism': 'reactionary',
 'regressor': 'dependent_and_independent_variables',
 'regretable': 'regrettables',
 'regretables': 'regrettables',
 'regreted': 'regret',
 'regreter': 'regret',
 'regreting': 'regret',
 'regretingly': 'regret',
 'regretings': 'regret',
 'regrets': 'regret',
 'regrettable': 'regrettables',
 'regretted': 'regret',
 'regretter': 'regret',
 'regretters': 'regret',
 'regretting': 'regret',
 'regrettingly': 'regret',
 'regrettings': 'regret',
 'regroupee': 'viet_cong',
 'regsvr32.exe': 'regsvr32',
 'regtel': 'telephone_numbers_in_the_republic_of_ireland',
 'regu': 'sepak_takraw',
 'regueton': 'reggaeton',
 'reguetonero': 'reggaetonero',
 'reguila': 'nuno_filipe_rodrigues_silva',
 'regular': 'regular_language',
 'regularis': 'bifidobacterium_animalis',
 'regularisation': 'regularization',
 'regularity': 'regular',
 'regularizations': 'regularization',
 'regularly': 'regular',
 'regulars': 'regular',
 'regulated': 'regulation',
 'regulations': 'regulation',
 'regulators': 'regulator',
 'regulatory': 'regulation',
 'regulidae': 'kinglet',
 'regulierspoort': 'munttoren',
 'reguljair': 'flynordic',
 'regulo': 'gas_mark',
 'regulux': 'colon_cleansing',
 'regurgitaliths': 'regurgitalith',
 'regurgitate': 'regurgitation',
 'regurgitates': 'regurgitation',
 'regx': 'regular_expression',
 'regxp': 'regular_expression',
 'reh9': 'potassium_nonahydridorhenate',
 'rehab': 'rehabilitation',
 'rehabilitate': 'rehabilitation',
 'rehabilitated': 'rehabilitation',
 'reharmonisation': 'reharmonization',
 'rehash': 'hash_table',
 'rehashing': 'double_hashing',
 'rehavam': 'rehoboam',
 'rehavya': 'rehavia',
 'rehbar': 'rehbar_development_foundation',
 'rehbar-1': 'rehbar-i',
 'rehbinder': 'henrik_baron_rehbinder',
 'rehder': 'alfred_rehder',
 'rehearing': 'rehearsal',
 'rehearse': 'rehearsal',
 'rehearser': 'rehearsal',
 'rehearsing': 'rehearsal',
 'reheat': 'afterburner',
 'reheater': 'afterburner',
 'rehersal': 'rehearsal',
 'rehhagel': 'otto_rehhagel',
 'rehla': 'tau_puppis',
 'rehmania': 'rehmannia',
 'rehnquist': 'william_rehnquist',
 'rehob': 'rehov',
 'rehobot': 'rehovot',
 'rehobother': 'baster',
 'rehobothers': 'baster',
 'rehoming': 'pet_adoption',
 'rehotep': 'rahotep',
 'rehovoth': 'rehovot',
 'rehydrated': 'rehydration',
 'rehypothecation': 'hypothecation',
 'reibnitz': 'princess_michael_of_kent',
 'reicha': 'anton_reicha',
 'reichan': 'reihan',
 'reichbevollmachtigter': 'plenipotentiary',
 'reichbevollmaechtigter': 'plenipotentiary',
 'reichdeutsche': 'imperial_germans',
 'reiche': 'karl_friedrich_reiche',
 'reichea': 'myrcianthes',
 'reichegger': 'manfred_reichegger',
 'reicheia': 'myrcianthes',
 'reichel-gelenkchondromatose': 'synovial_chondromatosis',
 'reichelsberg': 'aub',
 'reichen': 'reichen_lehmkuhl',
 'reichenbachfaelle': 'reichenbach_falls',
 'reichenbachfall': 'reichenbach_falls',
 'reichenbachfallbahn': 'reichenbachfall-bahn',
 'reichenbachfalle': 'reichenbach_falls',
 'reichenbachiana': 'viola_reichenbachiana',
 'reichenhall': 'bad_reichenhall',
 'reichenow': 'anton_reichenow',
 'reichenweiher': 'riquewihr',
 'reicheocactus': 'rebutia',
 'reichfreiheit': 'imperial_immediacy',
 'reichian': 'reichian_therapy',
 'reichianism': 'wilhelm_reich',
 'reichkonkordat': 'reichskonkordat',
 'reichl': 'ruth_reichl',
 'reichman': 'reichmann',
 'reichmark': 'german_reichsmark',
 'reichmarks': 'german_reichsmark',
 'reichsacht': 'imperial_ban',
 'reichsadlerhumpen': 'imperial_eagle_beaker',
 'reichsapfel': 'globus_cruciger',
 'reichsarbeitdienst': 'reichsarbeitsdienst',
 'reichsautobahn': 'autobahn',
 'reichsbahn': 'deutsche_reichsbahn',
 'reichsbahnausbesserungswerk': 'ausbesserungswerk',
 'reichsbahndirektion': 'railway_divisions_in_germany',
 'reichsbanner': 'reichsbanner_schwarz-rot-gold',
 'reichsbevollmachtigter': 'plenipotentiary',
 'reichsbevollmaechtigter': 'plenipotentiary',
 'reichschancellery': 'reich_chancellery',
 'reichsdeputationshauptschluss': 'german_mediatisation',
 'reichsdeutsch': 'imperial_germans',
 'reichsdeutsche': 'imperial_germans',
 'reichsflugscheibe': 'nazi_ufos',
 'reichsflugscheiben': 'nazi_ufos',
 'reichsfrei': 'imperial_immediacy',
 'reichsfreie': 'imperial_immediacy',
 'reichsfreiheit': 'imperial_immediacy',
 'reichsfreiherr': 'freiherr',
 'reichsfreiherrn': 'freiherr',
 'reichsfuersten': 'princes_of_the_holy_roman_empire',
 'reichsfursten': 'princes_of_the_holy_roman_empire',
 'reichsgraaf': 'count',
 'reichsgraefin': 'graf',
 'reichsgrafin': 'graf',
 'reichshofen': 'reichshoffen',
 'reichshofrat': 'aulic_council',
 'reichshofrath': 'aulic_council',
 'reichskammergericht': 'imperial_chamber_court',
 'reichskanzlei': 'reich_chancellery',
 'reichskanzler': 'chancellor_of_germany',
 'reichskirche': 'protestant_reich_church',
 'reichskleinodien': 'imperial_regalia',
 'reichskloster': 'imperial_immediacy',
 'reichskolonialamt': 'imperial_colonial_office',
 'reichskommissare': 'reichskommissar',
 'reichskreise': 'imperial_circle',
 'reichskreits': 'imperial_circle',
 'reichskriegflagge': 'reichskriegsflagge',
 'reichskriegsgericht': 'german_military_law',
 'reichskristallnacht': 'kristallnacht',
 'reichskrone': 'imperial_crown_of_the_holy_roman_empire',
 'reichsluftfahrtministerium': 'reich_air_ministry',
 'reichsmarinewerft': 'kriegsmarinewerft_wilhelmshaven',
 'reichsmark': 'german_reichsmark',
 'reichsmarks': 'german_reichsmark',
 'reichsmarshal': 'reichsmarschall',
 'reichsmarshall': 'reichsmarschall',
 'reichsmordwoche': 'night_of_the_long_knives',
 'reichsparteitag': 'nuremberg_rally',
 'reichsparteitage': 'nuremberg_rally',
 'reichsparteitagsfilm': 'triumph_of_the_will',
 'reichspogromnacht': 'kristallnacht',
 'reichspraesident': 'president_of_germany',
 'reichsprasident': 'president_of_germany',
 'reichspropagandaministerium': 'ministry_of_public_enlightenment_and_propaganda',
 'reichsprotektorat': 'protectorate_of_bohemia_and_moravia',
 'reichsrath': 'reichsrat',
 'reichsreform': 'imperial_reform',
 'reichsrevolver': 'm1879_reichsrevolver',
 'reichsritter': 'imperial_knight',
 'reichsritterschaft': 'imperial_knight',
 'reichsschatzmeister': 'franz_xaver_schwarz',
 'reichsschwert': 'sword_of_state',
 'reichssicherheitshauptamt': 'rsha',
 'reichsstadt': 'free_imperial_city',
 'reichsstatthaltergesetz': 'reichsstatthalter',
 'reichstagbrand': 'reichstag_fire',
 'reichstagsbrand': 'reichstag_fire',
 'reichstaler': 'reichsthaler',
 'reichsunmittelbar': 'imperial_immediacy',
 'reichsunmittelbarheit': 'imperial_immediacy',
 'reichsunmittelbarkeit': 'imperial_immediacy',
 'reichsverfassung': 'paulskirchenverfassung',
 'reichtag': 'reichstag',
 'reichverfassung': 'paulskirchenverfassung',
 'reichwaffenamt': 'waffenamt',
 'reichwaldau': 'rychvald',
 'reid-daly': 'ronald_reid-daly',
 'reidel': 'd._reidel',
 'reidemeister': 'kurt_reidemeister',
 'reidentification': 'identification',
 'reidentified': 'identification',
 'reidentifier': 'identification',
 'reidentifiers': 'identification',
 'reidentifies': 'identification',
 'reidentify': 'identification',
 'reidentifying': 'identification',
 'reidh': 'raido',
 'reidia': 'phyllanthus',
 'reif-gintl': 'heinrich_reif-gintl',
 'reifenstahl': 'leni_riefenstahl',
 'reifenstein': 'reifenstein_abbey',
 'reifferscheid-dyck': 'hellenthal',
 'reified': 'reification',
 'reifies': 'reification',
 'reifler': 'rotgipfler',
 'reify': 'reification',
 'reifying': 'reification',
 'reiger': 'rieger',
 'reignier': 'reignier-esery',
 'reignition': 'ignition',
 'reihana': 'a._r._reihana',
 'reihaniya': 'rehaniya',
 'reii': 'riez',
 'reikan': 'matsuri_akino',
 'reikki': 'reiki',
 'reiksmuseum': 'rijksmuseum',
 'reil': 'johann_christian_reil',
 'reimagining': 'remake',
 'reiman': 'reimann',
 'reimarus': 'hermann_samuel_reimarus',
 'reimburse': 'reimbursement',
 'reimen': 'naengmyeon',
 'reimertz': 'stephan_reimertz',
 'reims': 'rheims',
 'reinaertcyclus': 'reynard_cycle',
 'reinaldes': 'reineldis',
 'reinback': 'rein-back',
 'reincarnate': 'reincarnation',
 'reincarnationist': 'reincarnation',
 'reincken': 'johann_adam_reincken',
 'reindeers': 'reindeer',
 'reindorf': 'carl_christian_reindorf',
 'reine-claude': 'greengage',
 'reine-claudes': 'greengage',
 'reineclaude': 'greengage',
 'reineclaudes': 'greengage',
 'reineke-zyklus': 'reynard_cycle',
 'reinelm': 'reynelm',
 'reinert': 'erik_s._reinert',
 'reinette': 'madame_de_pompadour',
 'reinfeldt': 'fredrik_reinfeldt',
 'reinfelt': 'fredrik_reinfeldt',
 'reinforce': 'reinforcement',
 'reinforcements': 'reinforcement',
 'reinforcer': 'reinforcement',
 'reinforcers': 'reinforcement',
 'reinforcing': 'reinforcement',
 'reinhardt-seminar': 'max_reinhardt_seminar',
 'reinhardtius': 'greenland_halibut',
 'reinhardus': 'reynard_cycle',
 'reinhelm': 'reynelm',
 'reinhild': 'reineldis',
 'reinildis': 'reineldis',
 'reiningen': 'reddingen',
 'reinitzer': 'friedrich_reinitzer',
 'reinnervate': 'reinnervation',
 'reins': 'rein',
 'reinsfelt': 'odd_reinsfelt',
 'reinsure': 'reinsurance',
 'reinsurer': 'reinsurance',
 'reintegracionism': 'reintegrationism',
 'reintegracionismo': 'reintegrationism',
 'reintegrate': 'reintegrationism',
 'reintegrated': 'reintegrationism',
 'reintegrater': 'reintegrationism',
 'reintegraters': 'reintegrationism',
 'reintegrates': 'reintegrationism',
 'reintegrating': 'reintegrationism',
 'reintegrationist': 'reintegrationism',
 'reintegrationists': 'reintegrationism',
 'reintegrative': 'reintegrationism',
 'reintegratively': 'reintegrationism',
 'reintegrator': 'reintegrationism',
 'reintegrators': 'reintegrationism',
 'reintegratory': 'reintegrationism',
 'reintermediation': 'disintermediation',
 'reintochter': 'rheintochter',
 'reintroduce': 'reintroduction',
 'reintroduced': 'reintroduction',
 'reinw.': 'caspar_georg_carl_reinwardt',
 'reinwardt': 'caspar_georg_carl_reinwardt',
 'reinwardtipicus': 'orange-backed_woodpecker',
 'reionisation': 'reionization',
 'reischauer': 'edwin_o._reischauer',
 'reischek': 'andreas_reischek',
 'reischle': 'max_reischle',
 'reiser3': 'reiserfs',
 'reiserfs4': 'reiser4',
 'reiserfsprogs': 'namesys',
 'reiserv4': 'reiser4',
 'reish': 'resh',
 'reishi': 'lingzhi',
 'reising': 'm50_reising',
 'reiske': 'johann_jakob_reiske',
 'reislaeufer': 'swiss_mercenaries',
 'reislaeuferei': 'swiss_mercenaries',
 'reislaufer': 'swiss_mercenaries',
 'reislauferei': 'swiss_mercenaries',
 'reisling': 'riesling',
 'reissek': 'siegfried_reisseck',
 'reisszeugrichter': 'veb_polytechnik',
 'reisub': 'magic_sysrq_key',
 'reiszug': 'reisszug',
 'reit': 'real_estate_investment_trust',
 'reitaku': 'reitaku_university',
 'reitangruppen': 'reitan_group',
 'reitannarvesen': 'reitan_group',
 'reiterative': 'iteration',
 'reiters': 'reiter',
 'reithmeier': 'gerhard_reithmeier',
 'reits': 'real_estate_investment_trust',
 'reitter': 'edmund_reitter',
 'reive': 'border_reivers',
 'reiver': 'border_reivers',
 'reivers': 'border_reivers',
 'reiziger': 'michael_reiziger',
 'rejaii': 'mohammad-ali_rajai',
 'rejcha': 'anton_reicha',
 'reject': 'rejection',
 'rejencja': 'regierungsbezirk',
 'rejewski': 'marian_rejewski',
 'rejlander': 'oscar_gustave_rejlander',
 'rejoicing': 'joy',
 'rejoin': 'response',
 'rejoinder': 'response',
 'rejoinders': 'response',
 'rejoiner': 'response',
 'rejoiners': 'response',
 'rejoining': 'response',
 'rejoins': 'response',
 'rejoneo': 'rejoneador',
 'rejskort': 'rejsekort',
 'rejtan': 'tadeusz_rejtan',
 'rejuvination': 'rejuvenation',
 'rekem': 'petra',
 'rekey': 'rekeying',
 'rekhavia': 'rehavia',
 'rekhavya': 'rehavia',
 'rekhmira': 'rekhmire',
 'rekhovot': 'rehovot',
 'rekisvinth': 'recceswinth',
 'rekkaturvat': 'truck_dismount',
 'rekkem': 'menen',
 'rekkof': 'rekkof_aircraft',
 'rekohu': 'chatham_islands',
 'rekolok': 'rekonstruktionslokomotive',
 'rekolokomotive': 'rekonstruktionslokomotive',
 'rekoloks': 'rekonstruktionslokomotive',
 'rekords': 'rekords_rekords',
 'rekowake': 'metoac',
 'rekrul': 'dan_schreiber',
 'rekstefja': 'hallar-steinn',
 'rektor': 'rector',
 'rel-compact': 'relatively_compact_subspace',
 'relactate': 'lactation',
 'relactation': 'lactation',
 'relafen': 'nabumetone',
 'reland': 'adriaan_reland',
 'relandi': 'adriaan_reland',
 'relapsing': 'relapse',
 'relatavism': 'relativity',
 'related-key': 'related-key_attack',
 'relatedness': 'coefficient_of_relationship',
 'relational-cultural': 'relational-cultural_therapy',
 'relationalism': 'philosophy_of_space_and_time',
 'relations': 'relation',
 'relationshiop': 'relationship',
 'relationships': 'relationship',
 'relatively': 'relative',
 'relatives': 'kinship',
 'relativist': 'relativism',
 'relativistic': 'relativity',
 'relativization': 'oracle_machine',
 'relator': 'presentation_of_a_group',
 'relaunch': 'star_trek:_deep_space_nine_relaunch',
 'relavitity': 'theory_of_relativity',
 'relax': 'regular_language_description_for_xml',
 'relax-bodysol': 'relax-gam',
 'relax-fuenlabrada': 'relax-gam',
 'relaxam': 'tetrazepam',
 'relaxed': 'relaxation',
 'relaxedness': 'relaxation',
 'relaxers': 'relaxer',
 'relaxicon': 'relaxacon',
 'relaxing': 'leisure',
 'relaxng': 'relax_ng',
 'relaxuma': 'rilakkuma',
 'relays': 'relay',
 'released': 'release',
 'releaser': 'releasing_agent',
 'relefact': 'thyrotropin-releasing_hormone',
 'relegated': 'promotion_and_relegation',
 'relegation': 'promotion_and_relegation',
 'relegious': 'religion',
 'releng': 'release_engineering',
 'relenza': 'zanamivir',
 'relestat': 'epinastine',
 'relevancy': 'relevance',
 'releve': 'glossary_of_ballet',
 'relevio': 'ringolevio',
 'relex': 'relexification',
 'reliabilty': 'reliability',
 'reliable': 'reliability',
 'relics': 'relic',
 'relict-1': 'relikt-1',
 'relictivomer': 'relictivomer_pearsei',
 'relicts': 'relict',
 'relictual': 'relict',
 'relictus': 'relict_dace',
 'relief-bas': 'relief',
 'reliefs': 'relief',
 'reliever': 'relief_pitcher',
 'relievers': 'relief_pitcher',
 'relievio': 'ringolevio',
 'religilous': 'religulous',
 'religio-facism': 'neo-fascism_and_religion',
 'religio-fascism': 'neo-fascism_and_religion',
 'religio-fascist': 'neo-fascism_and_religion',
 'religiobotany': 'entheogen',
 'religiofacism': 'neo-fascism_and_religion',
 'religiofascism': 'neo-fascism_and_religion',
 'religiofascist': 'neo-fascism_and_religion',
 'religion-and-agriculture': 'religion_and_agriculture',
 'religiongeschichteschule': 'history_of_religions',
 'religionism': 'religious_discrimination',
 'religionist': 'religion',
 'religionistic': 'religion',
 'religionistical': 'religion',
 'religionistically': 'religion',
 'religionists': 'religion',
 'religionless': 'irreligion',
 'religionofpeace': 'religion_of_peace',
 'religionofpeace.com': 'religion_of_peace',
 'religions': 'major_religious_groups',
 'religiopoiesis': 'development_of_religion',
 'religiose': 'religiosity',
 'religiosities': 'religiosity',
 'religious': 'religion',
 'religious-police': 'mutaween',
 'religiousity': 'religion',
 'religiousness': 'religiosity',
 'religioustolerance': 'ontario_consultants_on_religious_tolerance',
 'religioustolerance.org': 'ontario_consultants_on_religious_tolerance',
 'religism': 'religious_discrimination',
 'religon': 'religion',
 'religously': 'religiosity',
 'religoustolerance': 'ontario_consultants_on_religious_tolerance',
 'religuolous': 'religulous',
 'relikt': 'relikt-1',
 'relindis': 'relindis_of_maaseik',
 'reline': 'reline_software',
 'reliquaries': 'reliquary',
 'relishes': 'relish',
 'relistor': 'methylnaltrexone',
 'rellekka': 'runescape',
 'rellena': 'moronga',
 'relleno': 'chile_relleno',
 'relligion': 'religion',
 'rellik': 'john_hugger',
 'relmex': 'nimesulide',
 'reln': 'reelin',
 'reloading': 'reload',
 'relocate': 'moving',
 'relocations': 'relocation',
 'relocube': 'abf_freight_system',
 'reloxyl': 'amoxicillin',
 'relpachen': 'ralpacan',
 'relpax': 'eletriptan',
 'reltec': 'general_electric_company_plc',
 'reluctance': 'magnetic_reluctance',
 'relvars': 'relvar',
 'relvene': 'hydroxyethylrutoside',
 'rem.': 'remington_arms',
 'rema': 'moses_isserles',
 'rema1000': 'rema_1000',
 'remacha': 'fernando_remacha',
 'remaculus': 'remaclus',
 'remah': 'moses_isserles',
 'remailer': 'anonymous_remailer',
 'remailers': 'anonymous_remailer',
 'remaindering': 'remaindered_book',
 'remaindermen': 'remainderman',
 'remainders': 'remainder',
 'remakes': 'remake',
 'remal': 'rimal',
 'remalade': 'remoulade',
 'remaliah': 'pekah',
 'remans': 'reman',
 'remantadine': 'rimantadine',
 'remaq': 'moses_ben_jacob_cordovero',
 'remark': 'comment',
 'remarkables': 'the_remarkables',
 'remarketing': 'marketing',
 'remarque': 'erich_maria_remarque',
 'remarriage': 'marriage',
 'remarried': 'marriage',
 'remarries': 'marriage',
 'remarry': 'marriage',
 'remarrying': 'marriage',
 'remastered': 'remaster',
 'remasters': 'audio_mastering',
 'remat': 'rematerialization',
 'remating': 'mating',
 'remax': 're/max',
 'remball': 'bonner_sphere',
 'rembang': 'rembang_regency',
 'remberandt': 'rembrandt',
 'rembert': 'rimbert',
 'rembetika': 'rebetiko',
 'rembetiko': 'rebetiko',
 'rembrand': 'rembrandt',
 'rembrandthuis': 'rembrandt_house_museum',
 'rembrandts': 'the_rembrandts',
 'rembrant': 'rembrandt',
 'rembunia': 'bouea_macrophylla',
 'remda': 'remada',
 'remdawg': 'jerry_remy',
 'reme': 'royal_electrical_and_mechanical_engineers',
 'remechido': 'remexido',
 'remedial': 'home_remedy',
 'remediation': 'remedy',
 'remember-know': 'remember_versus_know_judgements',
 'remember11': 'remember_11:_the_age_of_infinity',
 'rememberthemilk': 'remember_the_milk',
 'remembrall': 'magical_objects_in_harry_potter',
 'rememo': 'aha_shake_heartbreak',
 'remen': 'alfred_mele',
 'remergil': 'mirtazapine',
 'remeron': 'mirtazapine',
 'remerowski': 'ted_remerowski',
 'remeth': 'ramoth',
 'remex': 'flight_feather',
 'remf': 'pogue',
 'remic': 'real_estate_mortgage_investment_conduit',
 'remicade': 'infliximab',
 'remiel': 'ramiel',
 'remifemin': 'actaea_racemosa',
 'remige': 'flight_feather',
 'reminbi': 'renminbi',
 'remineralization': 'remineralisation',
 'remington-morse': 'remington-morse_records',
 'remington-rand': 'remington_rand',
 'reminiscent': 'memoir',
 'reminyl': 'galantamine',
 'remio': 'rumia',
 'remipede': 'remipedia',
 'remire': 'remire-montjoly',
 'remismundo': 'remismund',
 'remit': 'remittance',
 'remits': 'remittance',
 'remittances': 'remittance',
 'remitted': 'remittance',
 'remitting': 'remittance',
 'remixer': 'remix',
 'remixes': 'remix',
 'remixing': 'remix',
 'remizidae': 'penduline_tit',
 'remizov': 'aleksey_remizov',
 'reml': 'restricted_maximum_likelihood',
 'remmon': 'rimmon',
 'remmon-methoar': 'rimmon',
 'remmy': 'rembrandt_brown',
 'remoboth': 'sarabaites',
 'remodel': 'renovation',
 'remodeling': 'renovation',
 'remodernist': 'remodernism',
 'remodulin': 'treprostinil',
 'remogliflozin': 'remogliflozin_etabonate',
 'remonstrant': 'remonstrants',
 'remorina': 'white_suckerfish',
 'remorseful': 'remorse',
 'remorsefully': 'remorse',
 'remorsefulness': 'remorse',
 'remorseless': 'remorse',
 'remorselessly': 'remorse',
 'remorselessness': 'remorse',
 'remorses': 'remorse',
 'remort': 'experience_point',
 'remorting': 'experience_point',
 'remote-controlled': 'remote_control',
 'remote-sensing': 'remote_sensing',
 'remoticambarus': 'phantom_cave_crayfish',
 'remoting': 'remote_procedure_call',
 'removab': 'catumaxomab',
 'removalist': 'moving_company',
 'removed': 'cousin',
 'rempi': 'resonance_enhanced_multiphoton_ionization',
 'rempit': 'mat_rempit',
 'rems-murr': 'rems-murr-kreis',
 'remsbahn': 'rems_railway',
 'remstar': 'remstar_corporation',
 'remudi': 'the_quillan_games',
 'remulak': 'coneheads',
 'remunerate': 'remuneration',
 'remunerative': 'remuneration',
 'remunicipalisation': 'municipalization',
 'remunicipalization': 'municipalization',
 'remus': 'romulus_and_remus',
 'remux': 'multiplexer',
 'ren-min-bi': 'renminbi',
 'ren-tv': 'ren_tv',
 'ren-zong': 'renzong',
 'renado': 'the_legend_of_zelda:_twilight_princess',
 'renagel': 'sevelamer',
 'renai': 'dating_sim',
 'renaisance': 'renaissance',
 'renaissance-material': 'renaissance',
 'renaissance.com.pk': 'al-mawrid',
 'renaix': 'ronse',
 'renal': 'kidney',
 'renally': 'kidney',
 'renamed': 'rename',
 'renamer': 'rename',
 'renaming': 'rename',
 'renaquil': 'lorazepam',
 'renaro': 'sellano',
 'renart': 'reynard_cycle',
 'renasance': 'renaissance',
 'renassance': 'renaissance',
 'renata': 'renatus',
 'renationalisation': 'nationalization',
 'renationalisations': 'nationalization',
 'renationalise': 'nationalization',
 'renationalised': 'nationalization',
 'renationaliser': 'nationalization',
 'renationalisers': 'nationalization',
 'renationalises': 'nationalization',
 'renationalising': 'nationalization',
 'renationalization': 'nationalization',
 'renationalizations': 'nationalization',
 'renationalize': 'nationalization',
 'renationalized': 'nationalization',
 'renationalizer': 'nationalization',
 'renationalizers': 'nationalization',
 'renationalizes': 'nationalization',
 'renationalizing': 'nationalization',
 'renault-nissan': 'renault',
 'renaultsport': 'renault_sport',
 'renavent': 'georges_renavent',
 'renbu': 'rinbung',
 'rencen': 'renaissance_center',
 'rencevaux': 'roncesvalles',
 'renchtalbahn': 'rench_valley_railway',
 'renchuan': 'incheon',
 'renci': 'renaissance_computing_institute',
 'rendal': 'rendalen',
 'rendalls': 'harrow_school',
 'rendeng': 'rendang',
 'rendered': 'render',
 'renderfarm': 'render_farm',
 'rendering': 'render',
 'rendermorphics': 'reality_lab',
 'rendersoft': 'camstudio',
 'rendez-view': 'greg_proops',
 'rendez-vous': 'rendezvous',
 'rendingi': 'reudigni',
 'rendition/temp': 'rendition',
 'renditions': 'renditions_a_chinese-english_translation_magazine',
 'rendix': 'dabigatran',
 'rendl': 'sankt_anton_am_arlberg',
 'rendle': 'alfred_barton_rendle',
 'rendleman-bartter': 'rendleman-bartter_model',
 'rendorseg': 'law_enforcement_in_hungary',
 'rendova': 'rendova_island',
 'rendsborg': 'rendsburg',
 'renegadepress': 'renegadepress.com',
 'renegado': 'the_renegado',
 'reneissance': 'renaissance',
 'renenet': 'renenutet',
 'renes': 'rennes',
 'renesas': 'renesas_technology',
 'renetto': 'paul_robinett',
 'renew': 'renewal',
 'renewable': 'renewable_resource',
 'renewableenergyworld.com': 'pennwell_corporation',
 'renewables': 'renewable_energy',
 'renewalism': 'renewal',
 'renewamerica': 'alan_keyes',
 'renewamerica.us': 'alan_keyes',
 'renfair': 'renaissance_fair',
 'renfaire': 'renaissance_fair',
 'renfest': 'renaissance_fair',
 'renft': 'klaus_renft_combo',
 'renga-lily': 'arthropodium_cirratum',
 'renga-renga': 'arthropodium_cirratum',
 'rengalily': 'arthropodium_cirratum',
 'rengao': 'rengao_language',
 'rengarenga': 'arthropodium_cirratum',
 'rengerskerke': 'rengerskerke_en_zuidland',
 'renggeria': 'clusia',
 'rengifa': 'clusia',
 'rengo-kai': 'kyokuto_sakurai-soke-rengokai',
 'rengschburg': 'regensburg',
 'rengu': 'renku',
 'renho': 'ren_hou',
 'renholder': 'danny_lohner',
 'reniassance': 'renaissance',
 'renicol': 'chloramphenicol',
 'reniec': 'national_registry_of_identification_and_civil_status',
 'reniform': 'leaf_shape',
 'renilla': 'sea_pansy',
 'renin-angiotensin': 'renin-angiotensin_system',
 'reninoma': 'juxtaglomerular_cell_tumor',
 'renisance': 'renaissance',
 'renissance': 'renaissance',
 'renitec': 'enalapril',
 'renka': 'renku',
 'renkon': 'nelumbo_nucifera',
 'renmimbi': 'renminbi',
 'renmin': 'renmin_university_of_china',
 'renminbiao': 'renminbi',
 'rennais': 'rennes',
 'rennaisance': 'renaissance',
 'rennaissance': 'renaissance',
 'rennassance': 'renaissance',
 'rennel': 'rennell_island',
 'rennell': 'rennell_island',
 'rennets': 'rennet',
 'rennett': 'rennet',
 'rennin': 'chymosin',
 'rennisance': 'renaissance',
 'rennselaer': 'rensselaer',
 'reno-sparks': 'reno-sparks_metropolitan_area',
 'renoair': 'reno_air',
 'renoair.com': 'reno_air',
 'renogram': 'mag3_scan',
 'renoir': 'pierre-auguste_renoir',
 'renold': 'hans_renold',
 'renon': 'ritten',
 'renormalisation': 'renormalization',
 'renormalizability': 'renormalization',
 'renormalizable': 'renormalization',
 'renormax': 'spirapril',
 'renos': 'renovation',
 'renouvier': 'charles_bernard_renouvier',
 'renovate': 'renovation',
 'renovated': 'renovation',
 'renovating': 'renovation',
 'renovationism': 'living_church',
 'renovationist': 'living_church',
 'renovationists': 'living_church',
 'renovations': 'renovation',
 'renowned': 'renown',
 'renquist': 'william_rehnquist',
 'rense': 'jeff_rense',
 'rense.com': 'jeff_rense',
 'renshi': 'japanese_honorifics',
 'renshou': 'renshou_county',
 'rensselaerswijck': 'manor_of_rensselaerswyck',
 'rensselaerswyck': 'manor_of_rensselaerswyck',
 'rensselaerwyck': 'manor_of_rensselaerswyck',
 'rent-a-car': 'car_rental',
 'rent-a-ghost': 'rentaghost',
 'rent-a-husband': 'our_italian_husband',
 'rent-a-russian': 'country_changes_in_figure_skating',
 'rent-boy': 'male_prostitution',
 'rent-seeking': 'rent_seeking',
 'rentaishi': 'japanese_adjectives',
 'rental': 'renting',
 'rentals': 'renting',
 'rentboy': 'male_prostitution',
 'rentcharge': 'rent_charge',
 'rente': 'annuity',
 'rented': 'renting',
 'rentenmark': 'german_rentenmark',
 'renter': 'renting',
 'renteria': 'errenteria',
 'rentiantang': 'nintendo',
 'rentistas': 'c.a._rentistas',
 'rentokil': 'rentokil_initial',
 'rents': 'economic_rent',
 'rentseeking': 'rent_seeking',
 'rentv': 'ren_tv',
 'renukut': 'renukoot',
 'renum': 'line_number',
 'renumber': 'line_number',
 'renumeration': 'remuneration',
 'renvela': 'sevelamer',
 'renvers': 'haunches-in',
 'renxian': 'ren_county',
 'renzler': 'astrid_renzler',
 'renzokuken': 'squall_leonhart',
 'renzow': 'badow-renzow',
 'reo-coker': 'nigel_reo-coker',
 'reo3': 'rhenium_trioxide',
 'reocoordinationlanguage': 'reo_coordination_language',
 'reong': 'reyong',
 'reopen911.org': 'jimmy_walter',
 'reopro': 'abciximab',
 'reordinations': 'reordination',
 'reorganization': 'corporate_action',
 'reosia': 'russia',
 'reotutar': 'riototar',
 'reovirus': 'reoviridae',
 'rep.': 'united_states_house_of_representatives',
 'repairables': 'repairable',
 'reparations': 'reparation',
 'repartee': 'wit',
 'repartees': 'wit',
 'repartimento': 'repartimiento',
 'repartimientos': 'repartimiento',
 'repatriate': 'repatriation',
 'repatriated': 'repatriation',
 'repatriating': 'repatriation',
 'repaving': 'road_surface',
 'repco-brabham': 'brabham',
 'repealed': 'repeal',
 'repealer': 'repeal',
 'repeated': 'rerun',
 'repeaters': 'repeater',
 'repeating': 'repeat',
 'repeats': 'rerun',
 'repec': 'research_papers_in_economics',
 'repeling': 'abseiling',
 'repellents': 'repellent',
 'repelling': 'abseiling',
 'repellor': 'stability_theory',
 'repenique': 'repinique',
 'repenomamidae': 'repenomamus',
 'repent': 'repentance',
 'repentabor': 'monrupino',
 'repentant': 'repentance',
 'repented': 'repentance',
 'repentes': 'stylidium_sect._repentes',
 'reperbahn': 'reeperbahn',
 'reperepe': 'australian_ghost_shark',
 'reperforation': 'philatelic_fakes_and_forgeries',
 'reperfusion': 'reperfusion_injury',
 'reperspective': 'outrospective_/_reperspective',
 'repertoires': 'repertoire',
 'repete': 'pete_francis_heimbold',
 'repetency': 'wavenumber',
 'repetitions': 'repetition',
 'repetitive': 'repetition',
 'repetitiveness': 'repetition',
 'repetunitis': 'earworm',
 'repfigit': 'keith_number',
 'rephaim': 'rephaite',
 'rephaims': 'rephaite',
 'rephaites': 'rephaite',
 'rephlex': 'rephlex_records',
 'rephotograph': 'rephotography',
 'repiano': 'ripieno',
 'repidim': 'rephidim',
 'repington': 'philip_repyngdon',
 'repique': 'repinique',
 'repl': 'read-eval-print_loop',
 'replace': 'replacement',
 'replaceability': 'replacement',
 'replaceable': 'replacement',
 'replaceably': 'replacement',
 'replaced': 'replacement',
 'replacemental': 'replacement',
 'replacementdocs.com': 'replacementdocs',
 'replacer': 'replacement',
 'replacers': 'replacement',
 'replaces': 'replacement',
 'replacing': 'replacement',
 'replagal': 'alpha-galactosidase',
 'replansky': 'naomi_replansky',
 'replant': 'transplanting',
 'replanting': 'transplanting',
 'replayability': 'replay_value',
 'replayed': 'playback',
 'replaygain': 'replay_gain',
 'replenish': 'replenishment',
 'replenished': 'replenishment',
 'replenisher': 'replenishment',
 'replenishers': 'replenishment',
 'replenishes': 'replenishment',
 'replenishing': 'replenishment',
 'replenishments': 'replenishment',
 'replete': 'plerergate',
 'replevy': 'replevin',
 'replica-1': 'replica_1',
 'replicability': 'reproducibility',
 'replicable': 'reproducibility',
 'replicants': 'replicant',
 'replicas': 'replica',
 'replicase': 'rna-dependent_rna_polymerase',
 'replicast': 'evaporative-pattern_casting',
 'replicatn': 'replicant',
 'replicators': 'replicator',
 'repliee': 'actroid',
 'repliforce': 'mega_man_x4',
 'reploid': 'mega_man_x',
 'reploids': 'mega_man_x',
 'repmobiles': 'repmobile',
 'repochage': 'repechage',
 'repocrat': 'republicrat',
 'repoman': 'repo_man',
 'reporations': 'reparation',
 'reporduction': 'reproduction',
 'reporma': 'partido_ng_demokratikong_reporma-lapiang_manggagawa',
 'reporma-lm': 'partido_ng_demokratikong_reporma-lapiang_manggagawa',
 'reporoa': 'reporoa_caldera',
 'report2web': 'redwood_software',
 'reportage': 'news',
 'reporters': 'reporter',
 'reporti': 'avviso',
 'reporting': 'report',
 'reporting.net': 'commission_junction',
 'reports': 'report',
 'repos': 'repurchase_agreement',
 'reposession': 'repossession',
 'repositories': 'repository',
 'repossess': 'repossession',
 'repossessing': 'repossession',
 'repost': 'riposte',
 'repotting': 'container_garden',
 'repps': 'repps_with_bastwick',
 'reprap': 'reprap_project',
 'represent': 'representation',
 'representational': 'representation',
 'representationalism': 'representative_realism',
 'representationalist': 'representative_realism',
 'representationalists': 'representative_realism',
 'representationism': 'representative_realism',
 'representative-on-mission': 'representatives_on_mission',
 'representativeness': 'representativeness_heuristic',
 'representatives': 'legislature',
 'representatives-on-mission': 'representatives_on_mission',
 'repressing': 'repression',
 'repressions': 'repression',
 'repressors': 'repressor',
 'repricing': 'effect_of_taxes_and_subsidies_on_price',
 'reprimanded': 'reprimand',
 'reprimanding': 'reprimand',
 'reprimands': 'reprimand',
 'reprints': 'reprint',
 'reprisalia': 'arresto_facto_super_bonis_mercatorum_alienigenorum',
 'reprisals': 'reprisal',
 'reprised': 'reprise',
 'reprobate': 'reprobation',
 'reprobated': 'reprobation',
 'reprobates': 'reprobation',
 'reprobating': 'reprobation',
 'reprobations': 'reprobation',
 'reproduce': 'reproduction',
 'reproduceability': 'reproducibility',
 'reproducible': 'reproducibility',
 'reproducing': 'reproduction',
 'reproductionism': 'natalism',
 'reproductionist': 'natalism',
 'reproductive': 'reproduction',
 'reprogenetic': 'reprogenetics',
 'reprographic': 'reprography',
 'reps': 'rep',
 'repsol': 'repsol_ypf',
 'repsol-ypf': 'repsol_ypf',
 'reptila': 'reptile',
 'reptilase': 'batroxobin',
 'reptiles': 'reptile',
 'reptilia': 'reptile',
 'reptilian-humanoid': 'reptilian_humanoid',
 'reptilian-humanoids': 'reptilian_humanoid',
 'reptilianoid': 'reptilian_humanoid',
 'reptilians': 'reptilian_humanoid',
 'reptiliomorph': 'reptiliomorpha',
 'reptillian': 'reptilian',
 'reptillians': 'reptilian_humanoid',
 'reptiloid': 'reptilian_humanoid',
 'reptiloids': 'reptilian_humanoid',
 'reptilomorpha': 'reptiliomorpha',
 'reptite': 'chrono_trigger',
 'reptoid': 'reptilian_humanoid',
 'reptoids': 'reptilian_humanoid',
 'republicanamerican': 'republican-american',
 'republicanisme': 'republicanism',
 'republicanist': 'republicanism',
 'republicans': 'republican',
 'republicansforobama.org': 'republican_and_conservative_support_for_barack_obama_in_2008',
 'republicii': 'stadionul_republicii',
 'republicracy': 'republicrat',
 'republicrats': 'republicrat',
 'republics': 'republic',
 'republikein': 'die_republikein',
 'republikfluchtling': 'republikflucht',
 'republikfluechtling': 'republikflucht',
 'republikkkans': 'satiric_misspelling',
 'republitarian': 'libertarian_republican',
 'republitarianism': 'libertarian_republican',
 'republocrat': 'republicrat',
 'repubocrat': 'republicrat',
 'repudiate': 'anticipatory_repudiation',
 'repudiated': 'anticipatory_repudiation',
 'repudiates': 'anticipatory_repudiation',
 'repudiating': 'anticipatory_repudiation',
 'repunzel': 'rapunzel',
 'repute': 'kudos',
 'reqiem': 'requiem',
 'reqiuem': 'requiem',
 'request-reply': 'request-response',
 'requestedarticles': 'wikipedia:requested_articles',
 'requests': 'request',
 'requestware': 'otherware',
 'requiario': 'rechiar',
 'requiems': 'requiem',
 'requies': 'requiem',
 'requila': 'rechila',
 'requimundo': 'richimund',
 'requip': 'ropinirole',
 'required': 'requirement',
 'requirements': 'requirement',
 'requisitioned': 'expropriation',
 'requisitioning': 'requisition',
 'requit': 'compensation',
 'requital': 'compensation',
 'requitals': 'compensation',
 'requited': 'compensation',
 'requites': 'compensation',
 'requiting': 'compensation',
 'reqviem': 'requiem',
 'reread': 'proofreading',
 'rerebraces': 'rerebrace',
 'reredo': 'reredos',
 'reregi': 'obotrites',
 'rerek': 'apep',
 'rerelease': 'reissue',
 'reret': 'taweret',
 'rereward': 'rear_guard',
 'rerih': 'roerich',
 'rerikh': 'roerich',
 'rerontek': 'umbul-umbul',
 'reruns': 'rerun',
 'res-q': 'resq',
 'resale': 'reseller',
 'resample': 'resampling',
 'resande-romer': 'norwegian_and_swedish_travellers',
 'resandefolket': 'norwegian_and_swedish_travellers',
 'resao': 'res_-_the_school_for_renewable_energy_science',
 'rescher': 'nicholas_rescher',
 'reschs': 'tooth_and_co.',
 'rescind': 'rescission',
 'rescinded': 'rescission',
 'rescon': 'methscopolamine',
 'rescriptor': 'delavirdine',
 'rescu': 'road_emergency_services_communications_unit',
 'rescuemen': 'rescueman',
 'rescuing': 'rescue',
 'rescula': 'unoprostone',
 'rescuscitator': 'resuscitator',
 'resda1': 'celsr3',
 'resdes': 'plane_guard',
 'reseacher': 'research',
 'research': 're/search',
 'research-and-development': 'research_and_development',
 'research-in-motion': 'research_in_motion',
 'researched': 'research',
 'researchers': 'research',
 'researchindex': 'citeseer',
 'researching': 'research',
 'researchsubjects': 'human_subject_research',
 'researchville': 'highbeam_research',
 'reseau': 'reseau_plate',
 'resega': 'pista_la_resega',
 'resegone': 'monte_resegone',
 'reselected': 'preselection',
 'resell': 'reseller',
 'resellerratings.com': 'resellerratings',
 'resellers': 'reseller',
 'resembool': 'fullmetal_alchemist',
 'reseme': 'resume',
 'resent': 'resentment',
 'resented': 'resentment',
 'resentful': 'resentment',
 'resentidos': 'os_resentidos',
 'resenting': 'resentment',
 'resentments': 'resentment',
 'resents': 'resentment',
 'reserva': 'reserve_wine',
 'reservationist': 'treaty_of_versailles',
 'reservationists': 'treaty_of_versailles',
 'reservations': 'reservation',
 'reservatol': 'resveratrol',
 'reservatrol': 'resveratrol',
 'reserve-team': 'reserve_team',
 'reserve/injured': 'injured_reserve_list',
 'reservehandfahren': 'reservehandverfahren',
 'reserveproviant': 'reservestridsproviant',
 'reserves': 'reserve',
 'reserviupseerikoulu': 'reserve_officer_school',
 'reservoirs': 'reservoir',
 'resetting': 'reset',
 'resettlement': 'human_migration',
 'resevoir': 'reservoir',
 'reshammiya': 'himesh_reshammiya',
 'reshef': 'resheph',
 'reshep': 'resheph',
 'reshevsky': 'samuel_reshevsky',
 'reshpu': 'resheph',
 'resht': 'rasht',
 'reshuffle': 'cabinet_shuffle',
 'resi': 'resident_evil',
 'resida': 'reseda',
 'residences': 'residence',
 'residentadvisor': 'resident_advisor',
 'residente/visitante': 'residente_o_visitante',
 'residential': 'residential_area',
 'residents': 'resident',
 'residenzailcastello': 'residenza_il_castello',
 'residing': 'house',
 'residuals': 'residual',
 'residuary': 'residuary_estate',
 'residues': 'residue',
 'resign': 'resignation',
 'resignations': 'resignation',
 'resigned': 'resignation',
 'resignedly': 'resignation',
 'resigning': 'resignation',
 'resigns': 'resignation',
 'resiliency': 'resilience',
 'resilient': 'resilience',
 'resimatil': 'primidone',
 'resina': 'ercolano',
 'resinous': 'resin',
 'resins': 'resin',
 'resistance-capacitance': 'rc_circuit',
 'resistence': 'resistance',
 'resistentialist': 'resistentialism',
 'resistenza': 'italian_resistance_movement',
 'resistive': 'electrical_resistance',
 'resistiveskintime': 'resistive_skin_time',
 'resistojet': 'resistojet_rocket',
 'resistolero': 'inhalant',
 'resistors': 'resistor',
 'resivit': 'leucocyanidin',
 'resize': 'size',
 'resize2fs': 'e2fsprogs',
 'resized': 'size',
 'resizing': 'size',
 'reskin': 'badge_engineering',
 'resmo': 'rethymno',
 'resna': 'rehabilitation_engineering_and_assistive_technology_society_of_north_america',
 'resnais': 'alain_resnais',
 'resnikoff': 'charles_reznikoff',
 'resochin': 'chloroquine',
 'resojet': 'valveless_pulse_jet',
 'resolfen': 'resolven',
 'resolor': 'prucalopride',
 'resolution660': 'united_nations_security_council_resolution_660',
 'resolutions': 'resolution',
 'resolved': 'resolution',
 'resolvent': 'resolvent_formalism',
 'resolving': 'resolution',
 'reson': 'aramaean_kings',
 'resona': 'resona_holdings',
 'resonancefm': 'resonance_fm',
 'resonances': 'resonance',
 'resonant': 'resonance',
 'resonants': 'sonorant',
 'resonate': 'resonance',
 'resonater': 'resonator',
 'resonators': 'resonator',
 'resorcin': 'resorcinol',
 'resorcinolphthalein': 'fluorescein',
 'resorcinols': 'resorcinol',
 'resorptive': 'resorption',
 'resortquest': 'leucadia_national',
 'resorts': 'resort',
 'resources': 'resource',
 'resovski': 'nikolay_timofeev-ressovsky',
 'resovsky': 'nikolay_timofeev-ressovsky',
 'respec': 'respecification',
 'respectability': 'respect',
 'respection': 'respect',
 'respek': 'da_ali_g_show',
 'respelling': 'pronunciation_respelling_for_english',
 'respiciens': 'fortuna',
 'respidol': 'risperidone',
 'respimox': 'amoxicillin',
 'respindal': 'respendial',
 'respiradone': 'risperidone',
 'respirators': 'respirator',
 'respiratory': 'respiratory_system',
 'respire': 'respiration',
 'respirology': 'pulmonology',
 'respirometre': 'respirometer',
 'responded': 'response',
 'responders': 'responder',
 'responding': 'response',
 'responds': 'respond',
 'responsalis': 'apocrisiarius',
 'responses': 'response',
 'responsibilities': 'responsibility',
 'responsibilitypac': 'americans_for_responsibility_in_washington',
 'responsible': 'responsibility',
 'responsibly': 'responsibility',
 'responsive': 'responsiveness',
 'responsively': 'responsiveness',
 'responsoria': 'responsory',
 'responsorial': 'responsory',
 'responsoriale': 'liturgy_of_the_hours',
 'responsories': 'responsory',
 'responsorio': 'responsory',
 'responsorium': 'responsory',
 'responsum': 'responsa',
 'respublica': 'res_publica',
 'ress': 'rechargeable_energy_storage_system',
 'ressaidar': 'risaldar',
 'ressam': 'ahmed_ressam',
 'resseau': 'pinot_meunier',
 'ressourcement': 'aggiornamento',
 'ressurection': 'resurrection',
 'rest': 'restructuredtext',
 'rest-house': 'dharamshalas',
 'rest-houses': 'dharamshalas',
 'rest-of-the-world': 'rest_of_the_world',
 'rest-room': 'washroom',
 'rest-rooms': 'washroom',
 'restafarian': 'representational_state_transfer',
 'restalyne': 'restylane',
 'restaraunt': 'restaurant',
 'restatements': 'restatements_of_the_law',
 'restauradores': 'restauradores_square',
 'restauranteur': 'restaurant',
 'restaurants': 'restaurant',
 'restaurateur': 'restaurant',
 'restauraunt': 'restaurant',
 'restavek': 'restavec',
 'restavic': 'restavec',
 'restavit': 'doxylamine',
 'restellism': 'madame_restell',
 'restenneth': 'restenneth_priory',
 'resterant': 'restaurant',
 'resteraunt': 'restaurant',
 'restful': 'representational_state_transfer',
 'restfully': 'representational_state_transfer',
 'restharrow': 'ononis',
 'resthouse': 'dharamshalas',
 'resthouses': 'dharamshalas',
 'restiaceae': 'restionaceae',
 'restiad': 'restionaceae',
 'restiformbodies': 'inferior_cerebellar_peduncle',
 'resting': 'rest',
 'restingas': 'restinga',
 'restlessly': 'agitation',
 'restlessness': 'agitation',
 'resto': 'rest_area',
 'restonic': 'restonic_mattress',
 'restorationist': 'restorationism',
 'restorationists': 'restorationism',
 'restorer': 'conservation-restoration',
 'restoril': 'temazepam',
 'restraints': 'physical_restraint',
 'restrictions': 'restriction',
 'restrictive': 'restrictiveness',
 'restrictor': 'restriction',
 'restrictor-plate': 'restrictor_plate',
 'restroom': 'washroom',
 'restrooms': 'washroom',
 'restructured': 'restructuring',
 'restuarant': 'restaurant',
 'restuarent': 'restaurant',
 'restud': 'review_of_economic_studies',
 'resturant': 'restaurant',
 'resturants': 'restaurant',
 'resturaunt': 'restaurant',
 'resucitation': 'cardiopulmonary_resuscitation',
 'resulin': 'troglitazone',
 'resultants': 'resultant',
 'resultset': 'result_set',
 'resumes': 'resume',
 'resupinate': 'resupination',
 'resurgimiento': 'italian_unification',
 'resurrect': 'resurrection',
 'resurrectionism': 'resurrectionist',
 'resurrectionists': 'resurrectionist',
 'resurrezione': 'la_resurrezione',
 'resurs': 'resurs_dk',
 'resurs-dk1': 'resurs_dk',
 'resus': 'emergency_department',
 'resusci-annie': 'resusci_anne',
 'resuscitate': 'cardiopulmonary_resuscitation',
 'resuscitation': 'cardiopulmonary_resuscitation',
 'resussitation': 'cardiopulmonary_resuscitation',
 'resv.-holms.': 'hanna_resvoll-holmsen',
 'resvaritrol': 'resveratrol',
 'resvatrol': 'resveratrol',
 'resveritrol': 'resveratrol',
 'resyk': 'judge_dredd',
 'resysop': 'sysop',
 'reszek': 'partium',
 'ret-con': 'retroactive_continuity',
 'ret-conned': 'retroactive_continuity',
 'ret-conning': 'retroactive_continuity',
 'ret-cons': 'retroactive_continuity',
 'ret2libc': 'return-to-libc_attack',
 'retaane': 'anecortave',
 'retablos': 'retablo',
 'retail': 'retailing',
 'retailer': 'retailing',
 'retailers': 'retailing',
 'retained': 'retained_firefighter',
 'retainers': 'retainer',
 'retaliate': 'revenge',
 'retambico': 'music_of_cuba',
 'retard': 'mental_retardation',
 'retarded': 'retardation',
 'retardobot': 'retard-o-bot',
 'retards': 'mental_retardation',
 'retarii': 'retiarius',
 'retavase': 'reteplase',
 'retb': 'radio_electronic_token_block',
 'retch': 'retching',
 'retcon': 'retroactive_continuity',
 'retconned': 'retroactive_continuity',
 'retconning': 'retroactive_continuity',
 'retcons': 'retroactive_continuity',
 'retd.lt.col.ashok.kini': 'ashok_kini',
 'rete2': 'rete_algorithm',
 'reteater': 'survivalism',
 'retenmark': 'german_rentenmark',
 'retentionist': 'use_of_capital_punishment_by_nation',
 'retenu': 'retjenu',
 'retequattro': 'rete_4',
 'rethimni': 'rethymno',
 'rethimno': 'rethymno',
 'rethimnon': 'rethymno',
 'rethoric': 'rhetoric',
 'rethymnon': 'rethymno',
 'retiary': 'retiarius',
 'reticence': 'modesty',
 'reticent': 'modesty',
 'reticently': 'modesty',
 'reticulan': 'betty_and_barney_hill_abduction',
 'reticulans': 'betty_and_barney_hill_abduction',
 'reticular': 'cross-link',
 'reticularis': 'zona_reticularis',
 'reticulate': 'cross-link',
 'reticulation': 'cross-link',
 'reticule': 'reticle',
 'reticulian': 'greys',
 'reticulians': 'greys',
 'reticulin': 'reticular_fiber',
 'reticulite': 'scoria',
 'reticulocytes': 'reticulocyte',
 'reticuloendothelial': 'reticuloendothelial_system',
 'reticuloendotheliosis': 'hairy_cell_leukemia',
 'reticulogram': 'phylogenetic_network',
 'reticulohistiocytic': 'reticuloendothelial_system',
 'reticulons': 'reticulon',
 'reticulosis': 'letterer-siwe_disease',
 'reticulospinal': 'reticulospinal_tract',
 'retifism': 'shoe_fetishism',
 'retin-a': 'tretinoin',
 'retinacula': 'retinaculum',
 'retinae': 'retina',
 'retinaldehyde': 'retinal',
 'retinas': 'retina',
 'retinen': 'retinene',
 'retinette': 'kodak_retinette',
 'reting': 'reting_monastery',
 'retinispora': 'chamaecyparis',
 'retinography': 'retinal_scan',
 'retinoids': 'retinoid',
 'retinoscope': 'retinoscopy',
 'retinospora': 'chamaecyparis',
 'retinotopic': 'retinotopy',
 'retire': 'retirement',
 'retired': 'retirement',
 'retiree': 'pensioner',
 'retirees': 'retirement',
 'retirement-plan': 'pension',
 'retiring': 'retirement',
 'retirony': 'homer_vs._dignity',
 'retlaw': 'retlaw_enterprises',
 'retn': 'resistin',
 'retnu': 'retjenu',
 'retocele': 'rectocele',
 'retomoto': 'reto-moto',
 'retorics': 'rhetoric',
 'retortamonadida': 'retortamonad',
 'retortamonads': 'retortamonad',
 'retortamonas': 'retortamonas_intestinalis',
 'retorts': 'retort',
 'retouching': 'photo_manipulation',
 'retr0brite': 'retr0bright',
 'retrab': 'next_exit',
 'retract': 'deformation_retract',
 'retrailer': 're-cut_trailer',
 'retrain': 'retraining',
 'retrans': 'retransmission',
 'retransmissions': 'retransmission',
 'retransmit': 'retransmission',
 'retransmits': 'retransmission',
 'retreading': 'retread',
 'retreater': 'survivalism',
 'retreatist': 'survivalism',
 'retrial': 'new_trial',
 'retributive': 'retribution',
 'retributivism': 'retributive_justice',
 'retrice': 'flight_feather',
 'retrices': 'flight_feather',
 'retrix': 'flight_feather',
 'retro-choir': 'cathedral_diagram',
 'retro-cognition': 'retrocognition',
 'retro-cycloaddition': 'cycloaddition',
 'retro-encabulator': 'turboencabulator',
 'retro-funk': 'funk',
 'retro-future': 'retro-futurism',
 'retro-futurist': 'retro-futurism',
 'retro-futuristic': 'retro-futurism',
 'retro-gaming': 'retrogaming',
 'retro-hugo': 'hugo_award',
 'retro-reflector': 'retroreflector',
 'retro-rocket': 'retrorocket',
 'retro-viruses': 'retrovirus',
 'retro64': 'popcap_games',
 'retroactively': 'retroactive',
 'retrobright': 'retr0bright',
 'retrobulbar': 'retrobulbar_block',
 'retrocausation': 'retrocausality',
 'retrocollis': 'spasmodic_torticollis',
 'retrocopulation': 'doggy_style',
 'retrodiagnosis': 'retrospective_diagnosis',
 'retroejaculation': 'retrograde_ejaculation',
 'retroelement': 'retrotransposon',
 'retroelements': 'retrotransposon',
 'retroencabulator': 'turboencabulator',
 'retrofire': 'retrorocket',
 'retrofitted': 'retrofit',
 'retrofitting': 'retrofit',
 'retroflector': 'retroreflector',
 'retroflex': 'retroflex_consonant',
 'retroflexion': 'retroflex_consonant',
 'retrofuture': 'retro-futurism',
 'retrofuturism': 'retro-futurism',
 'retrofuturistic': 'retro-futurism',
 'retrogamemaster': 'retro_game_master',
 'retrognathism': 'retrognathia',
 'retrograde-inversion': 'retrograde_inversion',
 'retroism': 'retro',
 'retroist': 'retro',
 'retrojet': 'heritage_aircraft',
 'retromandibular': 'retromandibular_vein',
 'retromania': 'joachim_witt',
 'retron': 'retron_msr_rna',
 'retronymed': 'retronym',
 'retropedaling': 'backward_running',
 'retroperitoneal': 'retroperitoneum',
 'retrophilia': 'retro',
 'retropinnid': 'retropinnidae',
 'retroplumoidea': 'retroplumidae',
 'retroposition': 'retroposon',
 'retroposons': 'retrotransposon',
 'retroreflection': 'retroreflector',
 'retroreflective': 'retroreflector',
 'retroreflectivity': 'retroreflector',
 'retroreflectors': 'retroreflector',
 'retrorockets': 'retrorocket',
 'retroscript': 'retroscripting',
 'retrosepalaceae': 'violaceae',
 'retrosexual': 'metrosexual',
 'retrosexuality': 'metrosexual',
 'retrosexuals': 'the_retrosexuals',
 'retrosynthesis': 'retrosynthetic_analysis',
 'retrotransposed': 'transposon',
 'retrotransposition': 'transposon',
 'retrotransposons': 'retrotransposon',
 'retroversion': 'anteversion',
 'retrovert': 'retroverted_uterus',
 'retroville': 'the_adventures_of_jimmy_neutron:_boy_genius',
 'retrovir': 'zidovudine',
 'retroviral': 'retrovirus',
 'retroviridae': 'retrovirus',
 'retrovirology': 'retrovirus',
 'retroviruses': 'retrovirus',
 'retrovis': 'zidovudine',
 'rets': 'real_estate_transaction_standard',
 'retsd': 'river_east_transcona_school_division',
 'retsforbundet': 'justice_party_of_denmark',
 'rettbergia': 'chusquea',
 'retteri': 'porur_lake',
 'rettich': 'radish',
 'rettore': 'rector',
 'retu': 'retsu',
 'return-by-reference': 'evaluation_strategy',
 'return-path': 'bounce_address',
 'return-to-libc': 'return-to-libc_attack',
 'returnil': 'returnil_virtual_system',
 'returns': 'return',
 'retvizan': 'russian_battleship_retvizan',
 'retyezat': 'retezat',
 'retz.': 'anders_jahan_retzius',
 'reuaelae': 'revala',
 'reubenite': 'tribe_of_reuben',
 'reubenites': 'tribe_of_reuben',
 'reubens': 'reuben',
 'reubien': 'reuben',
 'reuc': 'resident_evil:_the_umbrella_chronicles',
 'reuchlin': 'johann_reuchlin',
 'reudignians': 'reudigni',
 'reudingi': 'reudigni',
 'reuleaux-tetrahedron': 'reuleaux_tetrahedron',
 'reumatism': 'rheumatism',
 'reunification-clause': 'reunification_clause',
 'reunified': 'unified',
 'reunion.com': 'mylife',
 'reusable': 'reusability',
 'reusch-lemberg': 'lviv',
 'reused': 'reuse',
 'reusing': 'reuse',
 'reuss-gera': 'gera',
 'reuss-greiz': 'reuss_elder_line',
 'reuss-lobenstein-ebersdorf': 'reuss-ebersdorf',
 'reuss-plauen': 'plauen',
 'reuss-schleitz': 'reuss_junior_line',
 'reuss-schleiz': 'reuss_junior_line',
 'reuss-schleiz-gera': 'reuss_junior_line',
 'reuss-selbitz': 'reuss_junior_line',
 'reussmarkt': 'miercurea_sibiului',
 'reutealis': 'philippine_tung',
 'reutergate': 'adnan_hajj_photographs_controversy',
 'reuteri': 'lactobacillus_reuteri',
 'reutersgate': 'adnan_hajj_photographs_controversy',
 'rev-105': 'wgvx',
 'rev-ola': 'the_shaggs',
 'rev.': 'rev',
 'rev3': 'revision3',
 'revacha': 'revaha',
 'revai': 'reva',
 'reval': 'tallinn',
 'revalia': 'revala',
 'revana': 'ravana',
 'revanchisme': 'revanchism',
 'revanchist': 'revanchism',
 'revani': 'basbousa',
 'revanil': 'lisuride',
 'revarut': 'rvarud',
 'revathy': 'revathi',
 'revatio': 'sildenafil',
 'revazlu': 'ditavan',
 'revco': 'revolting_cocks',
 'revd': 'reverend',
 'revd.': 'reverend',
 'revealed': 'reveal',
 'revealer': 'the_revealer',
 'revealers': 'the_revealers',
 'revealing': 'revelation',
 'reveals': 'reveal',
 'reveen': 'peter_reveen',
 'revelational': 'revelation',
 'revelationality': 'revelation',
 'revelationally': 'revelation',
 'revelationize': 'revelation',
 'revelationized': 'revelation',
 'revelationizes': 'revelation',
 'revelationizing': 'revelation',
 'revelations': 'revelation',
 'revelatoric': 'revelation',
 'revelatorical': 'revelation',
 'revelators': 'revelation',
 'revelatory': 'revelation',
 'revelia': 'revala',
 'reveng': 'naoki_maeda',
 'reventin': 'reventin-vaugris',
 'revenue-marine': 'united_states_revenue_cutter_service',
 'revenues': 'revenue',
 'reverand': 'reverend',
 'reverb': 'reverberation',
 'reverberant': 'reverberation',
 'reverbnation': 'reverbnation.com',
 'reverchon': 'reverchon_industries',
 'reverentially': 'reverence',
 'revereware': 'world_kitchen',
 'revers-a-bomb': 'mario_party_4',
 'reverse-engineer': 'reverse_engineering',
 'reverse-engineered': 'reverse_engineering',
 'reverse-engineering': 'reverse_engineering',
 'reverse-mercantilism': 'mercantilism',
 'reverse-mortgage': 'reverse_mortgage',
 'reverse-osmosis': 'reverse_osmosis',
 'reverse-transcriptase': 'reverse_transcriptase',
 'reverse-ude-garami': 'armlock',
 'reversed': 'reversal',
 'reverset3': 'reverse_triiodothyronine',
 'reversgram': 'palindrome',
 'reversible': 'reversibility',
 'reversioning': 'reversion',
 'reversol': 'edrophonium',
 'reversustus': 'calycopis',
 'revert': 'reversion',
 'reverter': 'reversion',
 'revertigo': 'sandcastles_in_the_sand',
 'reverting': 'reversion',
 'reves': 'reve',
 'revest': 'vesting',
 'revest-st-martin': 'revest-saint-martin',
 'revetec': 'controlled_combustion_engine',
 'revetement': 'revetment',
 'revetements': 'revetment',
 'revetments': 'revetment',
 'revetting': 'revetment',
 'revex': 'nalmefene',
 'revhs': 'redlands_east_valley_high_school',
 'revi': 'rav',
 'revia': 'naltrexone',
 'revielle': 'reveille',
 'review-anime': 'hoshin_engi',
 'review-journal': 'las_vegas_review-journal',
 'review-republican': 'the_review_republican',
 'reviewcentre.com': 'review_centre',
 'reviewer': 'review',
 'reviewing': 'review',
 'reviews': 'review',
 'reviewsontherun': 'reviews_on_the_run',
 'revigator': 'radium_ore_revigator',
 'revil': 'general_revil',
 'revile': 'verbal_abuse',
 'reviled': 'verbal_abuse',
 'revilement': 'verbal_abuse',
 'revilements': 'verbal_abuse',
 'reviler': 'verbal_abuse',
 'revilers': 'verbal_abuse',
 'reviling': 'verbal_abuse',
 'revilingly': 'verbal_abuse',
 'revill': 'clive_revill',
 'revilla': 'revillagigedo_island',
 'revillagigedo': 'revillagigedo_islands',
 'revillagigedos': 'revillagigedo_islands',
 'revillos': 'the_rezillos',
 'revilo': 'oliver_christianson',
 'revimmune': 'cyclophosphamide',
 'reviparin': 'reviparin_sodium',
 'revis3': 'revision3',
 'revised': 'revise',
 'revisionist': 'revisionism',
 'revisionists': 'revisionist_zionism',
 'revisjonsdepartementet': 'office_of_the_auditor_general_of_norway',
 'revisonist': 'revisionism',
 'revisor': 'the_government_inspector',
 'revitrification': 'glass_transition',
 'revitrified': 'glass_transition',
 'revitrifies': 'glass_transition',
 'revitrify': 'glass_transition',
 'revitrifying': 'glass_transition',
 'revivalism': 'christian_revival',
 'revivalisms': 'christian_revival',
 'revivalistic': 'revivalist',
 'revivalistically': 'revivalist',
 'revivalists': 'revivalist',
 'revivals': 'revival',
 'revivan': 'dopamine',
 'revive285': 'interstate_285',
 'revivification': 'resurrection',
 'revivified': 'resurrection',
 'revivify': 'resurrection',
 'revizor': 'the_government_inspector',
 'revkom': 'revolutionary_committee',
 'revlimid': 'lenalidomide',
 'revmatia': 'refmatia',
 'revmote': 'wii_remote',
 'revocations': 'revocation',
 'revoked': 'revocation',
 'revoker': 'revocation',
 'revokers': 'revocation',
 'revokes': 'revocation',
 'revoking': 'revocation',
 'revolade': 'eltrombopag',
 'revoloution': 'revolution',
 'revoloutionary': 'revolutionary',
 'revolt': 'revolution',
 'revolted': 'revolution',
 'revolter': 'revolution',
 'revolters': 'revolution',
 'revolting': 'revolution',
 'revoltingly': 'revolution',
 'revoltingness': 'revolution',
 'revolts': 'revolution',
 'revolucian': 'lucian_piane',
 'revolutin': 'revolution',
 'revolution-counter': 'tachometer',
 'revolution-counters': 'tachometer',
 'revolutionalism': 'revolutionary_socialism',
 'revolutionaries': 'revolutionary',
 'revolutioncard': 'revolution_money',
 'revolutioncounter': 'tachometer',
 'revolutioncounters': 'tachometer',
 'revolutionibus': 'de_revolutionibus_orbium_coelestium',
 'revolutionising': 'revolution',
 'revolutionism': 'revolutionary_socialism',
 'revolutionist': 'revolutionary',
 'revolutionized': 'revolution',
 'revolutions': 'revolution',
 'revolutionwii': 'wii',
 'revolvers': 'revolver',
 'revonal': 'methaqualone',
 'revonpapu': 'thermopsis_montana',
 'revudeville': 'windmill_theatre',
 'revueltas': 'silvestre_revueltas',
 'revueltoraptor': 'gojirasaurus',
 'revues': 'revue',
 'revvoensovet': 'revolutionary_military_council',
 'revvoeyensovet': 'revolutionary_military_council',
 'rewacha': 'revaha',
 'rewah': 'rewa',
 'rewall': 'redwall',
 'rewards': 'reward',
 'rewarewa': 'knightia_excelsa',
 'rewas-avare': 'rewas',
 'rewel': 'tallinn',
 'rewet': 'wetting',
 'rewets': 'wetting',
 'rewetted': 'wetting',
 'rewetting': 'wetting',
 'rewi': 'rewi_maniapoto',
 'rewinder': 'vhs_tape_rewinder',
 'rewiring': 'electrical_wiring',
 'rewirpowerstadion': 'ruhrstadion',
 'rewritable': 'rewrite',
 'rewt': 'superuser',
 'rex-84': 'rex_84',
 'rex1': 'zfp42',
 'rex84': 'rex_84',
 'rexair': 'rexair_llc',
 'rexatal': 'phenobarbital',
 'rexdale-kipling': 'rexdale',
 'rexed': 'rexed_laminae',
 'rexhausen': 'felix_rexhausen',
 'rexigen': 'clobenzorex',
 'rexist': 'rexism',
 'rexistes': 'rexism',
 'rexists': 'rexism',
 'rexograph': 'spirit_duplicator',
 'rexomun': 'ertumaxomab',
 'rexus': 'rexus_and_bexus',
 'rexxurrected': 'rexx_erected',
 'reya': 'burchardia',
 'reyataz': 'atazanavir',
 'reyer': 'ernest_reyer',
 'reyhaniye': 'rehaniya',
 'reykjaneskagi': 'reykjanes',
 'reykjanesskagi': 'reykjanes',
 'reymondia': 'myoxanthus',
 'reynai': 'riesling',
 'reynard': 'reynard_cycle',
 'reynardt': 'reynard_cycle',
 'reynaud': 'paul_reynaud',
 'reyneh': 'rineh',
 'reynek': 'bohuslav_reynek',
 'reynolda': 'reynolda_gardens',
 'reysch': 'gregor_reisch',
 'reyshahri': 'mohammadi_reyshahri',
 'reytan': 'tadeusz_rejtan',
 'reyunos': 'los_reyunos_dam',
 'reyyy': 'corey_lewis',
 'rez-de-chaussee': 'storey',
 'rezaieh': 'urmia',
 'rezaiyeh': 'urmia',
 'rezarion': 'video_warrior_laserion',
 'rezazadeh': 'hossein_rezazadeh',
 'rezeigat': 'rizeigat',
 'rezeshinario': 'closet_screenplay',
 'rezident': 'resident_spy',
 'rezidents': 'resident_spy',
 'rezidor': 'rezidor_hotel_group',
 'rezidorsas': 'rezidor_hotel_group',
 'rezillos': 'the_rezillos',
 'rezko': 'tony_rezko',
 'rezlink': 'riesling',
 'reznicek': 'emil_von_reznicek',
 'reznikoff': 'charles_reznikoff',
 'rezonic': 'casopitant',
 'rezoning': 'zoning',
 'rezovska': 'rezovo_river',
 'rezu': 'lesbianism_in_erotica',
 'rezulin': 'troglitazone',
 'rezun': 'viktor_suvorov',
 'rezvaya': 'rezovo_river'}
        