
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_rh = {'rh-53': 'ch-53_sea_stallion',
 'rh-53d': 'ch-53_sea_stallion',
 'rh6co16': 'hexadecacarbonylhexarhodium',
 'rh6g': 'rhodamine_6g',
 'rhabarber': 'walla',
 'rhabditina': 'rhabditia',
 'rhabdochlamydia': 'rhabdochlamydiaceae',
 'rhabdodendraceae': 'rhabdodendron',
 'rhabdodontid': 'rhabdodontidae',
 'rhabdome': 'rhabdom',
 'rhabdomeric': 'rhabdom',
 'rhabdomyolisys': 'rhabdomyolysis',
 'rhabdomyomas': 'rhabdomyoma',
 'rhabdornis': 'philippine_creeper',
 'rhabdornithidae': 'philippine_creeper',
 'rhabdovirus': 'rhabdoviridae',
 'rhabornis': 'philippine_creeper',
 'rhacheosaurus': 'geosaurus',
 'rhacis': 'rachis',
 'rhacodiscus': 'justicia',
 'rhacoforus': 'rhacophorus',
 'rhadamanthine': 'rhadamanthus',
 'rhadamanthos': 'rhadamanthus',
 'rhadamanthys': 'rhadamanthus',
 'rhadebe': 'xhosa',
 'rhadegund': 'radegund',
 'rhadinoloricaria': 'rhadinoloricaria_macromystax',
 'rhadymanthus': 'rhadamanthus',
 'rhae': 'rolled_homogeneous_armour',
 'rhaecus': 'hylaeus_and_rhaecus',
 'rhaetia': 'raetia',
 'rhaetians': 'raetia',
 'rhaeto-romance': 'rhaeto-romance_languages',
 'rhaeto-romanic': 'rhaeto-romance_languages',
 'rhaeto-romanics': 'rhaeto-romance_languages',
 'rhaeto-romansch': 'rhaeto-romance_languages',
 'rhaeto-romansh': 'romansh',
 'rhaeto-rumantsch': 'romansh',
 'rhaetosaurus': 'rhoetosaurus',
 'rhaf': 'hellenic_air_force',
 'rhagade': 'rhagades',
 'rhagologus': 'mottled_whistler',
 'rhagonycha': 'common_red_soldier_beetle',
 'rhagophthalminae': 'rhagophthalmidae',
 'rhakotis': 'rhacotis',
 'rham': 'rhamnose',
 'rhamm': 'hyaluronan-mediated_motility_receptor',
 'rhamnale': 'rhamnales',
 'rhamnolutein': 'kaempferol',
 'rhamnolutin': 'kaempferol',
 'rhamnoside': 'rhamnose',
 'rhamnosyl': 'rhamnose',
 'rhamoxilina': 'amoxicillin',
 'rhampastidae': 'toucan',
 'rhamphastidae': 'toucan',
 'rhamphichthyid': 'rhamphichthyidae',
 'rhamphocoris': 'thick-billed_lark',
 'rhamphocottid': 'grunt_sculpin',
 'rhamphocottidae': 'grunt_sculpin',
 'rhamphocottus': 'grunt_sculpin',
 'rhamphomantis': 'long-billed_cuckoo',
 'rhamphophryne': 'rhinella',
 'rhamphorhynchoid': 'rhamphorhynchoidea',
 'rhamphostoma': 'leptotyphlops',
 'rhamphotheca': 'beak',
 'rhampsinitus': 'ramesses_iii',
 'rhaphidanthe': 'diospyros',
 'rhaphidophoroidea': 'rhaphidophoridae',
 'rhaponticum': 'rhaponticum_carthamoides',
 'rhapsoday': 'symphony_center',
 'rhapsoder': 'rhapsode',
 'rhapsoders': 'rhapsode',
 'rhapsodes': 'rhapsode',
 'rhapsodia': 'suikoden_tactics',
 'rhapsodic': 'rhapsody',
 'rhapsodical': 'rhapsody',
 'rhapsodically': 'rhapsody',
 'rhapsodie': 'rapsodie',
 'rhapsodise': 'rhapsody',
 'rhapsodised': 'rhapsody',
 'rhapsodises': 'rhapsody',
 'rhapsodising': 'rhapsody',
 'rhapsodism': 'rhapsode',
 'rhapsodist': 'rhapsode',
 'rhapsodistic': 'rhapsode',
 'rhapsodistical': 'rhapsode',
 'rhapsodistically': 'rhapsode',
 'rhapsodists': 'rhapsode',
 'rhapsodize': 'rhapsody',
 'rhapsodized': 'rhapsody',
 'rhapsodizes': 'rhapsody',
 'rhapsodizing': 'rhapsody',
 'rhapsodomancer': 'rhapsodomancy',
 'rhapsodomancers': 'rhapsodomancy',
 'rhapsodomantic': 'rhapsodomancy',
 'rhapsodos': 'rhapsode',
 'rhases': 'muhammad_ibn_zakariya_al-razi',
 'rhat': 'red_hat',
 'rhatany': 'krameria',
 'rhaus': 'vandals',
 'rhausium': 'dubrovnik',
 'rhazes': 'muhammad_ibn_zakariya_al-razi',
 'rhbs': 'rancho_bernardo_high_school',
 'rhca': 'red_hat_certified_architect',
 'rhch': 'royal_hampshire_county_hospital',
 'rhcp': 'red_hot_chili_peppers',
 'rhct': 'red_hat_certification_program',
 'rhd2': 'random_house_dictionary_of_the_english_language',
 'rheacus': 'hylaeus_and_rhaecus',
 'rheaird': 'tales_of_symphonia',
 'rhebok': 'grey_rhebok',
 'rhedones': 'redones',
 'rheed': 'reflection_high_energy_electron_diffraction',
 'rheed-traxs': 'reflection_high_energy_electron_diffraction',
 'rheedia': 'garcinia',
 'rhegepodandos': 'padyandus',
 'rhegion': 'reggio_calabria',
 'rhegium': 'reggio_calabria',
 'rheids': 'rheid',
 'rhein-herne-kanal': 'rhine-herne_canal',
 'rhein-lahn': 'rhein-lahn-kreis',
 'rhein-main-bahn': 'rhine-main_railway',
 'rhein-main-flughafen': 'frankfurt_airport',
 'rhein-neckar': 'rhine-neckar',
 'rhein-neckar-dreieck': 'rhine-neckar',
 'rhein-neckar-triangle': 'rhine-neckar',
 'rhein-ruhr': 'rhine-ruhr',
 'rhein-sieg': 'rhein-sieg-kreis',
 'rheinardia': 'crested_argus',
 'rheinartia': 'crested_argus',
 'rheinberger': 'josef_rheinberger',
 'rheinbund': 'confederation_of_the_rhine',
 'rheinbundakte': 'confederation_of_the_rhine',
 'rheinfall': 'rhine_falls',
 'rheinfranken': 'rhenish_franconia',
 'rheingau-taunus': 'rheingau-taunus-kreis',
 'rheingauer': 'riesling',
 'rheinheitsgebot': 'reinheitsgebot',
 'rheinhessen': 'rhenish_hesse',
 'rheinhold': 'hugo_rheinhold',
 'rheinisch-bergischen': 'rheinisch-bergischer_kreis',
 'rheinisch-westfalische-elektrizitatswerk-aktiengesellschaft': 'rwe',
 'rheinland': 'rhineland',
 'rheinland-palatinate': 'rhineland-palatinate',
 'rheinland-pfalz': 'rhineland-palatinate',
 'rheinland-pfalz-rundfahrt': 'rheinland-pfalz_rundfahrt',
 'rheinlandpokal': 'rhineland_cup',
 'rheinlied': 'nikolaus_becker',
 'rheinmetal': 'rheinmetall',
 'rheinpark': 'rheinpark_stadion',
 'rheinprovinz': 'rhine_province',
 'rheinriesling': 'riesling',
 'rheinsbergers': 'collegiants',
 'rheinsburg': 'rheinsberg',
 'rheinsfelden': 'glattfelden',
 'rheinstahl-nordseewerke': 'nordseewerke',
 'rheintalautobahn': 'autobahns_of_austria',
 'rheithrosciurus': 'tufted_ground_squirrel',
 'rhel': 'red_hat_enterprise_linux',
 'rhel4': 'red_hat_enterprise_linux',
 'rhematic': 'rheme',
 'rhematical': 'rheme',
 'rhematically': 'rheme',
 'rhematics': 'rheme',
 'rhemed': 'rheme',
 'rhemes': 'rheme',
 'rheming': 'rheme',
 'rhenanid': 'rhenanida',
 'rhenanids': 'rhenanida',
 'rhenea': 'rineia',
 'rhenee': 'rhennee',
 'rhenohercynian': 'rhenohercynian_zone',
 'rhenohercynic': 'rhenohercynian_zone',
 'rhenquist': 'william_rehnquist',
 'rhense': 'rhens',
 'rheobatrachidae': 'gastric-brooding_frog',
 'rheobatrachinae': 'gastric-brooding_frog',
 'rheobatrachus': 'gastric-brooding_frog',
 'rheochrysidin': 'parietin',
 'rheocord': 'potentiometer',
 'rheodytes': 'fitzroy_river_turtle',
 'rheological': 'rheometry',
 'rheologist': 'rheology',
 'rheopectic': 'rheopecty',
 'rheopexy': 'rheopecty',
 'rheophiliac': 'rheophile',
 'rheophilic': 'rheophile',
 'rheophily': 'rheophile',
 'rheosmin': 'raspberry_ketone',
 'rhes': 'rasd2',
 'rhesa': 'genealogy_of_jesus',
 'rhesos': 'rhesus_of_thrace',
 'rhessi': 'reuven_ramaty_high_energy_solar_spectroscopic_imager',
 'rheteosaurus': 'rhoetosaurus',
 'rhetic': 'rheme',
 'rheticus': 'georg_joachim_rheticus',
 'rheto-romance': 'rhaeto-romance_languages',
 'rheto-romanish': 'romansh',
 'rhetor': 'rhetoric',
 'rhetorical': 'rhetoric',
 'rhetorically': 'rhetoric',
 'rhetorician': 'rhetoric',
 'rhetorics': 'rhetoric',
 'rhettmatic': 'dj_rhettmatic',
 'rheuma': 'rheumatism',
 'rheumatic': 'rheumatology',
 'rheumatics': 'rheumatism',
 'rheumatoid': 'rheumatism',
 'rheumatologic': 'rheumatology',
 'rheumatological': 'rheumatism',
 'rheumatologist': 'rheumatology',
 'rheumatrex': 'methotrexate',
 'rheums': 'rheum',
 'rheumy': 'rheum',
 'rhhdas': 'historical_dictionary_of_american_slang',
 'rhialle': 'rialle',
 'rhib': 'rigid-hulled_inflatable_boat',
 'rhibus': 'rbhus',
 'rhic': 'relativistic_heavy_ion_collider',
 'rhim': 'the_birthday_massacre',
 'rhinaspis': 'vipera',
 'rhincodon': 'whale_shark',
 'rhincodontid': 'whale_shark',
 'rhincodontidae': 'whale_shark',
 'rhinderpest': 'rinderpest',
 'rhindon': 'peter_pevensie',
 'rhine-gold': 'das_rheingold',
 'rhine-neckar-area': 'rhine-neckar',
 'rhine-rhur': 'rhine-ruhr',
 'rhineback': 'rhinebeck',
 'rhinechis': 'vipera',
 'rhinefranks': 'ripuarian_franks',
 'rhinegau': 'rheingau',
 'rhinegold': 'das_rheingold',
 'rhinegrave': 'graf',
 'rhinehessen': 'rhenish_hesse',
 'rhineland-pfaelz': 'rhineland-palatinate',
 'rhineland-pfalz': 'rhineland-palatinate',
 'rhinemetal': 'rheinmetall',
 'rhinemetall': 'rheinmetall',
 'rhinen': 'rhine',
 'rhinencephaly': 'cyclopia',
 'rhinestones': 'rhinestone',
 'rhineura': 'rhineuridae',
 'rhinewater': 'rhine',
 'rhinewine': 'abraham_rhinewine',
 'rhiniramine': 'dexchlorpheniramine',
 'rhinitus': 'rhinitis',
 'rhinns': 'rhins_of_galloway',
 'rhino3d': 'rhinoceros_3d',
 'rhinobagrus': 'leiocassis',
 'rhinobatid': 'guitarfish',
 'rhinobatidae': 'guitarfish',
 'rhinobatiformes': 'guitarfish',
 'rhinocephaly': 'cyclopia',
 'rhinoceri': 'rhinoceros',
 'rhinocerophis': 'bothrops',
 'rhinoceroses': 'rhinoceros',
 'rhinocerotidae': 'rhinoceros',
 'rhinocerous': 'rhinoceros',
 'rhinocheilus': 'rhinocheilus_lecontei',
 'rhinocolura': 'rhinocorura',
 'rhinoconjunctivitis': 'rhinitis',
 'rhinocort': 'budesonide',
 'rhinocoruritanus': 'rhinocorura',
 'rhinocrypta': 'crested_gallito',
 'rhinocryptidae': 'tapaculo',
 'rhinocryptini': 'tapaculo',
 'rhinoderma': 'rhinodermatidae',
 'rhinodontes': 'whale_shark',
 'rhinog': 'rhinogydd',
 'rhinogau': 'rhinogydd',
 'rhinoglanis': 'mochokus',
 'rhinograda': 'rhinogradentia',
 'rhinograde': 'rhinogradentia',
 'rhinogs': 'rhinogydd',
 'rhinolophidae': 'horseshoe_bat',
 'rhinolophinae': 'rhinolophus',
 'rhinomuraena': 'ribbon_eel',
 'rhinonicteris': 'orange_leaf-nosed_bat',
 'rhinopharyngitis': 'acute_pharyngitis',
 'rhinopharynz': 'nasopharynx',
 'rhinophes': 'uropeltidae',
 'rhinophidae': 'uropeltidae',
 'rhinophores': 'rhinophore',
 'rhinophrynidae': 'mexican_burrowing_toad',
 'rhinophrynus': 'mexican_burrowing_toad',
 'rhinopithecus': 'snub-nosed_monkey',
 'rhinoplax': 'helmeted_hornbill',
 'rhinopoma': 'rhinopomatidae',
 'rhinopomastidae': 'scimitarbill',
 'rhinopomastus': 'scimitarbill',
 'rhinorrea': 'rhinorrhea',
 'rhinorrhoea': 'rhinorrhea',
 'rhinos': 'rhino',
 'rhinosaurus': 'tylosaurus',
 'rhinosciurus': 'shrew-faced_squirrel',
 'rhinoscopy': 'rhinoscope',
 'rhinosinusitis': 'sinusitis',
 'rhinosporidium': 'rhinosporidium_seeberi',
 'rhinotillectomania': 'nose-picking',
 'rhinotillexis': 'nose-picking',
 'rhinotillexisis': 'nose-picking',
 'rhinotillexomania': 'nose-picking',
 'rhinotoridae': 'heleomyzidae',
 'rhinoviridiae': 'rhinovirus',
 'rhins': 'rhins_of_galloway',
 'rhinthonica': 'rhinthon',
 'rhio': 'regional_health_information_organization',
 'rhionaeschna': 'aeshna',
 'rhiphidosperma': 'justicia',
 'rhipidistian': 'rhipidistia',
 'rhipidodesmis': 'chlorodesmis',
 'rhipidura': 'fantail',
 'rhipiduridae': 'fantail',
 'rhipidurinae': 'fantail',
 'rhipidurini': 'fantail',
 'rhipiphoridae': 'ripiphoridae',
 'rhipogonum': 'rhipogonaceae',
 'rhipsalidopsis': 'rhipsalis',
 'rhisga': 'risca',
 'rhit': 'rose-hulman_institute_of_technology',
 'rhithropanopeus': 'white-tipped_mud_crab',
 'rhiw': 'y_rhiw',
 'rhiwabon': 'ruabon',
 'rhiwbeina': 'rhiwbina',
 'rhiwbeuno': 'rhiwbina',
 'rhiwbryfdir': 'gwynedd',
 'rhiwderyn': 'rhiwderin',
 'rhiwedog': 'rhiwaedog',
 'rhiwen': 'gwynedd',
 'rhiwinder': 'rhondda_cynon_taf',
 'rhiwlas': 'gwynedd',
 'rhiwledyn': 'little_orme',
 'rhizaeum': 'rize',
 'rhizenia': 'prinias',
 'rhizobius': 'rhyzobius',
 'rhizobolaceae': 'caryocaraceae',
 'rhizocrinus': 'crinoid',
 'rhizodont': 'rhizodontidae',
 'rhizodontida': 'rhizodontidae',
 'rhizoids': 'rhizoid',
 'rhizoma': 'rhizome',
 'rhizomastigina': 'amoeboid',
 'rhizomatic': 'rhizome',
 'rhizomatous': 'rhizome',
 'rhizomelic': 'rhizomelia',
 'rhizomes': 'rhizome',
 'rhizomorph': 'mycelial_cord',
 'rhizomorphic': 'mycelial_cord',
 'rhizomorphous': 'mycelial_cord',
 'rhizomorphs': 'mycelial_cord',
 'rhizomycelial': 'rhizoid',
 'rhizomyidae': 'rhizomyinae',
 'rhizomyini': 'bamboo_rat',
 'rhizon': 'risan',
 'rhizong': 'rizong_monastery',
 'rhizophoracae': 'rhizophoraceae',
 'rhizophorales': 'rhizophoraceae',
 'rhizopod': 'amoeboid',
 'rhizopoda': 'amoeboid',
 'rhizopodea': 'amoeboid',
 'rhizopods': 'amoeboid',
 'rhizos': 'rize',
 'rhizosoleniineae': 'rhizosoleniophycidae',
 'rhizosomichthys': 'rhizosomichthys_totae',
 'rhizospalacidae': 'rhizospalax',
 'rhizostomeae': 'rhizostomae',
 'rhizothera': 'long-billed_partridge',
 'rhj-7': 'preiss_rhj-7',
 'rhj-9': 'preiss_rhj-9',
 'rhkaaf': 'royal_hong_kong_auxiliary_air_force',
 'rhkpf': 'hong_kong_police_force',
 'rhmb': 'radiohead',
 'rho-kinase': 'rho_kinase',
 'rho/rac': 'rho_gtpase',
 'rhobuck': 'grey_rhebok',
 'rhodadera': 'rhodora',
 'rhodalite': 'rhodolite',
 'rhodamines': 'rhodamine',
 'rhodanase': 'rhodanese',
 'rhodanosaurus': 'struthiosaurus',
 'rhodanus': 'rhone',
 'rhode-saint-genese': 'sint-genesius-rode',
 'rhode-st-genese': 'sint-genesius-rode',
 'rhodea': 'rohdea',
 'rhodedendron': 'rhododendron',
 'rhodeisland': 'rhode_island',
 'rhodepsin': 'rhodopsin',
 'rhodes-moorhouse': 'william_barnard_rhodes-moorhouse',
 'rhodesian': 'rhodesia',
 'rhodesian-teak': 'baikiaea_plurijuga',
 'rhodesians': 'rhodesia',
 'rhodez': 'rodez',
 'rhodian': 'rhodes',
 'rhodians': 'rhodes',
 'rhodiapolis': 'rhodiopolis',
 'rhodic': 'rhodium',
 'rhodies': 'white_people_in_zimbabwe',
 'rhodiginus': 'caelius_rhodiginus',
 'rhodinal': 'citronellal',
 'rhodinocichla': 'rosy_thrush-tanager',
 'rhodioloside': 'salidroside',
 'rhodocactus': 'pereskia',
 'rhodocrosite': 'rhodochrosite',
 'rhodocyclales': 'rhodocyclaceae',
 'rhododendrons': 'rhododendron',
 'rhodol': 'metol',
 'rhodolirion': 'rhodophiala',
 'rhodolirium': 'rhodophiala',
 'rhodonessa': 'pink-headed_duck',
 'rhodopes': 'rhodope_mountains',
 'rhodophoneus': 'rosy-patched_bushshrike',
 'rhodophycaea': 'rhodophyceae',
 'rhodophycea': 'red_algae',
 'rhodophycease': 'red_algae',
 'rhodophyllus': 'entoloma',
 'rhodophyta': 'red_algae',
 'rhodophyte': 'red_algae',
 'rhodophytes': 'red_algae',
 'rhodopi': 'rhodope',
 'rhodospingus': 'crimson-breasted_finch',
 'rhodospiza': 'desert_finch',
 'rhodothraupis': 'crimson-collared_grosbeak',
 'rhodotoxin': 'grayanotoxin',
 'rhodt': 'rhodt_unter_rietburg',
 'rhodus': 'rhode',
 'rhoemetalkes': 'rhoemetalces',
 'rhoenrad': 'wheel_gymnastics',
 'rhof': 'radio_hall_of_fame',
 'rhoides': 'emmanuel_rhoides',
 'rhoiptelea': 'rhoipteleaceae',
 'rhomaioi': 'byzantine_greeks',
 'rhomaion': 'byzantine_empire',
 'rhomania': 'byzantine_empire',
 'rhomb': 'rhombus',
 'rhombbi': 'rhombus',
 'rhombencelphalon': 'rhombencephalon',
 'rhombi': 'rhombus',
 'rhombicity': 'axiality_and_rhombicity',
 'rhombihexadeltille': 'small_rhombitrihexagonal_tiling',
 'rhombille': 'rhombille_tiling',
 'rhombochaetodon': 'chaetodon',
 'rhombogen': 'rhombozoa',
 'rhombohedral': 'trigonal_crystal_system',
 'rhombohedrality': 'trigonal_crystal_system',
 'rhombohedrally': 'trigonal_crystal_system',
 'rhomboidal': 'rhomboid',
 'rhomboideus': 'rhomboid_muscle',
 'rhombomeres': 'rhombomere',
 'rhombomys': 'great_gerbil',
 'rhomboteuthis': 'rhomboteuthis_lehmani',
 'rhombuses': 'rhombus',
 'rhomioi': 'byzantine_greeks',
 'rhomnalda': 'romnalda',
 'rhonabwy': 'the_dream_of_rhonabwy',
 'rhonchus': 'rhonchi',
 'rhondda-cynon-taff': 'rhondda_cynon_taf',
 'rhonheimer': 'martin_rhonheimer',
 'rhonhof': 'gerd_schultze-rhonhof',
 'rhonius': 'johann_rahn',
 'rhonnda': 'rhondda',
 'rhonrad': 'wheel_gymnastics',
 'rhonwen': 'rowena',
 'rhopalocarpaceae': 'sphaerosepalaceae',
 'rhopalodontus': 'tenebrionoidea',
 'rhopalognophos': 'charissa',
 'rhopalopus': 'longhorn_beetle',
 'rhopalurusinae': 'buthidae',
 'rhopium': 'phyllanthus',
 'rhopocichla': 'dark-fronted_babbler',
 'rhopophilus': 'white-browed_chinese_warbler',
 'rhopornis': 'slender_antbird',
 'rhoptries': 'rhoptry',
 'rhoptrura': 'charina',
 'rhory': 'rory',
 'rhos-fawr': 'gwynedd',
 'rhos-y-llan': 'gwynedd',
 'rhos-y-meirch': 'powys',
 'rhosbeirio': 'isle_of_anglesey',
 'rhoscefnhir': 'isle_of_anglesey',
 'rhoshirwaun': 'aberdaron',
 'rhosilli': 'rhossili',
 'rhosllanerchrugog': 'rhosllannerchrugog',
 'rhosllanerchrugrog': 'rhosllannerchrugog',
 'rhossilli': 'rhossili',
 'rhossus': 'rhosus',
 'rhostryfan': 'nantlle_valley',
 'rhosygadfa': 'shropshire',
 'rhotacisation': 'r-colored_vowel',
 'rhotacization': 'r-colored_vowel',
 'rhothane': 'dichlorodiphenyldichloroethane',
 'rhoticisation': 'r-colored_vowel',
 'rhoticity': 'rhotic_and_non-rhotic_accents',
 'rhoticization': 'r-colored_vowel',
 'rhotics': 'rhotic_consonant',
 'rhotrimine': 'trimipramine',
 'rhoumsiki': 'rhumsiki',
 'rhoutikleioi': 'rugii',
 'rhovane': 'zopiclone',
 'rhovot': 'rehovot',
 'rhoxolanoi': 'rhoxolani',
 'rhps': 'the_rocky_horror_picture_show',
 'rhsbl': 'dnsbl',
 'rhsc': 'royal_heraldry_society_of_canada',
 'rhtdm': 'rehnaa_hai_terre_dil_mein',
 'rhtml': 'eruby',
 'rhts': 'red_hat_test_suite',
 'rhuabon': 'ruabon',
 'rhuas': 'rua',
 'rhucin': 'c1-inhibitor',
 'rhulen': 'powys',
 'rhumab': 'erlizumab',
 'rhumalgan': 'diclofenac',
 'rhumb': 'rhumb_line',
 'rhumb-line': 'rhumb_line',
 'rhumb-lines': 'rhumb_line',
 'rhumba': 'rumba',
 'rhumbline': 'rhumb_line',
 'rhumblines': 'rhumb_line',
 'rhumbs': 'rhumb_line',
 'rhun': 'rhun_hir_ap_maelgwn',
 'rhune': 'la_rhune',
 'rhunon': 'inheritance_cycle',
 'rhus': 'sumac',
 'rhuthun': 'ruthin',
 'rhuys': 'rhuys_peninsula',
 'rhyacichthyidae': 'loach_goby',
 'rhyacophilus': 'wood_sandpiper',
 'rhyacophorus': 'wood_sandpiper',
 'rhyacophylus': 'wood_sandpiper',
 'rhyacotriton': 'torrent_salamander',
 'rhyacotritonidae': 'torrent_salamander',
 'rhyanus': 'rhianus',
 'rhyd-ddu': 'rhyd_ddu',
 'rhyd-lydan': 'conwy',
 'rhyd-uchaf': 'gwynedd',
 'rhyd-y-foel': 'rhyd_y_foel',
 'rhyd-y-groes': 'isle_of_anglesey',
 'rhyd-y-meirch': 'llanover',
 'rhyd-y-pennau': 'rhydypennau',
 'rhyd-y-sarn': 'gwynedd',
 'rhyd-yr-onnen': 'gwynedd',
 'rhydaman': 'ammanford',
 'rhydderch': 'riderch_i_of_alt_clut',
 'rhydfelen': 'ysgol_gyfun_garth_olwg',
 'rhydfelin': 'rhydyfelin',
 'rhydian': 'rhydian_roberts',
 'rhydlios': 'aberdaron',
 'rhydri': 'rudry',
 'rhydygors': 'rhyd-y-gors',
 'rhydygorse': 'rhyd-y-gors',
 'rhydywaun': 'penywaun',
 'rhye': 'seven_seas_of_rhye',
 'rhygin': 'rhyging',
 'rhygyfarch': 'rhigyfarch',
 'rhymebook': 'rhyme_book',
 'rhymed': 'rhyme',
 'rhymenoceros': 'bret_mckenzie',
 'rhymers': 'rhymer',
 'rhymes': 'rhyme',
 'rhymesayers': 'rhymesayers_entertainment',
 'rhymester': 'poetaster',
 'rhyming': 'rhyme',
 'rhymnasia': 'aphasia',
 'rhynch': 'rhyncholaelia',
 'rhynchandra': 'corymborkis',
 'rhynchitinae': 'rhynchitidae',
 'rhynchobatiformes': 'shovelnose_guitarfish',
 'rhynchobdellae': 'rhynchobdellida',
 'rhynchocalycaceae': 'rhynchocalyx',
 'rhynchocarpa': 'burretiokentia',
 'rhynchocephalia': 'sphenodontia',
 'rhynchocephalian': 'sphenodontia',
 'rhynchocoela': 'nemertea',
 'rhynchocypris': 'phoxinus',
 'rhynchoedura': 'beaked_gecko',
 'rhyncholestes': 'long-nosed_caenolestid',
 'rhynchomeles': 'seram_bandicoot',
 'rhynchomys': 'shrewlike_rat',
 'rhynchonycteris': 'proboscis_bat',
 'rhynchopera': 'pleurothallis',
 'rhynchophilus': 'wood_sandpiper',
 'rhynchophorus': 'rhynchophorini',
 'rhynchophthirinan': 'haematomyzus',
 'rhynchopidae': 'skimmer',
 'rhynchops': 'skimmer',
 'rhynchopsitta': 'thick-billed_parrot',
 'rhynchortyx': 'tawny-faced_quail',
 'rhynchosauria': 'rhynchosaur',
 'rhynchosauridae': 'rhynchosaur',
 'rhynchostruthus': 'golden-winged_grosbeak',
 'rhyncophilus': 'wood_sandpiper',
 'rhyncophthirina': 'haematomyzus',
 'rhyncotus': 'rhynchotus',
 'rhyndacenus': 'janus_lascaris',
 'rhyniella': 'rhyniella_praecursor',
 'rhyniophyte': 'rhyniophyta',
 'rhyniophytes': 'rhyniophyta',
 'rhyniophytina': 'rhyniophyta',
 'rhyniopsida': 'rhyniophyta',
 'rhyno': 'terry_gerin',
 'rhynochetidae': 'kagu',
 'rhynochetos': 'kagu',
 'rhyocophilus': 'wood_sandpiper',
 'rhyodactic': 'rhyodacite',
 'rhyolites': 'rhyolite',
 'rhyolitic': 'rhyolite',
 'rhyphidae': 'anisopodidae',
 'rhys-davids': 'rhys_davids',
 'rhys-davies': 'john_rhys-davies',
 'rhysmix': 'tom_bellamy',
 'rhysodida': 'rhysodidae',
 'rhyta': 'rhyton',
 'rhythim': 'rhythm',
 'rhythm-and-blues': 'rhythm_and_blues',
 'rhythmic': 'rhythm',
 'rhythmica': 'indian_institute_of_science',
 'rhythmically': 'rhythm',
 'rhythmomachia': 'rithmomachy',
 'rhythmomachy': 'rithmomachy',
 'rhythms': 'rhythm',
 'rhythym': 'rhythm',
 'rhyticalymma': 'justicia',
 'rhyticocos': 'syagrus',
 'rhytidocystidae': 'rhytidocystis',
 'rhytidoplasty': 'rhytidectomy',
 'rhytis': 'antidesma',
 'rhytm': 'rhythm',
 'rhyzomyini': 'bamboo_rat'}
        