
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_ro = {'ro-0728804': 'aleglitazar',
 'ro-63': 'nord_ss.11',
 'ro-man': 'robot_monster',
 'ro-n17': 'revolutionary_organization_17_november',
 'ro-railer': 'karrier',
 'ro-ro': 'roll-on/roll-off',
 'ro-sham-bo': 'rock-paper-scissors',
 'ro.wikipedia.org': 'romanian_wikipedia',
 'roa-rup': 'aromanian_language',
 'roa-tara': 'tarantino_language',
 'roaccutan': 'isotretinoin',
 'roaccutane': 'isotretinoin',
 'roachclip': 'roach_clip',
 'roachford': 'andrew_roachford',
 'roachoids': 'blattoptera',
 'road-grader': 'grader',
 'road-metal': 'road_surface',
 'road-metals': 'road_surface',
 'road-movie': 'road_movie',
 'road-rule': 'traffic_enforcement_camera',
 'road-runner': 'geococcyx',
 'road-switcher': 'road_switcher',
 'roadbike': 'road_bicycle',
 'roadblocks': 'roadblock',
 'roadbuilding': 'road',
 'roadcone': 'traffic_cone',
 'roadfan': 'roadgeek',
 'roadfill': 'moymoy_palaboy',
 'roadfood': 'jane_and_michael_stern',
 'roadgeekery': 'roadgeek',
 'roadhandler': 'race_car_patrol',
 'roadhead': 'bewcastle',
 'roadhouse2': 'road_house_2:_last_call',
 'roadhouses': 'roadhouse',
 'roadie': 'road_crew',
 'roadking': 'ideal_jawa_yezdi_roadking',
 'roadm': 'reconfigurable_optical_add-drop_multiplexer',
 'roadmarch': 'carnival_road_march',
 'roadmetal': 'road_surface',
 'roadmetals': 'road_surface',
 'roadracer': 'roadrunner_records',
 'roadrage': 'road_rage',
 'roadrash': 'road_rash',
 'roadrunner': 'geococcyx',
 'roadrunners': 'geococcyx',
 'roads': 'road',
 'roadshow': 'roadshow_theatrical_release',
 'roadsign': 'traffic_sign',
 'roadsigns': 'traffic_sign',
 'roadsters': 'roadster',
 'roadsweeper': 'street_sweeper',
 'roadswitcher': 'road_switcher',
 'roadtown': 'road_town',
 'roadtrain': 'road_train',
 'roadtrip': 'road_trip',
 'roadware': 'maturity_road_mapping',
 'roadwarrior': 'road_warrior',
 'roadway': 'road',
 'roadways': 'road',
 'roadweed': 'plantago_major',
 'roady': 'road_crew',
 'roah': 'naha_airport',
 'roai': 'steve_borden',
 'roamans': 'roman',
 'roanapur': 'black_lagoon',
 'roanoake': 'roanoke',
 'roans': 'roan',
 'roaops': 'chaetodon',
 'roap': 'rights_object_acquisition_protocol',
 'roaringfourties': 'roaring_forties',
 'roast': 'roasting',
 'roastbeef': 'roast_beef',
 'roasted': 'roasting',
 'roastnear': 'maize',
 'roazhon': 'rennes',
 'rob-vel': 'robert_velter',
 'roba': 'jean_roba',
 'robab': 'rubab',
 'robalo': 'common_snook',
 'robamox': 'amoxicillin',
 'robartes': 'robarts',
 'robasacco': 'cadenazzo',
 'robat-karim': 'robat_karim',
 'robax': 'methocarbamol',
 'robaxacet': 'methocarbamol',
 'robaxin': 'methocarbamol',
 'robaxisal': 'methocarbamol',
 'robazisal': 'methocarbamol',
 'robban': 'matz_robert_eriksson',
 'robbe-grillet': 'alain_robbe-grillet',
 'robbed': 'robbery',
 'robbedoes': 'spirou',
 'robben': 'arjen_robben',
 'robben-island': 'robben_island',
 'robbeneiland': 'robben_island',
 'robber': 'robbery',
 'robber-baron': 'robber_baron',
 'robber-barons': 'robber_baron',
 'robber-flies': 'asilidae',
 'robber-fly': 'asilidae',
 'robberflies': 'asilidae',
 'robberfly': 'asilidae',
 'robberies': 'robbery',
 'robbers': 'robbery',
 'robbert': 'robert',
 'robbespierre': 'maximilien_robespierre',
 'robbins-gioia': 'informa',
 'robby': 'robbie',
 'robdd': 'binary_decision_diagram',
 'robe-grillet': 'alain_robbe-grillet',
 'robellini': 'phoenix_roebellinii',
 'roberd': 'chaffinch',
 'robert-schumann-musikschule': 'robert_schumann_music_college',
 'robertbausch': 'robert_bausch',
 'robertheinlein': 'robert_a._heinlein',
 'robertian': 'robertians',
 'robertmusil': 'robert_musil',
 'roberto': 'robert',
 'robertsonian': 'robertsonian_translocation',
 'roberttown': 'liversedge',
 'robes': 'robe',
 'robespierre': 'maximilien_robespierre',
 'robid': 'romanian_interbank_bid_rate',
 'robida': 'albert_robida',
 'robigenin': 'kaempferol',
 'robiinho': 'robinho',
 'robimycin': 'erythromycin',
 'robin-b-hood': 'rob-b-hood',
 'robineau-desvoidy': 'jean-baptiste_robineau-desvoidy',
 'robinhood': 'robin_hood',
 'robinoside': 'robinose',
 'robinul': 'glycopyrrolate',
 'robiquet': 'pierre_jean_robiquet',
 'robitussan': 'robitussin',
 'robjox': 'robot_jox',
 'roble': 'nothofagus_obliqua',
 'robley': 'lazytown',
 'robo-call': 'robocall',
 'robo-calls': 'robocall',
 'robo-cop': 'robocop',
 'robo-dialers': 'robocall',
 'robo-one': 'robo_one',
 'robo-patrick': 'spongebob_squarepants:_battle_for_bikini_bottom',
 'robo-pit': 'robo_pit',
 'robo-plankton': 'spongebob_squarepants:_battle_for_bikini_bottom',
 'robo-punter': 'football_outsiders',
 'robo-sandy': 'spongebob_squarepants:_battle_for_bikini_bottom',
 'robo-soldier': 'foster-miller_talon',
 'robo-trading': 'algorithmic_trading',
 'robo-walk': 'dextromethorphan',
 'roboam': 'rehoboam',
 'robobo': 'shurara_corps',
 'roboboot': 'foam_walker',
 'roboboy': 'robotboy',
 'robobug': 'micro_air_vehicle',
 'robocalls': 'robocall',
 'robocod': 'james_pond_2',
 'robocon': 'abu_robocon',
 'robocracy': 'machine_rule',
 'robocrouch': 'peter_crouch',
 'robocupjunior': 'robocup_junior',
 'robodad': 'and_you_thought_your_parents_were_weird',
 'robodemo': 'adobe_captivate',
 'robodz': 'robodz_kazagumo_hen',
 'robohelp': 'adobe_robohelp',
 'robohunter': 'robo-hunter',
 'roboing': 'recreational_use_of_dextromethorphan',
 'robojock': 'voice-tracking',
 'robojox': 'robot_jox',
 'robokicker': 'dave_ridgway',
 'robokiss': 'robo_kiss',
 'robokoneko': 'hugo_de_garis',
 'robokop': 'peter_crouch',
 'robola': 'ribolla_gialla',
 'robolab': 'lego_mindstorms',
 'robolympics': 'robogames',
 'robomodo': 'tony_hawk:_ride',
 'robomow': 'friendly_robotics',
 'robophilia': 'robot_fetishism',
 'robopit': 'robo_pit',
 'robopsychologist': 'robopsychology',
 'roborapter': 'roboraptor',
 'roborat': 'guided_rat',
 'roborider': 'lego_roboriders',
 'roboriders': 'lego_roboriders',
 'robortello': 'francis_robortello',
 'robortellus': 'francis_robortello',
 'robosapiens': 'robosapien',
 'robosex': 'robot_fetishism',
 'robosexual': 'robot_fetishism',
 'robosexuality': 'robot_fetishism',
 'robosoft': 'robosoft_technologies',
 'robostory': 'robo_story',
 'robostrux': 'zoids',
 'robosuck': 'dildo',
 'robot.txt': 'robots_exclusion_standard',
 'robotbyo': 'robotboy',
 'robotcop': 'robocop',
 'robotcub': 'robotcub_consortium',
 'robotechnology': 'robotech',
 'robotic': 'robotics',
 'robotician': 'roboticist',
 'roboticians': 'robot',
 'robotnikinin': 'sonic_hedgehog',
 'robotocracy': 'machine_rule',
 'robotoids': 'robotoid',
 'robotology': 'religion_in_futurama',
 'robotpatent': 'robot_patent',
 'robotrain': 'l_train',
 'robotrip': 'recreational_use_of_dextromethorphan',
 'robotrippin': 'recreational_use_of_dextromethorphan',
 'robotripping': 'recreational_use_of_dextromethorphan',
 'robotron': 'veb_robotron',
 'robots': 'robot',
 'robots.tx': 'robots_exclusion_standard',
 'robots.txt': 'robots_exclusion_standard',
 'robotwars': 'robotwar',
 'robotwisdom': 'jorn_barger',
 'robox': 'kaiju_big_battel',
 'robra': 'martin_robra',
 'robredo': 'tommy_robredo',
 'robsonstrasse': 'robson_street',
 'robspierre': 'maximilien_robespierre',
 'robtv': 'business_news_network',
 'robust': 'robustness',
 'robustana': 'strephonota',
 'robusto': 'cigar',
 'robusts': 'paranthropus_robustus',
 'robustus': 'paranthropus_robustus',
 'robuttnik': 'doctor_eggman',
 'robyx': 'roberto_zanetti',
 'roc-a-fella': 'roc-a-fella_records',
 'rocabarra': 'rocabarraigh',
 'rocade': 'castling',
 'rocaf': 'republic_of_china_air_force',
 'rocafella': 'roc-a-fella_records',
 'rocaille': 'rococo',
 'rocailles': 'bead',
 'roccal': 'roccal-d',
 'roccella': 'roccella_ionica',
 'rocciamelone': 'rochemelon',
 'roccob64': 'mega64',
 'roccoco': 'rococo',
 'roccones': 'ruccones',
 'roccosaurus': 'melanorosaurus',
 'roce': 'return_on_capital_employed',
 'rocefin': 'ceftriaxone',
 'rocephin': 'ceftriaxone',
 'rocf': 'rey-osterrieth_complex_figure',
 'roch': 'the_return_of_the_condor_heroes',
 'rochagan': 'benznidazole',
 'rochalimaea': 'bartonella',
 'rochambeaux': 'rochambeau',
 'rochberg': 'george_rochberg',
 'roche-bolar': 'research_exemption',
 'rochea': 'crassula',
 'rochebaron': 'rochebarron',
 'rochefoucauld': 'la_rochefoucauld',
 'rocheil': 'rachel',
 'rochel': 'rachel',
 'rochensalm': 'battle_of_svensksund',
 'rochereau': 'tabu_ley_rochereau',
 'rochers-de-naye': 'rochers_de_naye',
 'roches': 'roche',
 'rochester-upon-medway': 'city_of_rochester-upon-medway',
 'rochett': 'rochet',
 'rochfordbridge': 'rochfortbridge',
 'rochin': 'tinbe-rochin',
 'rochlin': 'vladimir_abramovich_rokhlin',
 'rochonca': 'rechnitz',
 'roci': 'radius_of_outermost_closed_isobar',
 'rocillin': 'amoxicillin',
 'rock-a-billy': 'rockabilly',
 'rock-a-hoola': 'lake_dolores_waterpark',
 'rock-a-teens': 'the_rock-a-teens',
 'rock-afire': 'the_rock-afire_explosion',
 'rock-and-roll': 'rock_and_roll',
 'rock-art': 'petroglyph',
 'rock-butter': 'rock_butter',
 'rock-carvings': 'petroglyph',
 'rock-climbing': 'rock_climbing',
 'rock-cornish': 'broiler',
 'rock-cress': 'phlebolobium_maclovianum',
 'rock-crystal': 'quartz',
 'rock-face': 'cliff',
 'rock-faced': 'cliff',
 'rock-faces': 'cliff',
 'rock-fish': 'shortraker_rock-fish',
 'rock-jasmine': 'androsace',
 'rock-lily': 'arthropodium_cirratum',
 'rock-man': 'rockman',
 'rock-musical': 'rock_opera',
 'rock-n-roll': 'rock_and_roll',
 'rock-o-rama': 'rock-o-rama_records',
 'rock-on-tv': 'rock_on_tv',
 'rock-phish': 'rock_phish',
 'rock-pigeon': 'rock_pigeon',
 'rock-rose': 'cistaceae',
 'rock-salt': 'sodium_chloride',
 'rock-scissors-paper': 'rock-paper-scissors',
 'rock-slide': 'landslide',
 'rock-star': 'rock_star',
 'rock-walls': 'climbing_wall',
 'rock/pop': 'pop_rock',
 'rock101': 'cfmi-fm',
 'rocka': 'rock_eisteddfod_challenge',
 'rockabarra': 'rocabarraigh',
 'rockadoodle': 'rock-a-doodle',
 'rockallite': 'rockall',
 'rockandroll': 'russian_rock',
 'rockawille': 'rockawillie',
 'rockbalance': 'rock_balancing',
 'rockband': 'rock_band',
 'rockberry': 'crowberry',
 'rockbolt': 'rock_bolt',
 'rockboy': 'rockbox',
 'rockbrock': 'rockbrook',
 'rockbuns': 'rock_buns',
 'rockburst': 'rock_burst',
 'rockbusters': 'rockbuster',
 'rockchuck': 'yellow-bellied_marmot',
 'rockclimber': 'rock_climbing',
 'rockclimbers': 'rock_climbing',
 'rockclimbing': 'rock_climbing',
 'rockcrawling': 'rock_crawling',
 'rockdetector': 'musicmight',
 'rockdetector.com': 'musicmight',
 'rockdot': 'metal_umlaut',
 'rockdots': 'metal_umlaut',
 'rockefella': 'rockefeller',
 'rockefellar': 'rockefeller_family',
 'rockefellers': 'rockefeller_family',
 'rockerfeller': 'rockefeller',
 'rockestra': 'rockestra_theme',
 'rocket-jumping': 'rocket_jumping',
 'rocket-plane': 'rocket-powered_aircraft',
 'rocket-planes': 'rocket-powered_aircraft',
 'rocket-sled': 'rocket_sled',
 'rocketcress': 'barbarea_vulgaris',
 'rocketfish': 'best_buy',
 'rocketjump': 'rocket_jumping',
 'rocketjumping': 'rocket_jumping',
 'rocketman': 'rocket_man',
 'rocketpack': 'jet_pack',
 'rocketplane': 'rocket-powered_aircraft',
 'rocketplanes': 'rocket-powered_aircraft',
 'rocketry': 'rocket',
 'rockets': 'rocket',
 'rocketsports': 'rocketsports_racing',
 'rocketstove': 'rocket_stove',
 'rockette': 'the_rockettes',
 'rocketz': 'roketz',
 'rockface': 'cliff',
 'rockfaced': 'cliff',
 'rockfaces': 'cliff',
 'rockfeller': 'rockefeller',
 'rockfort': 'rockfort_ucchi_pillayar_temple',
 'rockfowl': 'picathartes',
 'rockfringe': 'epilobium_obcordatum',
 'rockhopping': 'rock_hopping',
 'rockhound': 'rockhounding',
 'rockhounds': 'rockhounding',
 'rockhurst': 'rockhurst_university',
 'rockii-hybrids': 'paeonia_rockii',
 'rocking': 'rocking_chair',
 'rockinghamite': 'rockingham_whigs',
 'rockist': 'rockism',
 'rockists': 'rockism',
 'rockjasmine': 'androsace',
 'rockjumper': 'rock-jumper',
 'rocklily': 'arthropodium_cirratum',
 'rocklords': 'rock_lords',
 'rocklundahallen': 'abb_arena_nord',
 'rockm': 'morten_kjeldsen',
 'rockmat': 'petrophyton',
 'rockmelon': 'cantaloupe',
 'rockmont': 'camp_rockmont_for_boys',
 'rockmusic': 'rock_music',
 'rocknroll': 'rock_and_roll',
 'rockodromo': 'madrid_arena',
 'rockola': 'rock-ola',
 'rockonthenet': 'arc_weekly_top_40',
 'rockoson': 'music_of_cuba',
 'rockot': 'rokot',
 'rockpeperscissors': 'rockpaperscissors',
 'rockpool': 'tide_pool',
 'rockquest': 'smokefreerockquest',
 'rockridge': 'rock_ridge',
 'rockrose': 'cistaceae',
 'rockrunner': 'damara_rock-jumper',
 'rocksalt': 'halite',
 'rocksand': 'hms_rocksand',
 'rockshox': 'sram_corporation',
 'rockslide': 'landslide',
 'rockstacking': 'rock_balancing',
 'rockstar': 'rock_star',
 'rockstar:supernova': 'rock_star:_supernova',
 'rockstargames': 'rockstar_games',
 'rockstargames.com': 'rockstar_games',
 'rockstarmageddon': 'celebrity_deathmatch',
 'rockstarr': 'rokstarr',
 'rockstarz': 'love_is_war',
 'rockthrush': 'rock-thrush',
 'rocktigers': 'the_rocktigers',
 'rocktopus': 'as_fast_as',
 'rockubot': 'guitar_hero_world_tour',
 'rockvil': 'a_mind_forever_voyaging',
 'rockwalk': 'guitar_center',
 'rockware': 'rockware_glass',
 'rockwave': 'rockwave_festival',
 'rockweed': 'fucus_vesiculosus',
 'rockweeds': 'fucus',
 'rockwell-collins': 'rockwell_collins',
 'rockwell-standard': 'rockwell_international',
 'rockwellesque': 'norman_rockwell',
 'rockwellian': 'norman_rockwell',
 'rockwellish': 'norman_rockwell',
 'rockwool': 'mineral_wool',
 'rockworld.tv': 'rockworld_tv',
 'rockybru': 'ahirudin_attan',
 'rockymountains': 'rocky_mountains',
 'rockzilla': 'my_dad_the_rock_star',
 'roclafamilia': 'roc-la-familia',
 'rocma': 'republic_of_china_military_academy',
 'rocmc': 'republic_of_china_marine_corps',
 'rocn': 'republic_of_china_navy',
 'rococco': 'rococo',
 'rocor': 'russian_orthodox_church_outside_russia',
 'rocosgen': 'lorazepam',
 'rocp': 'residences_of_college_park',
 'rocquefeuil': 'jacques_aymar_de_roquefeuil_et_du_bousquet',
 'rocquet': 'eruca_sativa',
 'rocroy': 'rocroi',
 'rocsat-1': 'formosat-1',
 'rocsat-2': 'formosat-2',
 'rocsaut': 'taiwan_rocsaut',
 'rocsta': 'asia_rocsta',
 'roctober': 'october',
 'rodallega': 'hugo_rodallega',
 'rodamco': 'unibail-rodamco',
 'rodanim': 'dodanim',
 'rodat': 'rodat_district',
 'rodatia': 'justicia',
 'rodbergen': 'punavuori',
 'rodchenko': 'alexander_rodchenko',
 'rodders': 'rodney_trotter',
 'rodedendron': 'rhododendron',
 'rodelero': 'rodeleros',
 'rodemis': 'husum',
 'rodeneck-rodengo': 'rodeneck',
 'rodengo': 'rodeneck',
 'rodenia': 'rodinia',
 'rodenrijs': 'berkel_en_rodenrijs',
 'rodentia': 'rodent',
 'rodenticides': 'rodenticide',
 'rodentiophila': 'eriosyce',
 'rodents': 'rodent',
 'rodeohouston': 'houston_livestock_show_and_rodeo',
 'rodeos': 'rodeo',
 'roderickson': 'rodrick',
 'rodesia': 'rhodesia',
 'rodham-clinton': 'hillary_rodham_clinton',
 'rodhamclinton': 'hillary_rodham_clinton',
 'rodhopi': 'rhodope_prefecture',
 'rodhos': 'rhodes',
 'rodi': 'rhodes',
 'rodigang': 'chrodegang_of_metz',
 'rodings': 'the_rodings',
 'rodion': 'herodion_of_patras',
 'roditi': 'claudio_roditi',
 'roditis': 'rhoditis',
 'rodiyas': 'rodiya',
 'rodland': 'rod_land',
 'rodleen': 'rodleen_getsic',
 'rodmeter': 'pit_sword',
 'rodnidze': 'totem',
 'rodnover': 'slavic_neopaganism',
 'rodnoverie': 'slavic_neopaganism',
 'rodnoverism': 'slavic_neopaganism',
 'rodnoverity': 'slavic_neopaganism',
 'rodnovers': 'slavic_neopaganism',
 'rodnovery': 'slavic_neopaganism',
 'rodoaldo': 'rodoald',
 'rodolith': 'rhodolith',
 'rodolph': 'rudolph',
 'rodolphe': 'rudolph',
 'rodope': 'rhodope',
 'rodopite': 'rhodope_mountains',
 'rodos': 'rhodes',
 'rodoverie': 'slavic_neopaganism',
 'rodovia': 'brazilian_highway_system',
 'rodovidbank': 'rodovid_bank',
 'rodrageous': 'rodney_leinhardt',
 'rodricks': 'rodrick',
 'rodrigoa': 'masdevallia',
 'rodrigue': 'george_rodrigue',
 'rods': 'rod',
 'rodstrupe': 'the_redbreast',
 'rodstvow': 'psi-force',
 'rodven': 'rodven_records',
 'rodwald': 'rodoald',
 'rodzaevsky': 'konstantin_rodzaevsky',
 'rodzianko': 'mikhail_rodzianko',
 'roe-buck': 'roe_deer',
 'roebelia': 'geonoma',
 'roebling': 'john_a._roebling',
 'roec': 'reed_odourless_earth_closet',
 'roeckdoet': 'metal_umlaut',
 'roeckdoets': 'metal_umlaut',
 'roedbergen': 'punavuori',
 'roedeer': 'roe_deer',
 'roedelius': 'hans-joachim_roedelius',
 'roedemis': 'husum',
 'roehl': 'rohl',
 'roehm-putsch': 'night_of_the_long_knives',
 'roel': 'roel_felius',
 'roelen': 'otto_roelen',
 'roeloafrendsveen': 'roelofarendsveen',
 'roem.': 'johann_jacob_roemer',
 'roemenie': 'romania',
 'roemeraster': 'urasterella',
 'roemheld-syndrom': 'roemheld_syndrome',
 'roemheld-syndrome': 'roemheld_syndrome',
 'roen': 'northeastern_space_radio_observatory',
 'roenick': 'jeremy_roenick',
 'roenning': 'ronning',
 'roennudden': 'pihlajaniemi',
 'roentgenfluorography': 'chest_photofluorography',
 'roentgenogram': 'radiology',
 'roentgenograph': 'radiology',
 'roentgenography': 'radiology',
 'roentgenologist': 'radiology',
 'roentgenology': 'radiology',
 'roentgenotherapy': 'radiation_therapy',
 'roentogenium': 'roentgenium',
 'roeper': 'richard_roeper',
 'roepiah': 'netherlands_indian_roepiah',
 'roer': 'rur',
 'roerik': 'roderick',
 'roerikh': 'roerich',
 'roeselaere': 'roeselare',
 'roeskilde': 'roskilde',
 'roeslerstammiidae': 'gracillarioidea',
 'roesner': 'johann_gottfried_roesner',
 'roestock': 'colney_heath',
 'roethke': 'theodore_roethke',
 'roethlis-burger': 'ben_roethlisberger',
 'roethlisberger': 'ben_roethlisberger',
 'roevwade': 'roe_v._wade',
 'roewe': 'saic_roewe',
 'roewer': 'carl_friedrich_roewer',
 'rofex': 'rosario_board_of_trade',
 'roffc': 'royal_ordnance_factories_f.c.',
 'roffel': 'lol',
 'roffle': 'lol',
 'rofflecopter': 'lol',
 'roffles': 'lol',
 'rofford': 'chalgrove',
 'rofi': 'region_of_freshwater_influence',
 'rofl': 'lol',
 'roflcakes': 'internet_slang',
 'roflcat': 'lolcat',
 'roflcopter': 'lol',
 'roflcoptor': 'lol',
 'roflcoptr': 'lol',
 'rofled': 'lol',
 'rofllmao': 'lol',
 'rofllmfao': 'lol',
 'roflmao': 'lol',
 'roflmfao': 'lol',
 'roflmgo': 'lol',
 'roflol': 'lol',
 'roflolbbq': 'lol',
 'roflolmao': 'roflmao',
 'rofltacular': 'lol',
 'rofltank': 'lol',
 'roflwaffle': 'internet_meme',
 'rofo': 'right_of_first_refusal',
 'rofr': 'right_of_first_refusal',
 'roftlmfao': 'lol',
 'rogachev': 'rahachow',
 'rogachov': 'rahachow',
 'rogachvo': 'rogachevo',
 'rogaines': 'rogaining',
 'rogalinski': 'rogalin_landscape_park',
 'rogallo': 'francis_rogallo',
 'roganjosh': 'rogan_josh',
 'rogantianus': 'disciples_of_plotinus',
 'rogation': 'rogation_days',
 'rogationist': 'rogationists',
 'rogationtide': 'rogation_days',
 'rogatschovo': 'rogachevo',
 'roger-ducos': 'roger_ducos',
 'rogeri': 'giovanni_battista_rogeri',
 'rogerines': 'rogerenes',
 'rogers.com': 'rogers_communications',
 'rogerwilco': 'roger_wilco',
 'roget': 'peter_mark_roget',
 'rogfed': 'roger_federer',
 'rogg': 'the_trap_door',
 'roggeveldia': 'moraea',
 'roggiet': 'rogiet',
 'rogha': 'rogha:_the_best_of_clannad',
 'roghadal': 'rodel',
 'roghman': 'anthony_head',
 'rogibyx': 'javanese_lapwing',
 'rogie': 'martin_rogan',
 'roginski': 'roginsky',
 'roglit': 'neve_michael',
 'rogneda': 'rogneda_of_polotsk',
 'rogochov': 'rahachow',
 'rogopag': 'ro.go.pa.g.',
 'rogozhka': 'rogozhskoye_cemetery',
 'rogozin': 'dmitry_rogozin',
 'rogue-like': 'roguelike',
 'rogue-o-matic': 'rog-o-matic',
 'roguelikes': 'roguelike',
 'rogueport': 'paper_mario:_the_thousand-year_door',
 'rogues': 'rogue',
 'rohach': 'ivan_rohach',
 'rohatsu': 'bodhi_day',
 'rohella': 'rohilla',
 'rohga': 'wolf_fang',
 'rohibnol': 'flunitrazepam',
 'rohilakhand': 'rohilkhand',
 'rohillas': 'rohilla',
 'rohingya': 'rohingya_people',
 'rohingyalish': 'rohingya_language',
 'rohingyas': 'rohingya_people',
 'rohipnol': 'flunitrazepam',
 'rohira': 'tecomella_undulata',
 'rohlin': 'vladimir_abramovich_rokhlin',
 'rohling': 'august_rohling',
 'rohloff': 'rohloff_ag',
 'rohm-putsch': 'night_of_the_long_knives',
 'rohna': 'hmt_rohna',
 'rohonc': 'rechnitz',
 'rohoncz': 'rechnitz',
 'rohr-see': 'rohrsee',
 'rohrabacher': 'dana_rohrabacher',
 'rohrer': 'heinrich_rohrer',
 'rohrnudeln': 'buchteln',
 'rohs': 'restriction_of_hazardous_substances_directive',
 'rohtang': 'rohtang_pass',
 'rohtasgarh': 'rohtasgarh_fort',
 'rohto': 'rohto_pharmaceutical_co.',
 'rohulky': 'vesnianky',
 'rohunac': 'rechnitz',
 'rohunc': 'rechnitz',
 'rohypnol': 'flunitrazepam',
 'roia': 'restoration_of_order_in_ireland_act_1920',
 'roibal': 'roybal',
 'roibosh': 'rooibos',
 'roic': 'return_on_capital',
 'roid': 'roids',
 'roidis': 'emmanuel_rhoides',
 'roigia': 'phyllanthus',
 'roigos': 'raizdos',
 'roinamur': 'roi-namur',
 'roine': 'rhone',
 'roio': 'bootleg_recording',
 'roip': 'radio_over_ip',
 'roiscrucian': 'rosicrucianism',
 'roissy-cdg': 'paris-charles_de_gaulle_airport',
 'roister': 'riot',
 'roistered': 'riot',
 'roisterer': 'riot',
 'roisterers': 'riot',
 'roistering': 'riot',
 'roisterous': 'riot',
 'roisterously': 'riot',
 'roisters': 'riot',
 'roitheachtaigh': 'rothechtaid',
 'roiya': 'roiya_sintor',
 'roiz': 'michael_roiz',
 'roj-tv': 'roj_tv',
 'rojakootam': 'roja_kootam',
 'rojakpot': 'tech_arp',
 'rojal': 'malvasia',
 'rojankovsky': 'feodor_stepanovich_rojankovsky',
 'rojaria': 'rajaharia',
 'rojhan-mazari': 'rojhan',
 'roji-en': 'roji-en_japanese_gardens',
 'rojoni-gondha': 'polianthes_tuberosa',
 'roka': 'republic_of_korea_army',
 'rokaf': 'republic_of_korea_air_force',
 'rokafa': 'korea_air_force_academy',
 'rokeah': 'elazar_rokeach',
 'rokel': 'rokel_river',
 'rokemarsh': 'berrick_salome',
 'rokj': 'kumejima_airport',
 'rokk': 'the_rokk_suite',
 'rokkan': 'stein_rokkan',
 'rokkenjima': 'umineko_no_naku_koro_ni',
 'rokkon': 'rock_people',
 'rokkugo': 'rokuko',
 'rokmc': 'republic_of_korea_marine_corps',
 'rokn': 'republic_of_korea_navy',
 'rokn-od-dowleh': 'rukn_al-dawla',
 'rokocoko': 'josevata_rokocoko',
 'rokoko': 'rococo',
 'rokossovsky': 'konstantin_rokossovsky',
 'roks': 'republic_of_korea_navy',
 'roks-2': 'roks_flamethrowers',
 'roks-3': 'roks_flamethrowers',
 'roksan': 'roksan_audio',
 'rokso': 'the_spamhaus_project',
 'roksolans': 'rhoxolani',
 'roku-shaku': 'fundoshi',
 'rokuon-ji': 'kinkaku-ji',
 'rokuonji': 'kinkaku-ji',
 'rokuonzi': 'kinkaku-ji',
 'rokuro-kubi': 'rokurokubi',
 'rolabola': 'rola_bola',
 'rolabolas': 'rola_bola',
 'roland': 'philae_lander',
 'roland-2': 'roland_missile',
 'roland-808': 'roland_tr-808',
 'roland-garros': 'french_open',
 'roland-manuel': 'alexis_roland-manuel',
 'rolandae': 'sphaerotheca_rolandae',
 'rolandslied': 'the_song_of_roland',
 'rolant': 'roland',
 'rolatini': 'rollatini',
 'rolc': 'research_on_language_and_computation',
 'roldao': 'roland',
 'role-play': 'roleplaying',
 'role-playing': 'roleplaying',
 'role-playing-game': 'role-playing_game',
 'role-reversal': 'role_reversal',
 'rolen': 'scott_rolen',
 'roleplay': 'roleplaying',
 'roleplayer': 'role-playing_game',
 'roleplayers': 'roleplaying',
 'roleplays': 'roleplaying',
 'roletra': 'loratadine',
 'rolf': 'lol',
 'rolfcoplter': 'internet_slang',
 'rolfer': 'rolfing',
 'rolfes': 'simon_rolfes',
 'rolfosteus': 'rolfosteus_canningensis',
 'roligans': 'roligan',
 'rolihlahla': 'nelson_mandela',
 'rolinia': 'sugar-apple',
 'roll-away': 'kula_world',
 'roll-block': 'rollbock',
 'roll-call': 'roll_call',
 'roll-coupling': 'dutch_roll',
 'roll-step': 'glide_step',
 'roll-to-roll': 'roll-to-roll_processing',
 'rollable': 'roll',
 'rollabolla': 'rola_bola',
 'rollabollas': 'rola_bola',
 'rolladen-schneider': 'rolladen-schneider_flugzeugbau',
 'rollamite': 'rolamite',
 'rollason': 'helen_rollason',
 'rollcage': 'roll_cage',
 'rolldown': 'multi-state_lottery_association',
 'rollenmotor': 'drum_motor',
 'rollentini': 'rollatini',
 'roller-coaster': 'roller_coaster',
 'roller-locked': 'roller_locked',
 'roller-shutter': 'roller_shutter',
 'roller-skating': 'roller_skating',
 'rollerblader': 'roller_skating',
 'rollerblades': 'rollerblade',
 'rollercoaster': 'roller_coaster',
 'rollercoasters': 'roller_coaster',
 'rollercoster': 'roller_coaster',
 'rollerderby': 'roller_derby',
 'rollerdisco': 'roller_disco',
 'rollerman': 'jean-yves_blondeau',
 'rollermower': 'roller_mower',
 'rollers': 'roller',
 'rollerskate': 'roller_skating',
 'rollerskates': 'roller_skates',
 'rollerskating': 'roller_skating',
 'rolleson': 'helen_rollason',
 'rolleston-on-dove': 'rolleston_on_dove',
 'rollfilm': 'roll_film',
 'rollform': 'roll_forming',
 'rollformed': 'roll_forming',
 'rollforming': 'roll_forming',
 'rollie': 'rolling_paper',
 'rollieflex': 'rolleiflex',
 'rolling-mill': 'rolling_mill',
 'rolling-pin': 'rolling_pin',
 'rolling-stock': 'rolling_stock',
 'rollingstock': 'rolling_stock',
 'rollingstone': 'rolling_stone',
 'rollitos': 'doritos',
 'rollmaster': 'rolemaster',
 'rollmop': 'rollmops',
 'rolloff': 'roll-off',
 'rollon': 'spk_rollon',
 'rollright': 'rollright_stones',
 'rolls': 'roll',
 'rolls-royce/turbomeca': 'rolls-royce_turbomeca_limited',
 'rollshuhcoaster': 'rollschuhcoaster',
 'rollulus': 'crested_wood-partridge',
 'rolly': 'rolly_teranishi',
 'rolobolo': 'rola_bola',
 'rolobolos': 'rola_bola',
 'rolos': 'rolo',
 'rolpa': 'rolpa_district',
 'rolphing': 'rolfing',
 'rolw': 'record_of_lodoss_war',
 'roly-poly': 'roly_poly',
 'rolz': 'reduced_offset_lempel_ziv',
 'rom-com': 'romantic_comedy_film',
 'rom-mark': 'rom_mark',
 'rom-zom-com': 'shaun_of_the_dead',
 'rom.': 'epistle_to_the_romans',
 'roma': 'representation_oligonucleotide_microarray_analysis',
 'roma-fiuggi': 'rome-fiuggi_railway_line',
 'roma-lido': 'rome-lido_railway_line',
 'roma/gypsy': 'romani_people',
 'romacedonia': 'republic_of_macedonia',
 'romad': 'tactical_air_control_party',
 'romagn.': 'henri_romagnesi',
 'romagnol': 'romagnol_language',
 'romagnosi': 'gian_domenico_romagnosi',
 'romaic': 'modern_greek',
 'romaihi': 'al_bu_romaih',
 'romaika': 'pontic_greek',
 'romainia': 'romania',
 'romainvillersois': 'bailly-romainvilliers',
 'romaion': 'byzantine_empire',
 'romaji': 'romanization_of_japanese',
 'romalea': 'romalea_guttata',
 'romalpha': 'latin_alphabet',
 'roman-catholic': 'catholic_church',
 'roman-dacia': 'roman_dacia',
 'roman-fleuve': 'novel_sequence',
 'roman-greco': 'greco-roman_wrestling',
 'roman-nose': 'aquiline_nose',
 'roman-nosed': 'aquiline_nose',
 'roman-noses': 'aquiline_nose',
 'romanadveratnalundar': 'romana',
 'romanadvoratrelundar': 'romana',
 'romancatholic': 'catholic_church',
 'romancatholicchurch': 'catholic_church',
 'romance-comic': 'romance_comics',
 'romance-language': 'romance_languages',
 'romancelanguages': 'romance_languages',
 'romanch': 'romansh',
 'romancia': 'dragon_slayer_jr:_romancia',
 'romandola': 'romandola-madonna_del_ponte',
 'romane': 'romani_people',
 'romanes': 'romani_language',
 'romanescu': 'romanesco_broccoli',
 'romanesque': 'romanesque_architecture',
 'romanework': 'romanework_haile_selassie',
 'romania/communications': 'communications_media_in_romania',
 'romania/economy': 'economy_of_romania',
 'romania/geography': 'geography_of_romania',
 'romania/government': 'politics_of_romania',
 'romania/history': 'history_of_romania',
 'romania/military': 'romanian_armed_forces',
 'romania/people': 'demographics_of_romania',
 'romania/transportation': 'transport_in_romania',
 'romanian-american': 'romanian_american',
 'romanian-australian': 'romanian_australian',
 'romanian-australians': 'romanian_australian',
 'romanian-canadian': 'romanian_canadian',
 'romanian-canadians': 'romanian_canadian',
 'romanian-chinese': 'chinese_romanian',
 'romanian-french': 'romanian_french',
 'romanian-hungarian': 'hungarians_in_romania',
 'romanian-italian': 'romanians_in_italy',
 'romanian-italians': 'romanians_in_italy',
 'romanian-language': 'romanian_language',
 'romanianisation': 'romanianization',
 'romanic': 'romance_languages',
 'romanica': 'interlingua',
 'romanichthys': 'romanichthys_valsanicola',
 'romanicriss': 'romani_criss',
 'romanies': 'romani_people',
 'romanino': 'girolamo_romani',
 'romaniot': 'romaniote',
 'romanipe': 'romanipen',
 'romanisation': 'romanization',
 'romanise': 'romanization',
 'romanised': 'romanization',
 'romanish': 'romansh',
 'romanist': 'romanism',
 'romanistics': 'latin',
 'romanists': 'romanism',
 'romanizations': 'romanization',
 'romanize': 'romanization',
 'romanized': 'romanization',
 'romanizing': 'romanization',
 'romanji': 'romanization_of_japanese',
 'romannose': 'aquiline_nose',
 'romannosed': 'aquiline_nose',
 'romannoses': 'aquiline_nose',
 'romano-british': 'romano-british_culture',
 'romano-briton': 'romano-british_culture',
 'romano-britons': 'romano-british_culture',
 'romano-german': 'romano-germanic',
 'romano-gothicism': 'romano-gothic',
 'romano-ward': 'romano-ward_syndrome',
 'romanoar': 'norwegian_and_swedish_travellers',
 'romanoff': 'house_of_romanov',
 'romanophobia': 'anti-romanian_discrimination',
 'romanov': 'house_of_romanov',
 'romanov-holstein-gottorp': 'house_of_romanov',
 'romanov-on-murman': 'murmansk',
 'romanova': 'house_of_romanov',
 'romanovs': 'house_of_romanov',
 'romanovsk': 'krasnaya_polyana',
 'romanovski': 'romanovsky',
 'romanovskii': 'romanovsky',
 'romanovskiy': 'romanovsky',
 'romanowski': 'bill_romanowski',
 'romanp0et': 'virgil_griffith',
 'romanpoet': 'virgil_griffith',
 'romans': 'roman',
 'romansch': 'romansh',
 'romansque': 'romansh',
 'romantic': 'romance',
 'romantic-period': 'romanticism',
 'romanticcomedyfilm': 'romantic_comedy_film',
 'romanticist': 'romanticism',
 'romanticists': 'romanticism',
 'romantics': 'romanticism',
 'romantika': 'ms_romantika',
 'romantism': 'romanticism',
 'romantist': 'romanticism',
 'romanzovite': 'grossular',
 'romapad': 'romapada_swami',
 'romapada': 'romapada_swami',
 'romarantin': 'romorantin-lanthenay',
 'romas': 'romas_kukalis',
 'romastan': 'romani_people',
 'romazi': 'romanization_of_japanese',
 'romazicon': 'flumazenil',
 'romb': 'rhombus',
 'rombaut': 'saint_rumbold',
 'rombergpark': 'botanischer_garten_rombergpark',
 'rombin': 'hillevi_rombin',
 'rombus': 'reusable_launch_system',
 'romcom': 'romantic_comedy_film',
 'romdoul': 'romdoul_district',
 'romduol': 'rumdul',
 'rome-ciampino': 'rome_ciampino_airport',
 'rome.ro': 'john_romero',
 'rome/foundation': 'founding_of_rome',
 'romedio': 'romedius',
 'romeians': 'byzantine_empire',
 'romeine': 'romeite',
 'romena': 'pratovecchio',
 'romeo-british': 'romano-british_culture',
 'romeoxjuliet': 'romeo_x_juliet',
 'romere': 'chardonnay',
 'romeret': 'chardonnay',
 'romergan': 'promethazine',
 'romeriksporten': 'romerike_tunnel',
 'romerolagus': 'volcano_rabbit',
 'romesch': 'ellen_rometsch',
 'romestamo': 'blue_wizards',
 'romeu': 'romeu_pellicciari',
 'romhack': 'rom_hacking',
 'romhacking': 'rom_hacking',
 'romieu': 'malbec',
 'romijn': 'rebecca_romijn',
 'romilar': 'dextromethorphan',
 'romina': 'romania',
 'rominta': 'krasnaya_river',
 'rominte': 'krasnaya_river',
 'rominten': 'krasnolesye',
 'romish': 'catholic_church',
 'rommba': 'roomba',
 'romme': 'romm',
 'rommedahl': 'dennis_rommedahl',
 'rommelpot': 'friction_drum',
 'romneya': 'matilija_poppy',
 'romni': 'romny',
 'romnichal': 'romanichal',
 'romnichals': 'romanichal',
 'romnichel': 'romanichal',
 'romnichels': 'romanichal',
 'romova': 'romuva',
 'romozin': 'troglitazone',
 'romparkin': 'trihexyphenidyl',
 'romper': 'romper_suit',
 'romphaea': 'rhomphaia',
 'rompres': 'agerpres',
 'rompun': 'xylazine',
 'roms': 'rom_image',
 'romsay': 'romsey',
 'romsdalen': 'romsdal',
 'romsdalfjord': 'romsdalsfjord',
 'romsdalhorn': 'romsdalshornet',
 'romsdalsalpane': 'romsdalsalpene',
 'romsdalsfjella': 'romsdalsalpene',
 'romsdalshorn': 'romsdalshornet',
 'romulans': 'romulan',
 'romuliana': 'gamzigrad',
 'romulus': 'romulus_and_remus',
 'romungro': 'north_central_romani',
 'romuve': 'romuva',
 'romwald': 'rumwold',
 'romy': 'miyako_airport',
 'romz': 'rom_image',
 'romzha': 'theodore_romzha',
 'romzomcom': 'shaun_of_the_dead',
 'ron-kaar': 'ron-karr',
 'ron:rol': 'rise_of_nations:_rise_of_legends',
 'ronaele': 'ford_mustang',
 'ronaghi': 'mostafa_ronaghi',
 'ronaldhino': 'ronaldinho',
 'ronaldinhio': 'ronaldinho',
 'ronaldino': 'ronaldinho',
 'roncador': 'roncador_bank',
 'roncal': 'roncal_-_erronkari',
 'roncalliplatz': 'cologne_cathedral',
 'roncegno': 'roncegno_terme',
 'roncesvaux': 'roncesvalles',
 'roncevalles': 'roncesvalles',
 'roncevaux': 'roncesvalles',
 'ronchil': 'ronquil',
 'roncobilaccio': 'castiglione_dei_pepoli',
 'rondane': 'rondane_national_park',
 'rondd': 'russian_all_national_popular_state_movement',
 'ronde-bosse': 'vitreous_enamel',
 'rondeau-virelai': 'virelai',
 'rondeletiid': 'redmouth_whalefish',
 'rondeletiidae': 'redmouth_whalefish',
 'rondeletiola': 'lentil_bobtail',
 'rondeletius': 'guillaume_rondelet',
 'rondelets': 'rondelet',
 'rondellhund': 'roundabout_dog',
 'rondes': 'ronde',
 'rondeval': 'rondavel',
 'rondimen': 'mefenorex',
 'rondinelli': 'bobby_rondinelli',
 'rondings': 'reudigni',
 'rondoudou': 'jigglypuff',
 'rondroid': 'scientology',
 'rondslottet': 'rondeslottet',
 'roneo': 'mimeograph',
 'ronery': 'team_america:_world_police',
 'ronettes': 'the_ronettes',
 'roneve': 'ronove',
 'ronga': 'ronga_language',
 'rongalit': 'rongalite',
 'rongchang': 'rongchang_county',
 'rongelap': 'rongelap_atoll',
 'rongerik': 'rongerik_atoll',
 'ronginus': 'longinus',
 'rongjie': 'rongjie_xing',
 'ronglish': 'ron_atkinson',
 'rongme': 'tibet_autonomous_region',
 'rongo-mai': 'rongomai',
 'rongo-rongo': 'rongorongo',
 'rongpa': 'lepcha',
 'rongqi': 'ronggui',
 'rongrik': 'rongerik_atoll',
 'rongsheng': 'hisense_kelon',
 'rongwei': 'saic_roewe',
 'rongxian': 'rong_county',
 'rongzompa': 'rongzom_chokyi_zangpo',
 'roniacol': 'nicotinyl_alcohol',
 'ronincast': 'wireless_ronin_technologies_inc.',
 'roniviridae': 'okavirus',
 'ronke': 'ronchi_dei_legionari',
 'ronksley-pavia': 'michelle_ronksley-pavia',
 'ronna': 'ronna_beckman',
 'ronnebypartiet': 'ronneby_party',
 'ronnie': 'ronald',
 'ronnowia': 'omphalea',
 'ronnudden': 'pihlajaniemi',
 'ronobi': 'ranabi',
 'ronon': 'ronon_dex',
 'ronq': 'roncq',
 'ronquils': 'ronquil',
 'ronroco': 'charango',
 'ronsard': 'pierre_de_ronsard',
 'ronsen': 'ronsin',
 'ronshen': 'hisense',
 'ronsonol': 'naphtha',
 'ronspeak': 'ron_dennis',
 'ronw': 'return_on_equity',
 'ronwe': 'ronove',
 'ronyal': 'runial',
 'rooah': 'spirit',
 'roobios': 'rooibos',
 'rooble': 'ruble',
 'rood-beam': 'rood_screen',
 'roodabeh': 'rudaba',
 'roodbar': 'rudbar',
 'roodborstje': 'european_robin',
 'roodebeek': 'roodebeek_metro_station',
 'roodee': 'chester_racecourse',
 'roodkapje': 'little_red_riding_hood',
 'roodkerk': 'readtsjerk',
 'roods': 'rood',
 'roodscreen': 'rood_screen',
 'roodt-sur-syr': 'roodt-sur-syre',
 'roodt-syr': 'roodt-sur-syre',
 'roodt-syre': 'roodt-sur-syre',
 'roof-figures': 'imperial_roof_decoration',
 'roof-greening': 'green_roof',
 'roof-knocking': 'roof_knocking',
 'roofie': 'flunitrazepam',
 'roofied': 'flunitrazepam',
 'roofies': 'flunitrazepam',
 'roofing': 'roof_construction',
 'roofles': 'lol',
 'roofmodule': 'roof_module',
 'roofs': 'roof',
 'roofsheeting': 'metal_roof',
 'rooftop': 'roof',
 'roofus': 'fur_fighters',
 'roofy': 'flunitrazepam',
 'roogaroo': 'rougarou',
 'rooibosch': 'rooibos',
 'rooibus': 'rooibos',
 'rooibush': 'rooibos',
 'rooigras': 'themeda_triandra',
 'rooihaarboom': 'lasiodiscus_mildbraedii',
 'rooikrans': 'acacia_cyclops',
 'rooinek': 'anglo-african',
 'rooivalk': 'denel_ah-2_rooivalk',
 'rooker-feldman': 'rooker-feldman_doctrine',
 'rookeries': 'rookery',
 'rooksbya': 'neobuxbaumia',
 'rooksporen': 'traces_of_smoke',
 'room101': 'room_101',
 'room1202': 'room_1202',
 'roomadi': 'romanization_of_japanese',
 'roomaji': 'romanization_of_japanese',
 'roomanji': 'romanization',
 'roomate': 'roommate',
 'roomazi': 'romanization_of_japanese',
 'roombable': 'roomba',
 'roombatics': 'roomba',
 'roombia': 'roombia_truncata',
 'roomes': 'roomes_stores',
 'roomie': 'roommate',
 'roomier': 'room',
 'roomiest': 'room',
 'roominess': 'room',
 'roommates': 'roommate',
 'rooms': 'room',
 'rooms/rood': 'roman/red',
 'roomy': 'room',
 'roonaldo': 'wayne_rooney',
 'roonscape': 'runescape',
 'roont': 'the_dark_tower_v:_wolves_of_the_calla',
 'rooovelet': 'roosevelt_intermediate_school',
 'roop': 'straupe',
 'roopa.k.r': 'k._r._roopa',
 'roopavati': 'rupavati',
 'roope': 'robert',
 'roops': 'siim_roops',
 'roopwal': 'rupwal',
 'roordahuizum': 'reduzum',
 'roorki': 'roorkee',
 'roosarna': 'kjell_roos_band',
 'rooseboom': 'ss_rooseboom',
 'roosecote': 'roose',
 'roosegvelet': 'roosevelt_intermediate_school',
 'roosevelts': 'roosevelt_family',
 'roosevlet': 'roosevelt',
 'rooster-53': 'operation_rooster_53',
 'rooster-tail': 'bow_wave',
 'root-beer': 'root_beer',
 'root-bernstein': 'robert_root-bernstein',
 'root-finding': 'root-finding_algorithm',
 'root-locus': 'root_locus',
 'root-mean-square': 'root_mean_square',
 'root-race': 'root_race',
 'root-races': 'root_race',
 'root-server': 'root_nameserver',
 'root-stock': 'rootstock',
 'root.cern': 'root',
 'rootbeer': 'root_beer',
 'rooted': 'root',
 'rootedly': 'cultural_heritage',
 'rootedness': 'cultural_heritage',
 'rooter': 'scigen',
 'rooters': 'royal_rooters',
 'rootfs': 'filesystem_hierarchy_standard',
 'rootkit/archive': 'rootkit',
 'rootkits': 'rootkit',
 'roots-rock': 'roots_rock',
 'rootsair': 'roots_air',
 'rootserver': 'root_nameserver',
 'rootsman': 'the_rootsman',
 'rootstalk': 'rhizome',
 'rootstocks': 'rootstock',
 'rootsweb': 'ancestry.com',
 'rootsweb.com': 'ancestry.com',
 'rootsy': 'rootsy_records',
 'roozeboom': 'hendrik_willem_bakhuis_roozeboom',
 'roozonline': 'rooz',
 'ropar': 'rupnagar',
 'ropartz': 'guy_ropartz',
 'ropcio': 'movement_for_defense_of_human_and_civic_rights',
 'rope-walking': 'tightrope_walking',
 'ropeadope': 'rope-a-dope',
 'ropeboard': 'rope_boarding',
 'ropeboarder': 'rope_boarding',
 'ropeboarding': 'rope_boarding',
 'ropedart': 'rope_dart',
 'ropefish': 'reedfish',
 'ropelike': 'rope',
 'ropeline': 'rope_line',
 'ropemaker': 'rope',
 'ropeman': 'the_maid_freed_from_the_gallows',
 'ropers': 'roper',
 'ropes': 'ropes_course',
 'rophostemon': 'nervilia',
 'rophynol': 'flunitrazepam',
 'ropica': 'ropice',
 'roping': 'team_roping',
 'ropivakaine': 'ropivacaine',
 'ropivicaine': 'ropivacaine',
 'ropourea': 'diospyros',
 'roppungi': 'roppongi',
 'rops': 'roll_over_protection_structure',
 'ropshitz': 'ropczyce',
 'ropssaa': 'region_of_peel_secondary_schools_athletic_association',
 'roptrostemon': 'nervilia',
 'ropungi': 'roppongi',
 'roquat': 'nome_king',
 'roquemadour': 'rocamadour',
 'ror-alpha': 'rar-related_orphan_receptor_alpha',
 'ror-beta': 'rar-related_orphan_receptor_beta',
 'rora': 'rar-related_orphan_receptor_alpha',
 'roraima-tepui': 'mount_roraima',
 'roraimia': 'roraiman_barbtail',
 'rorb': 'rar-related_orphan_receptor_beta',
 'rore': 'iejima_airport',
 'rorh': 'hateruma_airport',
 'roric': 'rorik_of_dorestad',
 'roricon': 'lolicon',
 'roridulaceae': 'roridula',
 'rorigonids': 'rorgon_i_of_maine',
 'rorik': 'roderick',
 'rorikon': 'lolicon',
 'rork': 'kitadaito_airport',
 'roro': 'roll-on/roll-off',
 'roroa': 'great_spotted_kiwi',
 'rorochu': 'roro_chu',
 'roroo': 'roru',
 'rororo': 'rowohlt',
 'rorquals': 'rorqual',
 'rors': 'shimojishima_airport',
 'rorsch': 'rorschach_test',
 'rorshach': 'rorschach',
 'rorshack': 'rorschach_test',
 'rorshak': 'rorschach_test',
 'rorshasch': 'rorschach_test',
 'rort': 'tarama_airport',
 'rorty': 'richard_rorty',
 'rory': 'yoron_airport',
 'ros-lehtinen': 'ileana_ros-lehtinen',
 'ros/rns': 'reactive_nitrogen_species',
 'rosaecrucian': 'rosicrucianism',
 'rosaecrucianism': 'rosicrucianism',
 'rosaecrucians': 'rosicrucianism',
 'rosalba': 'arisa',
 'rosander': 'oscar_rosander',
 'rosaniline': 'fuchsine',
 'rosanne': 'roseanne',
 'rosaoc': 'school_astronomical_olympiad_by_correspondence',
 'rosaparks': 'rosa_parks',
 'rosarian': 'rose',
 'rosaries': 'rosary',
 'rosariodawson': 'rosario_dawson',
 'rosarist': 'rosary',
 'rosarium': 'rose_garden',
 'rosasit': 'rosasite',
 'rosasita': 'rosasite',
 'rosatia': 'rosacea',
 'rosaviakosmos': 'russian_federal_space_agency',
 'rosaviatsia': 'federal_air_transport_agency',
 'rosaviatsiya': 'federal_air_transport_agency',
 'rosazzo': 'corno_di_rosazzo',
 'rosbusinessconsulting': 'rbc_information_systems',
 'rosca': 'rotating_savings_and_credit_association',
 'roscelin': 'roscellinus',
 'roscellin': 'roscellinus',
 'roschini': 'gabriel_roschini',
 'roschino': 'roshchino',
 'roscillus': 'aegus_and_roscillus',
 'rosco': 'roscoe',
 'roscos': 'rail_transport_in_great_britain',
 'roscosmos': 'russian_federal_space_agency',
 'roscovitine': 'seliciclib',
 'rosdolsky': 'roman_rosdolsky',
 'rosdom': 'stepan_zorian',
 'rose-acacia': 'bristly_locust',
 'rose-acacias': 'bristly_locust',
 'rose-apple': 'syzygium',
 'rose-cross': 'rosy_cross',
 'rose-hip': 'rose',
 'rose-hips': 'rose_hip',
 'rose-hulman': 'rose-hulman_institute_of_technology',
 'rose-madder': 'rose_madder',
 'rose-pink': 'sabatia_angularis',
 'rose-rash': 'rubella',
 'rose-ringed': 'rose-ringed_parakeet',
 'rose-tree': 'rhododendron_maximum',
 'rosea': 'rhosus',
 'roseacea': 'rosacea',
 'roseapple': 'syzygium',
 'roseart': 'rose_art_industries',
 'rosebay': 'fireweed',
 'roseberry': 'rosebery',
 'rosebowl': 'rose_bowl_game',
 'rosecruciam': 'rosicrucianism',
 'rosecrucian': 'rosicrucianism',
 'rosecrucianism': 'rosicrucianism',
 'roseharty': 'rosehearty',
 'rosehip': 'rose_hip',
 'rosehips': 'rose_hip',
 'roseia': 'coryphantha',
 'roselina': 'saint_roseline',
 'roseline': 'rose_line',
 'rosellon': 'roussillon',
 'rosemallow': 'hibiscus',
 'rosemallows': 'hibiscus',
 'rosemanowes': 'rosemanowes_quarry',
 'rosemarybeads': 'rosary',
 'rosemoor': 'rosemoor_garden',
 'rosenbergs': 'julius_and_ethel_rosenberg',
 'rosenblattia': 'rosenblattia_robusta',
 'rosenblueth': 'arturo_rosenblueth',
 'rosenburgs': 'julius_and_ethel_rosenberg',
 'rosencrantz': 'rosenkranz',
 'rosencratz': 'rosenkranz',
 'rosendo': 'rudesind',
 'rosendorff': 'richard_rosendorff',
 'rosengardssvenska': 'rinkeby_swedish',
 'rosengart': 'lucien_rosengart',
 'rosenholm': 'rosenholm_municipality',
 'rosenholz': 'rosenholz_files',
 'rosenkavalier': 'der_rosenkavalier',
 'rosenkavelier': 'der_rosenkavalier',
 'rosenkrantz': 'rosenkranz',
 'rosenlaui': 'reichenbachtal',
 'rosenlauigletscher': 'rosenlaui_glacier',
 'rosenstiehl': 'pierre_rosenstiehl',
 'rosenstock-huessy': 'eugen_rosenstock-huessy',
 'rosensweig': 'rosenzweig',
 'roseocactus': 'ariocarpus',
 'roseocereus': 'harrisia',
 'roseola': 'exanthema_subitum',
 'rosepierre': 'chucklevision',
 'rosepink': 'sabatia_angularis',
 'roserem': 'ramelteon',
 'roseroot': 'rhodiola_rosea',
 'rosete': 'martin_rosete',
 'rosethorn': 'circle_of_magic',
 'rosetree': 'rhododendron_maximum',
 'rosett': 'claudia_rosett',
 'rosettes': 'rosette',
 'rosetting': 'erythrocyte_rosetting',
 'roseuaenjeleseu': 'los_angeles',
 'roseus': 'pink',
 'rosewater': 'rose_water',
 'rosf': 'return_on_equity',
 'rosfest': 'rites_of_spring_festival',
 'rosgoill': 'rosguill',
 'rosgulla': 'rasgulla',
 'rosh-hashana': 'rosh_hashanah',
 'rosh-pina': 'rosh_pinna',
 'rosha': 'robert_s._harris',
 'roshagolla': 'rasgulla',
 'roshambo': 'rock-paper-scissors',
 'roshambot': 'rock-paper-scissors',
 'roshashana': 'rosh_hashanah',
 'roshashanah': 'rosh_hashanah',
 'roshdieh': 'haji-mirza_hassan_roshdieh',
 'roshgulla': 'rasgulla',
 'roshhashana': 'rosh_hashanah',
 'roshiaji': 'cyrillization_of_japanese',
 'roshiamoji': 'cyrillization_of_japanese',
 'roshogola': 'rasgulla',
 'roshogolla': 'rasgulla',
 'roshomon': 'rashomon',
 'rosi': 'university_of_toronto',
 'rosiaji': 'cyrillization_of_japanese',
 'rosiazi': 'cyrillization_of_japanese',
 'rosica': 'rositsa',
 'rosicrucian': 'rosicrucianism',
 'rosicrucianist': 'rosicrucianism',
 'rosicrucianists': 'rosicrucianism',
 'rosicrucians': 'rosicrucianism',
 'rosid': 'rosids',
 'rosilla': 'helenium_puberulum',
 'rosinei': 'rosinei_adolfo',
 'rositza': 'rositsa',
 'roskill': 'mount_roskill',
 'roskolnikov': 'rodion_romanovich_raskolnikov',
 'roskomkino': 'roskultura',
 'roskopf': 'georges_frederic_roskopf',
 'roskosmos': 'russian_federal_space_agency',
 'roskoveci': 'roskovec',
 'rosl': 'royal_over-seas_league',
 'rosla': 'raising_of_school_leaving_age',
 'roslag': 'roslag_sheep',
 'roslagstag': 'roslagsbanan',
 'roslavets': 'nikolai_roslavets',
 'roslavetz': 'nikolai_roslavets',
 'roslawl': 'roslavl',
 'roslea': 'rosslea',
 'roslonek': 'steve_roslonek',
 'roslyakova': 'vlada_roslyakova',
 'rosmertha': 'rosmerta',
 'rosminian': 'rosminians',
 'rosminianism': 'antonio_rosmini-serbati',
 'rosmuc': 'rosmuck',
 'rosnanotech': 'russian_nanotechnology_corporation',
 'rosnanotekh': 'russian_nanotechnology_corporation',
 'rosnat': 'whithorn',
 'rosneft-purneftegaz': 'rosneft',
 'rosneith': 'rosneath',
 'rosnheim': 'rosenheim',
 'rosno': 'sistema',
 'rosogolla': 'rasgulla',
 'rosomak': 'kto_rosomak',
 'rosoviakosmos': 'russian_federal_space_agency',
 'rospa': 'royal_society_for_the_prevention_of_accidents',
 'ross-loos': 'ross-loos_medical_group',
 'ross-shire': 'ross',
 'rossaveel': 'rossaveal',
 'rossberg': 'wildspitz',
 'rossbodegletscher': 'rossbode_glacier',
 'rossby': 'carl-gustaf_rossby',
 'rosseau': 'jean-jacques_rousseau',
 'rosselini': 'rossellini',
 'rossellino': 'bernardo_rossellino',
 'rossello': 'roussillon',
 'rossenburg': 'rusovce',
 'rosserk': 'rosserk_friary',
 'rosses': 'the_rosses',
 'rossevelt': 'roosevelt',
 'rosshaupt': 'rozvadov',
 'rosshire': 'ross-shire',
 'rossiena': 'raseiniai',
 'rossieny': 'raseiniai',
 'rossija': 'russia',
 'rossikon': 'monastery_of_st_panteleimon',
 'rossini': 'gioachino_rossini',
 'rossion': 'rossion_q1',
 'rossiyskaya': 'rossiysky',
 'rossiyskoye': 'rossiysky',
 'rosskopf': 'pin-pallet_escapement',
 'rossling': 'riesling',
 'rossmacfadyen': 'ross_macfadyen',
 'rossogolla': 'rasgulla',
 'rossola': 'trebbiano',
 'rossoneri': 'a.c._milan',
 'rossoshi': 'rossosh',
 'rossshire': 'ross-shire',
 'rosstrevor': 'rostrevor',
 'rosstroi': 'rosstroy',
 'rossura': 'faido',
 'rossvyaznadzor': 'rossvyazokhrankultura',
 'rosta': 'russian_telegraph_agency',
 'rostaslavichi': 'prince_of_smolensk',
 'rostechnadzor': 'rostekhnadzor',
 'rostehnadzor': 'rostekhnadzor',
 'rostekhregulirovaniye': 'federal_agency_on_technical_regulating_and_metrology',
 'rostelekom': 'rostelecom',
 'rostellaria': 'justicia',
 'rostemid': 'rustamid',
 'rostemids': 'rustamid',
 'rosteral': 'rostral_organ',
 'rosters': 'roster',
 'rostiks': 'kfc',
 'rostja': 'giza',
 'rostofa': 'rostov',
 'rostok': 'rostock',
 'rostopchin': 'fyodor_rostopchin',
 'rostotsky': 'stanislav_rostotsky',
 'rostov-na-donu': 'rostov-on-don',
 'rostov-na-donu/east': 'rostov-on-don_airport',
 'rostov-on-the-don': 'rostov-on-don',
 'rostov-suzdal': 'vladimir-suzdal',
 'rostov-velikiy': 'rostov',
 'rostov-veliky': 'rostov',
 'rostov-yaroslavski': 'rostov',
 'rostovskaya': 'rostov_oblast',
 'rostovskoye': 'rostovsky',
 'rostovtseff': 'michael_rostovtzeff',
 'rostovtzeff': 'michael_rostovtzeff',
 'rostrally': 'rostral',
 'rostrate': 'rostrum',
 'rostrated': 'rostrum',
 'rostratulidae': 'painted_snipe',
 'rostratum': 'rostrata',
 'rostratus': 'rostrata',
 'rostrhamus': 'snail_kite',
 'rostroi': 'rosstroy',
 'rostropovich': 'mstislav_rostropovich',
 'rostropovitch': 'mstislav_rostropovich',
 'rostropovitj': 'mstislav_rostropovich',
 'rostroraja': 'bottlenose_skate',
 'rostroy': 'rosstroy',
 'rostrums': 'rostrum',
 'rosuaenjelesu': 'los_angeles',
 'rosuaenjellesu': 'los_angeles',
 'rosvar': 'rusovce',
 'rosvooruzhenie': 'rosoboronexport',
 'rosweyde': 'heribert_rosweyde',
 'rosweydus': 'heribert_rosweyde',
 'roswitha': 'hrotsvitha',
 'roswyde': 'heribert_rosweyde',
 'rosy-faced': 'rosy-faced_lovebird',
 'rosybrown': 'x11_color_names',
 'rosycrucions': 'rosicrucianism',
 'rot-13': 'rot13',
 'rot-26': 'rot13',
 'rot-see': 'rotsee',
 'rot13.': 'rot13',
 'rot3': 'caesar_cipher',
 'rotabuggy': 'hafner_rotabuggy',
 'rotae': 'ad_rotas',
 'rotafer': 'rotifer',
 'rotaliid': 'rotaliida',
 'rotaliids': 'rotaliida',
 'rotaliina': 'rotaliida',
 'rotamer': 'conformational_isomerism',
 'rotan': 'rattan',
 'rotanakiri': 'ratanakiri_province',
 'rotanev': 'beta_delphini',
 'rotaplane': 'autogyro',
 'rotarian': 'rotary_international',
 'rotarians': 'rotary_international',
 'rotarix': 'rotavirus_vaccine',
 'rotaru': 'sofia_rotaru',
 'rotary-engine': 'rotary_engine',
 'rotary-wing': 'helicopter',
 'rotaryclub': 'rotary_international',
 'rotashield': 'rotavirus_vaccine',
 'rotate': 'rotation',
 'rotateq': 'rotavirus_vaccine',
 'rotating': 'rotation',
 'rotating-bolt': 'rotating_bolt',
 'rotational': 'rotation',
 'rotations': 'rotation',
 'rotative': 'rotation',
 'rotator': 'anatomical_terms_of_motion',
 'rotatores': 'rotatores_muscles',
 'rotatoria': 'rotifer',
 'rotatorium': 'pivot_joint',
 'rotavap': 'rotary_evaporator',
 'rotavapor': 'rotary_evaporator',
 'rotavator': 'rotary_tiller',
 'rotaviral': 'rotavirus',
 'rotaxanes': 'rotaxane',
 'rotblat': 'joseph_rotblat',
 'rotburger': 'zweigelt',
 'rotc': 'republic_of_the_congo',
 'roteg': 'thromboelastography',
 'roteiro': 'adidas_roteiro',
 'rotel-see': 'rotelsee',
 'rotem': 'hyundai_rotem',
 'rotenburo': 'onsen',
 'roterdam': 'rotterdam',
 'roterodamus': 'desiderius_erasmus',
 'rotf': 'transformers:_revenge_of_the_fallen',
 'rotfl': 'lol',
 'rotflmao': 'roflmao',
 'rotflmfao': 'lol',
 'rotflmmfao': 'lol',
 'rotflol': 'lol',
 'rotgut': 'fusel_alcohol',
 'rothadius': 'rothad_of_soissons',
 'rothair': 'rothari',
 'rothammel': 'karl_rothammel',
 'rothamsted': 'rothamsted_experimental_station',
 'rothane': 'dichlorodiphenyldichloroethane',
 'rothaphone': 'rothphone',
 'rotharicas': 'rothari',
 'rotharis': 'rothari',
 'rothbard': 'murray_rothbard',
 'rothbardian': 'murray_rothbard',
 'rothbardism': 'anarcho-capitalism',
 'rothchild': 'rothschild',
 'rothchilds': 'rothschild_family',
 'rotheachta': 'rothechtaid',
 'rothenburg-ob-der-tauber': 'rothenburg_ob_der_tauber',
 'rothenburg-on-tauber': 'rothenburg_ob_der_tauber',
 'rothenfelde': 'bad_rothenfelde',
 'rothera': 'rothera_research_station',
 'rotheram': 'rotherham',
 'rotherby': 'hoby_with_rotherby',
 'rothie-norman': 'rothienorman',
 'rothiemay': 'milltown_of_rothiemay',
 'rothkowitz': 'mark_rothko',
 'rothmann': 'bernhard_rothmann',
 'rothmans': 'rothman',
 'rothophone': 'rothphone',
 'rothschield': 'rothschild',
 'rothschild-spital': 'rothschild_hospital',
 'rothschilds': 'rothschild_family',
 'rothsee': 'rotsee',
 'rothshield': 'rothschild',
 'rotic': 'rhotic',
 'rotie': 'toast',
 'rotiero': 'periplus',
 'rotifera': 'rotifer',
 'rotifers': 'rotifer',
 'rotinsulu': 'ferry_rotinsulu',
 'rotiserie': 'rotisserie',
 'rotj': 'star_wars_episode_vi:_return_of_the_jedi',
 'rotk': 'the_return_of_the_king',
 'rotko': 'mark_rothko',
 'rotkreuz': 'risch-rotkreuz',
 'rotl': 'temporary_licence',
 'rotlagergebirge': 'rothaargebirge',
 'rotld': 'the_return_of_the_living_dead',
 'rotli': 'chapati',
 'rotlla': 'roland',
 'rotllan': 'roland',
 'rotmk': 'emperor:_rise_of_the_middle_kingdom',
 'rotn': 'revenge_of_the_nerds',
 'roto-tom': 'rototom',
 'roto-toms': 'rototom',
 'rotoablation': 'ablation',
 'rotocasting': 'centrifugal_casting',
 'rotodyne': 'fairey_rotodyne',
 'rotogate': 'turnstile',
 'rotoinversion': 'improper_rotation',
 'rotokas': 'rotokas_language',
 'rotol': 'dowty_rotol',
 'rotomagus': 'rouen',
 'rotomahana': 'lake_rotomahana',
 'rotometer': 'rotameter',
 'rotomold': 'rotational_molding',
 'rotomolding': 'rotational_molding',
 'rotomoulding': 'rotational_molding',
 'rotonews': 'rotowire',
 'rotor-kite': 'rotor_kite',
 'rotoract': 'rotaract',
 'rotoreflection': 'improper_rotation',
 'rotorkite': 'rotor_kite',
 'rotors': 'rotor',
 'rotorsail': 'rotor_ship',
 'rotorway': 'rotorway_international',
 'rotoscope': 'rotoscoping',
 'rotoscoped': 'rotoscoping',
 'rotoscopy': 'rotoscoping',
 'rototiller': 'rotary_tiller',
 'rototilt': 'tiltrotator',
 'rototoms': 'rototom',
 'rotovap': 'rotary_evaporator',
 'rotovegas': 'rotorua',
 'rotovirus': 'rotavirus',
 'rotowire.com': 'rotowire',
 'rotoworld': 'nbc',
 'rotreifler': 'rotgipfler',
 'rots': 'star_wars_episode_iii:_revenge_of_the_sith',
 'rotsc': 'the_return_of_the_space_cowboy',
 'rotschield': 'rothschild',
 'rotschild': 'rothschild',
 'rotsg': 'return_of_the_spice_girls',
 'rotshield': 'rothschild',
 'rotshild': 'rothschild',
 'rotss': 'this_week_in_tech',
 'rotstergast': 'rotstergaast',
 'rotsunda': 'rotebro',
 'rott': 'rise_of_the_triad',
 'rottach': 'rottach-egern',
 'rottaler': 'heavy_warmblood',
 'rotted': 'rot',
 'rottemburg': 's._a._von_rottemburg',
 'rottenbeard': 'lazytown',
 'rottenburg-stuttgart': 'roman_catholic_diocese_of_rottenburg-stuttgart',
 'rottenein': 'lazytown',
 'rottenmuenster': 'rottweil',
 'rottenmunster': 'rottweil',
 'rottenstein': 'lazytown',
 'rottenstone': 'rotten_stone',
 'rottentomatoes': 'rotten_tomatoes',
 'rottentomatoes.com': 'rotten_tomatoes',
 'rotter': 'julian_rotter',
 'rottie': 'rottweiler',
 'rotting': 'rot',
 'rottingham': 'robin_hood:_men_in_tights',
 'rottnest': 'rottnest_island',
 'rottweilers': 'rottweiler',
 'rottweiller': 'rottweiler',
 'rottwieler': 'rottweiler',
 'rotty': 'radioteletype',
 'rotu': 'reserve_officer_training_unit',
 'rotula': 'rotula_aquatica',
 'rotuli': 'rotulus',
 'rotulos': 'rotulo',
 'rotumah': 'rotuma',
 'rotumans': 'rotuman_people',
 'rotundine': 'tetrahydropalmatine',
 'rotundus': 'saccule',
 'roturret': 'super_smash_bros._brawl',
 'rotw': 'rhythms_of_the_world',
 'rotweiler': 'rottweiler',
 'rotweiller': 'rottweiler',
 'rotwesten': 'rothwesten',
 'rotwk': 'the_lord_of_the_rings:_the_battle_for_middle-earth_ii:_the_rise_of_the_witch-king',
 'rotwurst': 'black_pudding',
 'rou-ga-rou': 'rougarou',
 'rouaud': 'jean_rouaud',
 'rouault': 'georges_rouault',
 'roubel': 'russian_ruble',
 'roubels': 'russian_ruble',
 'roubenides': 'rubenids',
 'roubini': 'nouriel_roubini',
 'rouble': 'ruble',
 'roubles': 'ruble',
 'rouchalin': 'chenin_blanc',
 'rouchefoucald': 'la_rochefoucauld',
 'rouchi': 'picard_language',
 'rouci': 'pinot_noir',
 'roucka': 'milena_roucka',
 'roucou': 'annatto',
 'roud': 'roud_folk_song_index',
 'roudaki': 'rudaki',
 'roudbarian': 'hassan_roudbarian',
 'rouennais': 'rouen',
 'rouez-en-champagne': 'rouez',
 'rouf': 'roof',
 'roufos': 'rufus_of_thebes',
 'roufu': 'rousong',
 'rougan': 'bakkwa',
 'rouge-et-noir': 'rouge_et_noir',
 'rougegorge': 'european_robin',
 'rougela': 'jynx',
 'rougelike': 'roguelike',
 'rougelin': 'chenin_blanc',
 'rougeport': 'paper_mario:_the_thousand-year_door',
 'rouges': 'parti_rouge',
 'rough-legged': 'rough-legged_buzzard',
 'rough-on-rats': 'rodenticide',
 'rough-skinned': 'rough-skinned_newt',
 'rough-toothed': 'rough-toothed_dolphin',
 'roughage': 'dietary_fiber',
 'roughcasting': 'roughcast',
 'roughdraft': 'the_redding_brothers',
 'roughed': 'roughing',
 'rougher': 'roughness',
 'roughest': 'roughness',
 'roughguide': 'rough_guides',
 'roughguides': 'rough_guides',
 'roughhouse': 'roughouse',
 'roughhousing': 'play_fighting',
 'roughly': 'roughness',
 'roughriders': 'saskatchewan_roughriders',
 'roughs': 'roughing',
 'roughshod': 'brutality',
 'roughsike': 'bewcastle',
 'roughtor': 'rough_tor',
 'roughy': 'slimehead',
 'rougon-macquart': 'les_rougon-macquart',
 'rougucha': 'bak_kut_teh',
 'roukeropolemos': 'rouketopolemos',
 'roul-roul': 'crested_wood-partridge',
 'roulements': 'roulement',
 'roulers': 'roeselare',
 'rouletabille': 'joseph_rouletabille',
 'roulett': 'roulette',
 'rouletting': 'postage_stamp_separation',
 'roumaji': 'romanization_of_japanese',
 'roumana': 'rumana',
 'roumania': 'romania',
 'roumanian': 'romanian',
 'roumanians': 'romanians',
 'roumanie': 'romania',
 'roumanite': 'amber',
 'roumeli': 'rumelia',
 'roumelia': 'rumelia',
 'roumsiki': 'rhumsiki',
 'round-a-bout': 'roundabout',
 'round-off': 'round-off_error',
 'round-trip': 'round_trip',
 'roundabouts': 'roundabout',
 'roundarm': 'roundarm_bowling',
 'roundavel': 'rondavel',
 'roundback': 'kyphosis',
 'roundbottom': 'round-bottom_flask',
 'rounded': 'round',
 'roundelay': 'rondelet',
 'roundelays': 'rondelet',
 'roundels': 'roundel',
 'roundeval': 'rondavel',
 'roundhand': 'round_hand',
 'roundheads': 'roundhead',
 'roundhill': 'round_hill',
 'roundhouses': 'roundhouse',
 'roundnose': 'superjet',
 'roundrect': 'squircle',
 'rounds': 'round',
 'roundshot': 'round_shot',
 'roundsman': 'roundsman_system',
 'roundtable': 'round_table',
 'roundtree': 'martha_rountree',
 'roundworm': 'nematode',
 'roundworms': 'nematode',
 'roupakio': 'roupaki',
 'roupakion': 'roupaki',
 'roupalinae': 'grevilleoideae',
 'roupee': 'rupee',
 'roupenid': 'rubenids',
 'roupenids': 'rubenids',
 'roupie': 'french_indian_rupee',
 'rouqualone': 'methaqualone',
 'rouqualone-300': 'methaqualone',
 'rourans': 'rouran',
 'rourkee': 'roorkee',
 'rous': 'earl_of_stradbroke',
 'rousanne': 'roussanne',
 'rouseabout': 'roustabout',
 'rousette': 'altesse',
 'rousham': 'rousham_house',
 'rousiko': 'monastery_of_st_panteleimon',
 'rousillon': 'roussillon',
 'rouslan': 'ruslan',
 'roussan': 'trebbiano',
 'roussane': 'roussanne',
 'rousseau': 'jean-jacques_rousseau',
 'rousseauian': 'jean-jacques_rousseau',
 'rousseauians': 'jean-jacques_rousseau',
 'roussel-uclaf': 'roussel_uclaf',
 'rousselin': 'alexandre_rousselin_de_saint-albin',
 'roussette': 'altesse',
 'roussillonen': 'carignan',
 'rousso': 'chardonnay',
 'roussot': 'chardonnay',
 'roustan': 'roustam_raza',
 'rousung': 'rousong',
 'routable': 'routing',
 'route-dependent': 'route-dependence',
 'route24': 'kenichi_nishi',
 'route9': 'massachusetts_route_9',
 'routeburn': 'routeburn_track',
 'routed': 'routing',
 'routerboard': 'mikrotik',
 'routerclustering': 'router_clustering',
 'routers': 'router',
 'routeviews': 'route_views',
 'routier': 'routiers',
 'routines': 'routine',
 'routinization': 'routine',
 'routledgecurzon': 'routledge',
 'routs': 'rob_routs',
 'routsio': 'routsi',
 'routsion': 'routsi',
 'rouva': 'herra',
 'rouvaillard': 'grenache',
 'roux-en-y': 'gastric_bypass_surgery',
 'roux-ga-roux': 'rougarou',
 'rouyn': 'rouyn-noranda',
 'rouzbeh': 'roozbeh',
 'rova': 'rova_saxophone_quartet',
 'rovas': 'old_hungarian_script',
 'rovasiras': 'old_hungarian_script',
 'rovdestranda': 'rovdane',
 'rovegate': 'plame_affair',
 'rovellet': 'antonio_reig',
 'rovellons': 'lactarius_deliciosus',
 'rovers': 'rover',
 'rovian': 'karl_rove',
 'rovieng': 'rovieng_district',
 'rovigno': 'rovinj',
 'rovno': 'rivne',
 'rovs': 'russian_all-military_union',
 'rovshan': 'rovshan_javadov',
 'rovuma': 'ruvuma_region',
 'row-house': 'terraced_house',
 'row-major': 'row-major_order',
 'row-oriented': 'column-oriented_dbms',
 'row-sham-bow': 'rock-paper-scissors',
 'rowanberry': 'sorbus_aucuparia',
 'rowanda': 'rwanda',
 'rowans': 'rowan',
 'rowarty': 'avaris',
 'rowasa': 'mesalazine',
 'rowboat': 'watercraft_rowing',
 'rowboats': 'watercraft_rowing',
 'rowed': 'watercraft_rowing',
 'rowel': 'spur',
 'rowers': 'rowing',
 'rowettia': 'gough_bunting',
 'rowf': 'the_plague_dogs',
 'rowhani': 'hassan_rowhani',
 'rowhome': 'terraced_house',
 'rowhomes': 'terraced_house',
 'rowhouse': 'terraced_house',
 'rowi': 'okarito_kiwi',
 'rowl': 'ronald_d._moore',
 'rowleian': 'rowley',
 'rowley-conwy': 'peter_rowley-conwy',
 'rowlf': 'rowlf_the_dog',
 'rowlocks': 'rowlock',
 'rowneybury': 'beckingham_palace',
 'rowpu': 'reverse_osmosis_water_purification_unit',
 'rowsa': 'rowing_south_africa',
 'rowshambow': 'rock-paper-scissors',
 'rowspace': 'row_space',
 'roxalena': 'roxelana',
 'roxann': 'roxann_dawson',
 'roxanna': 'roxana',
 'roxar': 'roxithromycin',
 'roxb.': 'william_roxburgh',
 'roxburgh-shire': 'roxburghshire',
 'roxcy': 'roxy',
 'roxdoku': 'sudoku_cube',
 'roxelane': 'roxelana',
 'roxelanna': 'roxelana',
 'roxete': 'roxette',
 'roxey': 'roxy',
 'roxicet': 'oxycodone',
 'roxichord': 'rocksichord',
 'roxicodone': 'oxycodone',
 'roxid': 'roxithromycin',
 'roximycin': 'roxithromycin',
 'roxin': 'norfloxacin',
 'roxiprin': 'oxycodone',
 'roxo': 'roxithromycin',
 'roxolana': 'roxelana',
 'roxolani': 'rhoxolani',
 'roxolans': 'rhoxolani',
 'roxor': 'roxor_games',
 'roxorz': 'leet',
 'roxster': 'porsche_roxster',
 'roxxi': 'nicole_raczynski',
 'roxxon': 'roxxon_energy_corporation',
 'roxxorz': 'leet',
 'royabamba': 'riobamba',
 'royal-grotesk': 'akzidenz-grotesk',
 'royal-t': 'gobots',
 'royalblue': 'x11_color_names',
 'royalism': 'royalist',
 'royalistic': 'royalist',
 'royalists': 'royalist',
 'royalmail': 'royal_mail',
 'royaume-uni': 'united_kingdom',
 'royaumont': 'royaumont_abbey',
 'royb': 'rely_on_your_beliefs_fund',
 'roycemore': 'roycemore_school',
 'roycrofter': 'roycroft',
 'royen': 'adriaan_van_royen',
 'royena': 'diospyros',
 'royer-collard': 'pierre_paul_royer-collard',
 'roygbiv': 'roy_g._biv',
 'royidis': 'emmanuel_rhoides',
 'roykenbanen': 'spikkestad_line',
 'royko': 'mike_royko',
 'roymata': 'roy_mata',
 'roynaldo': 'sunshine_stars_f.c.',
 'roynat': 'scotiabank',
 'royo': 'luis_royo',
 'roysten': 'banjo-kazooie',
 'roysters': 'kp_snacks',
 'rozafati': 'rozafa_castle',
 'rozanov': 'vasily_rozanov',
 'rozarem': 'ramelteon',
 'rozbe': 'roozbeh',
 'rozbeh': 'roozbeh',
 'rozehnal': 'david_rozehnal',
 'rozenberg': 'rosenberg',
 'rozerem': 'ramelteon',
 'rozeta': 'rozeta_ahalyea',
 'rozetes': 'archeological_museum_of_elefsis',
 'rozex': 'metronidazole',
 'rozgony': 'rozhanovce',
 'rozhdestvenski': 'rozhdestvensky',
 'rozhdestvenskii': 'rozhdestvensky',
 'rozhdestvenskiy': 'rozhdestvensky',
 'rozhdestvenskoye': 'rozhdestvensky',
 'rozhedestvenski': 'rozhdestvensky',
 'rozhedestvenskii': 'rozhdestvensky',
 'rozhedestvensky': 'rozhdestvensky',
 'rozhestvenski': 'zinovy_rozhestvensky',
 'rozhestvenskiy': 'zinovy_rozhestvensky',
 'rozhestvensky': 'zinovy_rozhestvensky',
 'rozichaeus': 'abda_and_abdjesus',
 'rozinante': 'rocinante',
 'rozsda': 'endre_rozsda',
 'roztochia': 'roztocze',
 'roztoczanski': 'roztocze_national_park',
 'rozvan': 'eugen_rozvan',
 'rozvi': 'rozwi_empire',
 'rozwi': 'rozwi_empire',
 'rozz': 'rozz_williams',
 'rozza': 'andrew_rosindell',
 'rozzers': 'police'}
        