
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_rs = {'rs-11': 'alco_rs-11',
 'rs-12m': 'rt-2pm_topol',
 'rs-12m1': 'rt-2utth_topol_m',
 'rs-12m2': 'rt-2utth_topol_m',
 'rs-132': 'rs-82_rocket',
 'rs-15': 'schreder_rs-15',
 'rs-170': 'ntsc',
 'rs-170a': 'ntsc',
 'rs-1u': 'kaliningrad_k-5',
 'rs-232c': 'rs-232',
 'rs-25': 'space_shuttle_main_engine',
 'rs-279': 'electronic_color_code',
 'rs-2u': 'kaliningrad_k-5',
 'rs-3': 'rs3',
 'rs-343': 'eia_standards',
 'rs-422': 'eia-422',
 'rs-485': 'eia-485',
 'rs-530': 'eia-530',
 'rs-55': 'space_shuttle_main_engine',
 'rs-70': 'xb-70_valkyrie',
 'rs-71': 'sr-71_blackbird',
 'rs-82': 'rs-82_rocket',
 'rs-84': 'space_launch_initiative',
 'rs-mmc': 'multimediacard',
 'rs08': 'freescale_rs08',
 'rs125': 'aprilia_rs125',
 'rs128': 'memotech_mtx',
 'rs1805009': 'asp294his',
 'rs232': 'rs-232',
 'rs232c': 'rs-232',
 'rs250': 'aprilia_rs250',
 'rs3pe': 'remitting_seronegative_symmetrical_synovitis_with_pitting_edema',
 'rs3u': 'rs3m',
 'rs422': 'eia-422',
 'rs423': 'rs-423',
 'rs485': 'eia-485',
 'rs500': 'the_500_greatest_songs_of_all_time',
 'rs6000': 'ibm_system_p',
 'rs6025': 'factor_v_leiden',
 'rs64': 'ibm_rs64',
 'rs690': 'amd_690_chipset_series',
 'rs6k': 'ibm_system_p',
 'rs70': 'xb-70_valkyrie',
 'rs:4': 'audi_rs4',
 'rsa-3': 'shavit',
 'rsa-oaep': 'optimal_asymmetric_encryption_padding',
 'rsa-pss': 'pkcs1',
 'rsaa': 'royal_society_for_asian_affairs',
 'rsaaf': 'south_african_air_force',
 'rsab': 'radio_st_austell_bay',
 'rsac': 'recreational_software_advisory_council',
 'rsaci': 'recreational_software_advisory_council',
 'rsadsi': 'rsa_security',
 'rsag': 'r.s.a.g.',
 'rsai': 'royal_society_of_antiquaries_of_ireland',
 'rsala': 'russian_state_archive_of_literature_and_art',
 'rsamd': 'royal_scottish_academy_of_music_and_drama',
 'rsca': 'r.s.c._anderlecht',
 'rsccd': 'rancho_santiago_community_college_district',
 'rscds': 'royal_scottish_country_dance_society',
 'rscg': 'euro_rscg',
 'rsch': 'royal_surrey_county_hospital',
 'rscm': 'royal_school_of_church_music',
 'rscp': 'received_signal_code_power',
 'rsct': 'ibm_rsct',
 'rsd-10': 'rsd-10_pioneer',
 'rsd-15': 'alco_rsd-15',
 'rsd-gaskiya': 'social_democratic_rally',
 'rsd15': 'alco_rsd-15',
 'rsde': 'rapidshare',
 'rsdg': 'royal_scots_dragoon_guards',
 'rsdlp': 'russian_social_democratic_labour_party',
 'rsdn-10': 'chayka',
 'rsdrp': 'russian_social_democratic_labour_party',
 'rsds': 'complex_regional_pain_syndrome',
 'rsdsc': 'dead_sea_canal',
 'rsdwp': 'russian_social_democratic_labour_party',
 'rsec': 'k-rock_centre',
 'rseib': 'magic_sysrq_key',
 'rseiub': 'magic_sysrq_key',
 'rserpool': 'reliable_server_pooling',
 'rsfq': 'rapid_single_flux_quantum',
 'rsfsr': 'russian_soviet_federative_socialist_republic',
 'rsgb': 'radio_society_of_great_britain',
 'rsgs': 'royal_scottish_geographical_society',
 'rshg-1': 'rpg-26',
 'rshi': 'rishi',
 'rshika': 'rishikas',
 'rshikas': 'rishikas',
 'rshs': 'regional_science_high_school_union',
 'rshs-i': 'regional_science_high_school_for_region_1',
 'rshs-vi': 'regional_science_high_school_for_region_vi',
 'rsika': 'rishikas',
 'rsikas': 'rishikas',
 'rsip': 'realm-specific_ip',
 'rsize': 'resident_set_size',
 'rsk1': 'rps6ka1',
 'rslaf': 'military_of_sierra_leone',
 'rslc': 'united_states_army_reconnaissance_and_surveillance_leaders_course',
 'rslmf': 'military_of_sierra_leone',
 'rsm-52': 'r-39_rif',
 'rsm-56': 'rsm-56_bulava',
 'rsma': 'royal_society_of_marine_artists',
 'rsmas': 'rosenstiel_school_of_marine_and_atmospheric_science',
 'rsmc': 'regional_specialized_meteorological_center',
 'rsmg': 'russell_simmons_music_group',
 'rsmlt': 'r-smlt',
 'rsms': 'royal_school_of_military_survey',
 'rsnc': 'wildlife_trust',
 'rsnf': 'royal_saudi_navy',
 'rsnm': 'static_random_access_memory',
 'rsnsw': 'royal_society_of_new_south_wales',
 'rsnz': 'royal_society_of_new_zealand',
 'rsod': 'red_screen_of_death',
 'rsof': 'religious_society_of_friends',
 'rsoh': 'recent_african_origin_of_modern_humans',
 'rsoi': 'key_resolve',
 'rsonist': 'the_heatmakerz',
 'rsor': 'riceboro_southern_railway',
 'rspa': 'rapidshare',
 'rspb': 'royal_society_for_the_protection_of_birds',
 'rspba': 'royal_scottish_pipe_band_association',
 'rspca': 'royal_society_for_the_prevention_of_cruelty_to_animals',
 'rspk': 'poltergeist',
 'rspo': 'royal_stockholm_philharmonic_orchestra',
 'rsre': 'royal_signals_and_radar_establishment',
 'rsrm': 'space_shuttle_solid_rocket_booster',
 'rsrtc': 'rajasthan_state_road_transport_corporation',
 'rss/email': 'stubmail',
 'rssa': 'royal_society_of_south_australia',
 'rsscast': 'podcast',
 'rsscasting': 'podcast',
 'rsse': 'tick-borne_encephalitis',
 'rssi': 'received_signal_strength_indication',
 'rssl': 'radio_society_of_sri_lanka',
 'rsssf': 'rec.sport.soccer_statistics_foundation',
 'rsssf.com': 'rec.sport.soccer_statistics_foundation',
 'rstj': 'rebecca_st._james',
 'rstn': 'royals_sports_television_network',
 'rsts-11': 'rsts/e',
 'rsts/11': 'rsts/e',
 'rsua': 'royal_society_of_ulster_architects',
 'rsuh': 'russian_state_university_for_the_humanities',
 'rsust': 'rivers_state_university_of_science_and_technology',
 'rsv-ce': 'revised_standard_version_catholic_edition',
 'rsvg': 'librsvg',
 'rswt': 'wildlife_trust',
 'rsx-11m': 'rsx-11',
 'rsy-netzer': 'netzer_olami',
 'rsyc': 'royal_southern_yacht_club',
 'rsyncx': 'rsync',
 'rsys': 'royal_sydney_yacht_squadron'}
        