
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_rt = {'rt-32': 'ventspils_starptautiskais_radioastronomijas_centrs',
 'rt-pcr': 'reverse_transcription_polymerase_chain_reaction',
 'rt/pc': 'ibm_6150_rt',
 'rt11': 'rt-11',
 'rt125': 'rt_125',
 'rt21': 'indeo',
 'rt60': 'reverberation',
 'rt61': 'ralink',
 'rt90': 'swedish_grid',
 'rta1a': 'band_3',
 'rtaa': 'reciprocal_tariff_act',
 'rtaf': 'royal_thai_air_force',
 'rtafhq': 'royal_thai_armed_forces_headquarters',
 'rtard': 'mental_retardation',
 'rtba': 'read_the_bills_act',
 'rtbm': 'rtfm',
 'rtbu': 'australian_rail_tram_and_bus_industry_union',
 'rtc2': 'rollercoaster_tycoon_2',
 'rtc3': 'rollercoaster_tycoon_3',
 'rtcheouloff': 'boris_rtcheouloff',
 'rtcore': 'rtlinux',
 'rtcp': 'rtp_control_protocol',
 'rtcvd': 'chemical_vapor_deposition',
 'rtcw': 'return_to_castle_wolfenstein',
 'rtdc': 'rajasthan_tourism_development_corporation',
 'rtds': 'alcopop',
 'rtea': 'rio_tinto_energy_america',
 'rtecs': 'registry_of_toxic_effects_of_chemical_substances',
 'rtev': 'mike_mcquary',
 'rtf.h': 'rtfm',
 'rtfa': 'rtfm',
 'rtfc': 'reading_town_f.c.',
 'rtfd': 'rich_text_format_directory',
 'rtfma': 'rtfm',
 'rtfo': 'renewable_transport_fuel_obligation',
 'rtfq': 'rtfm',
 'rtfreakingm': 'rtfm',
 'rtfs': 'rtfm',
 'rth.': 'book_of_ruth',
 'rth30': 'brothers_in_arms:_road_to_hill_30',
 'rthk': 'radio_television_hong_kong',
 'rths': 'rochelle_township_high_school',
 'rti-111': 'dichloropane',
 'rtig': 'real_time_information_group',
 'rtil': 'ionic_liquid',
 'rtkba': 'right_to_keep_and_bear_arms',
 'rtkl': 'rtkl_associates_inc.',
 'rtl-televizija': 'rtl_televizija',
 'rtl.com': 'rtl_group',
 'rtl.de': 'rtl_television',
 'rtl2': 'rtl_ii',
 'rtl4': 'rtl_4',
 'rtl5': 'rtl_5',
 'rtl7': 'rtl_7',
 'rtl8': 'rtl_8',
 'rtlgenrandom': 'cryptgenrandom',
 'rtlklub': 'rtl_klub',
 'rtlt': 'spacecraft_event_time',
 'rtm322': 'rolls-royce_turbomeca_rtm322',
 'rtmb': 'redlands_terrier_marching_band',
 'rtmc': 'royal_thai_marine_corps',
 'rtmfp': 'real_time_media_flow_protocol',
 'rtmpe': 'protected_streaming',
 'rtmps': 'real_time_messaging_protocol',
 'rtmpt': 'real_time_messaging_protocol',
 'rtms': 'transcranial_magnetic_stimulation',
 'rtn-8': 'nrn',
 'rtn4': 'reticulon_4',
 'rtn4r': 'reticulon_4_receptor',
 'rtn8': 'nrn',
 'rtnda': 'radio-television_news_directors_association',
 'rtns': 'radio_television_of_vojvodina',
 'rtnville': 'retro_television_network',
 'rtog': 'radiation_therapy_oncology_group',
 'rtop': 'regional_theatre_of_the_palouse',
 'rtor': 'right_turn_on_red',
 'rtos': 'real-time_operating_system',
 'rtp-1': 'rtp1',
 'rtp-2': 'rtp2',
 'rtp/avp': 'rtp_audio_video_profile',
 'rtpcr': 'reverse_transcription_polymerase_chain_reaction',
 'rtpi': 'rtp_internacional',
 'rtpl': 'riviera:_the_promised_land',
 'rtq-7': 'rtq',
 'rtq7': 'rtq',
 'rtree': 'r-tree',
 'rtrfsoci': 'reroute_to_remain',
 'rtri': 'railway_technical_research_institute',
 'rtrs': 'radio_televizija_republike_srpske',
 'rtrsy': 'reuters',
 'rts-5a': 'ses/rts',
 'rts/cts': 'ieee_802.11_rts/cts',
 'rts5a': 'ses/rts',
 'rtse-thang': 'tsetang',
 'rtsh': 'radio_televizioni_shqiptar',
 'rtsi': 'radiotelevisione_svizzera_di_lingua_italiana',
 'rtsj': 'real_time_java',
 'rtskhidni': 'russian_state_archive_of_socio-political_history',
 'rtsp': 'real_time_streaming_protocol',
 'rtsp://': 'real_time_streaming_protocol',
 'rttc': 'cycling_time_trials',
 'rtth': 'run_to_the_hills',
 'rtti': 'run-time_type_information',
 'rttl': 'ring_tone_transfer_language',
 'rttnews.com': 'rttnews',
 'rttp': 'return_to_the_pit',
 'rtttl': 'ring_tone_transfer_language',
 'rtty': 'radioteletype',
 'rtv6': 'wrtv',
 'rtvbh': 'radiotelevision_of_bosnia-herzegovina',
 'rtvbih': 'radiotelevision_of_bosnia-herzegovina',
 'rtvscan': 'norton_antivirus',
 'rtvslo': 'radiotelevizija_slovenija',
 'rtwalex': 'rome:_total_war:_alexander',
 'rtwbi': 'rome:_total_war:_barbarian_invasion',
 'rtwbm': 'real_time_with_bill_maher',
 'rtyc': 'royal_thames_yacht_club'}
        