
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_ru = {'ru-0211': 'lubiprostone',
 'ru-106': 'ruthenium-106',
 'ru-21': 'antipokhmelin',
 'ru-21h': 'beechcraft_king_air',
 'ru-38': 'ru-38_twin_condor',
 'ru-38a': 'ru-38_twin_condor',
 'ru-38b': 'ru-38_twin_condor',
 'ru-486': 'mifepristone',
 'ru-ad': 'adygea',
 'ru-agb': 'agin-buryat_okrug',
 'ru-al': 'altai_republic',
 'ru-alt': 'altai_krai',
 'ru-amu': 'amur_oblast',
 'ru-ark': 'arkhangelsk_oblast',
 'ru-ast': 'astrakhan_oblast',
 'ru-ba': 'bashkortostan',
 'ru-bel': 'belgorod_oblast',
 'ru-bry': 'bryansk_oblast',
 'ru-bu': 'buryatia',
 'ru-ce': 'chechnya',
 'ru-che': 'chelyabinsk_oblast',
 'ru-chi': 'chita_oblast',
 'ru-chu': 'chukotka_autonomous_okrug',
 'ru-cu': 'chuvashia',
 'ru-da': 'dagestan',
 'ru-in': 'ingushetia',
 'ru-irk': 'irkutsk_oblast',
 'ru-iva': 'ivanovo_oblast',
 'ru-kam': 'kamchatka_krai',
 'ru-kb': 'kabardino-balkaria',
 'ru-kc': 'karachay-cherkessia',
 'ru-kda': 'krasnodar_krai',
 'ru-kem': 'kemerovo_oblast',
 'ru-kgd': 'kaliningrad_oblast',
 'ru-kgn': 'kurgan_oblast',
 'ru-kha': 'khabarovsk_krai',
 'ru-khm': 'khanty-mansi_autonomous_okrug',
 'ru-kir': 'kirov_oblast',
 'ru-kk': 'khakassia',
 'ru-kl': 'kalmykia',
 'ru-klu': 'kaluga_oblast',
 'ru-ko': 'komi_republic',
 'ru-kos': 'kostroma_oblast',
 'ru-kr': 'republic_of_karelia',
 'ru-krs': 'kursk_oblast',
 'ru-kya': 'krasnoyarsk_krai',
 'ru-len': 'leningrad_oblast',
 'ru-lip': 'lipetsk_oblast',
 'ru-mag': 'magadan_oblast',
 'ru-me': 'mari_el',
 'ru-mo': 'mordovia',
 'ru-mos': 'moscow_oblast',
 'ru-mow': 'moscow',
 'ru-mur': 'murmansk_oblast',
 'ru-nen': 'nenets_autonomous_okrug',
 'ru-ngr': 'novgorod_oblast',
 'ru-niz': 'nizhny_novgorod_oblast',
 'ru-nvs': 'novosibirsk_oblast',
 'ru-oms': 'omsk_oblast',
 'ru-ore': 'orenburg_oblast',
 'ru-orl': 'oryol_oblast',
 'ru-paul': 'rupaul',
 'ru-per': 'perm_krai',
 'ru-pnz': 'penza_oblast',
 'ru-pri': 'primorsky_krai',
 'ru-psk': 'pskov_oblast',
 'ru-ros': 'rostov_oblast',
 'ru-rya': 'ryazan_oblast',
 'ru-sa': 'sakha_republic',
 'ru-sak': 'sakhalin_oblast',
 'ru-sam': 'samara_oblast',
 'ru-sar': 'saratov_oblast',
 'ru-se': 'north_ossetia-alania',
 'ru-smo': 'smolensk_oblast',
 'ru-spe': 'saint_petersburg',
 'ru-sta': 'stavropol_krai',
 'ru-sve': 'sverdlovsk_oblast',
 'ru-ta': 'tatarstan',
 'ru-tam': 'tambov_oblast',
 'ru-tom': 'tomsk_oblast',
 'ru-tul': 'tula_oblast',
 'ru-tve': 'tver_oblast',
 'ru-ty': 'tuva',
 'ru-tyu': 'tyumen_oblast',
 'ru-ud': 'udmurtia',
 'ru-uly': 'ulyanovsk_oblast',
 'ru-uob': 'ust-orda_buryat_okrug',
 'ru-vgg': 'volgograd_oblast',
 'ru-vla': 'vladimir_oblast',
 'ru-vlg': 'vologda_oblast',
 'ru-vor': 'voronezh_oblast',
 'ru-yan': 'yamalo-nenets_autonomous_okrug',
 'ru-yar': 'yaroslavl_oblast',
 'ru-yev': 'jewish_autonomous_oblast',
 'ru.wikipedia.org': 'russian_wikipedia',
 'ru486': 'mifepristone',
 'rua-tapu': 'ruatapu',
 'ruaa': 'raising_up_an_army',
 'ruafza': 'rooh_afza',
 'ruah': 'spirit',
 'ruahine': 'ruahine_range',
 'ruairidh': 'ruairi',
 'rualdus': 'joannes_rualdus',
 'ruamoko': 'ruaumoko',
 'ruanda': 'rwanda',
 'ruando': 'rwanda',
 'ruanianihorne': 'ruan_lanihorne',
 'ruanlanihorne': 'ruan_lanihorne',
 'ruanoho': 'spectacled_triplefin',
 'ruanxian': 'ruan',
 'ruari': 'ruairi',
 'ruaridh': 'ruairi',
 'ruatha': 'ruatha_hold',
 'ruau-moko': 'ruaumoko',
 'rub-a-535': 'rub_a535',
 'rub-board': 'washboard',
 'rub2': 'ruthenium_boride',
 'rubacava': 'grim_fandango',
 'rubaga': 'lubaga',
 'rubais': 'rumi',
 'rubaiyyat': 'rubaiyat',
 'rubal': 'zatula',
 'rubank': 'hal_leonard_corporation',
 'rubarb': 'rhubarb',
 'rubato': 'tempo_rubato',
 'rubayat': 'rubaiyat',
 'rubayyat': 'rubaiyat',
 'rubbayat': 'rubaiyat',
 'rubbed': 'rubbing',
 'rubber': 'natural_rubber',
 'rubber-band': 'rubber_band',
 'rubber-necking': 'traffic_collision',
 'rubber-sheeting': 'rubbersheeting',
 'rubber-stamp': 'rubber_stamp',
 'rubberband': 'rubber_band',
 'rubberbanding': 'rubber_band_ligation',
 'rubberdolls': 'rubberdoll',
 'rubberdubbers': 'rubbadubbers',
 'rubbergate': 'house_banking_scandal',
 'rubberist': 'clothing_fetish',
 'rubberists': 'clothing_fetish',
 'rubbermaid': 'newell_rubbermaid',
 'rubberman': 'clothing_fetish',
 'rubbermen': 'clothing_fetish',
 'rubbernecker': 'rubbernecking',
 'rubbers': 'natural_rubber',
 'rubberstamp': 'rubber_stamp',
 'rubbervine': 'cryptostegia_grandiflora',
 'rubberwear': 'latex_clothing',
 'rubbhall': 'rubb_hall',
 'rubbhalls': 'rubb_hall',
 'rubbi': 'rav',
 'rubbiatron': 'energy_amplifier',
 'rubbidge': 'waste',
 'rubbish': 'waste',
 'rubbits': 'rabbit',
 'rubble-work': 'rubble',
 'rubblization': 'rubble',
 'rubboard': 'washboard',
 'rubbra': 'edmund_rubbra',
 'rube': 'reuben',
 'rubefacients': 'rubefacient',
 'rubel': 'maximilien_rubel',
 'rubelia': 'rubel_castle',
 'rubellite': 'tourmaline',
 'ruben': 'reuben',
 'rubenesque': 'big_beautiful_woman',
 'rubenian': 'rubenids',
 'rubenid': 'rubenids',
 'rubenis': 'juris_rubenis',
 'rubenist': 'poussinist',
 'rubenistes': 'poussinist',
 'rubens': 'peter_paul_rubens',
 'rubeola': 'measles',
 'rubetsu': 'kurilsk',
 'rubettes': 'the_rubettes',
 'rubi-ka': 'anarchy_online',
 'rubicante': 'malebolge',
 'rubico': 'rubicon',
 'rubicom': 'rubicon',
 'rubicone': 'rubicon',
 'rubidide': 'alkalide',
 'rubies': 'ruby',
 'rubifen': 'methylphenidate',
 'rubiks': 'rubik',
 'rubimor': 'ruben_moreira',
 'rubinite': 'black_p._stones',
 'rubinoff': 'david_rubinoff',
 'rubinoos': 'the_rubinoos',
 'rubivirus': 'rubella_virus',
 'rubl': 'ruble',
 'rubles': 'ruble',
 'rublev': 'andrei_rublev',
 'rublevka': 'rublyovka',
 'rubli': 'latvian_rublis',
 'rublis': 'latvian_rublis',
 'ruborough': 'ruborough_camp',
 'rubout': 'delete_key',
 'rubrae': 'saxa_rubra',
 'rubrand': 'love_land',
 'rubredoxins': 'rubredoxin',
 'rubriblast': 'proerythroblast',
 'rubricator': 'rubrication',
 'rubrics': 'rubric',
 'rubrisciurus': 'red-bellied_squirrel',
 'rubrobacteraceae': 'rubrobacter',
 'rubrobacterales': 'rubrobacter',
 'rubrobacteridae': 'rubrobacter',
 'rubrobacterineae': 'rubrobacter',
 'rubrovaria': 'triatoma_rubrovaria',
 'rubruck': 'william_of_rubruck',
 'rubruquis': 'william_of_rubruck',
 'rubs': 'rub',
 'ruby-crowned': 'ruby-crowned_kinglet',
 'ruby-on-rails': 'ruby_on_rails',
 'ruby-spears': 'ruby-spears_productions',
 'ruby-throated': 'ruby-throated_hummingbird',
 'rubygrass': 'oskar_saville',
 'rubyonrails': 'ruby_on_rails',
 'rubystone': 'mv_empire_baron',
 'rubython': 'tom_rubython',
 'rucelinus': 'roscellinus',
 'ruchama': 'ruhama',
 'ruchba': 'omega2_cygni',
 'ruchbah': 'rucbah',
 'ruchetta': 'eruca_sativa',
 'ruchnik': 'rushnik',
 'ruchottes': 'chambertin',
 'ruchottes-chambertin': 'chambertin',
 'ruckii': 'russian_language',
 'ruckmanism': 'peter_ruckman',
 'ruckmanite': 'peter_ruckman',
 'rucksack': 'backpack',
 'rucksackclub': 'the_rucksack_club',
 'rucksacks': 'backpack',
 'ruckwartslaufen': 'backward_running',
 'ruckzuchtung': 'breeding_back',
 'rucola': 'eruca_sativa',
 'rucones': 'ruccones',
 'ructation': 'belching',
 'ructus': 'belching',
 'rudabeh': 'rudaba',
 'rudagi': 'rudaki',
 'rudahigwa': 'mutara_iii_of_rwanda',
 'rudari': 'boyash',
 'rudawski': 'rudawy_landscape_park',
 'rudawy': 'rudawy_landscape_park',
 'rudd': 'scardinius',
 'rudderch': 'riderch_ii_of_alt_clut',
 'rudderfishes': 'sea_chub',
 'rudderow-class': 'rudderow_class_destroyer_escort',
 'ruddervator': 'v-tail',
 'ruddervators': 'v-tail',
 'ruddia': 'ormosia',
 'ruddiness': 'ruddy',
 'ruddles': 'ruddles_brewery',
 'ruddmeister': 'kevin_rudd',
 'rudds': 'scardinius',
 'ruddy-capped': 'ruddy-capped_nightingale-thrush',
 'ruddy-headed': 'ruddy-headed_goose',
 'ruddy-tailed': 'ruddy-tailed_flycatcher',
 'ruddygore': 'ruddigore',
 'rude': 'rudeness',
 'rudeboy': 'rude_boy',
 'rudeboys': 'rude_boy',
 'rudehen': 'roudehen',
 'rudel': 'hans-ulrich_rudel',
 'rudelsdorf': 'rudoltice',
 'rudelsheim': 'maarten_rudelsheim',
 'rudeltaktik': 'wolf_pack',
 'rudely': 'rudeness',
 'ruderal': 'ruderal_species',
 'ruderic': 'roderic',
 'rudesby': 'rudeness',
 'rudesbys': 'rudeness',
 'rudess': 'jordan_rudess',
 'rudgeley': 'rugeley',
 'rudgie': 'john_rudge',
 'rudhart': 'ruthard_of_mainz',
 'rudi': 'the_jetsons',
 'rudianus': 'rudianos',
 'rudie': 'rude_boy',
 'rudies': 'rude_boy',
 'rudiger': 'golden_heart',
 'rudigore': 'gilbert_and_sullivan',
 'rudiments': 'rudiment',
 'rudist': 'rudists',
 'rudista': 'rudists',
 'rudistes': 'rudists',
 'rudistid': 'rudists',
 'rudiviridae': 'rudivirus',
 'rudnaya': 'rudny',
 'rudnei': 'rudnei_da_rosa',
 'rudni': 'rudniy',
 'rudnianski': 'rudno_landscape_park',
 'rudnichni': 'rudnichny',
 'rudnichnii': 'rudnichny',
 'rudnichniy': 'rudnichny',
 'rudnichnyi': 'rudnichny',
 'rudnichnyy': 'rudnichny',
 'rudnoye': 'rudny',
 'rudnycky': 'jaroslav_rudnyckyj',
 'rudnyckyj': 'jaroslav_rudnyckyj',
 'rudoba': 'rudaba',
 'rudolf': 'rudolph',
 'rudolfstetten': 'rudolfstetten-friedlisberg',
 'rudolfswert': 'novo_mesto',
 'rudong': 'rudong_county',
 'rudorff': 'ernst_rudorff',
 'rudp': 'reliable_user_datagram_protocol',
 'rudra-siva': 'pashupati',
 'rudra-vina': 'rudra_veena',
 'rudrakasa': 'rudraksha',
 'rudrakasha': 'rudraksha',
 'rudrakhsa': 'rudraksha',
 'rudraksh': 'rudraksha',
 'rudram': 'shri_rudram_chamakam',
 'rudraraksha': 'rudraksha',
 'rudras': 'maruts',
 'rudravina': 'rudra_veena',
 'rudriya': 'rudra',
 'rudriyas': 'rudra',
 'ruds': 'university_of_reading',
 'rudvalis': 'arunas_rudvalis',
 'rudzutak': 'yan_rudzutak',
 'rue89.com': 'rue_89',
 'rueban': 'reuben_sandwich',
 'rueben': 'reuben',
 'rueckzuechtung': 'breeding_back',
 'ruediger': 'golden_heart',
 'rueff': 'jacques_rueff',
 'ruehl': 'ruehl_no.925',
 'rueil': 'rueil-malmaison',
 'ruelle': 'ruelle-sur-touvre',
 'rueppellii': 'ablepharus_rueppellii',
 'ruessium': 'le_puy-en-velay',
 'ruestkammer': 'dresden_armory',
 'ruet': 'rajshahi_university_of_engineering_and_technology',
 'rueters': 'reuters',
 'rufa': 'laminaria',
 'rufc': 'rotherham_united_f.c.',
 'rufe': 'nakajima_a6m2-n',
 'rufete': 'francisco_rufete',
 'ruffage': 'dietary_fiber',
 'ruffalo': 'mark_ruffalo',
 'ruffatti': 'fratelli_ruffatti',
 'ruffest': 'roughness',
 'ruffhouse': 'ruffhouse_records',
 'ruffians': 'ruffian',
 'ruffies': 'flunitrazepam',
 'ruffled': 'ruffle',
 'rufflets': 'rufflets_hotel',
 'ruffling': 'ruffle',
 'ruffnation': 'ruffnation_records',
 'ruffner': 'w.h._ruffner_academy',
 'ruffs': 'ruff',
 'ruffushi': 'haa_dhaalu_atoll',
 'rufi': 'flunitrazepam',
 'rufiaa': 'maldivian_rufiyaa',
 'rufie': 'flunitrazepam',
 'rufies': 'flunitrazepam',
 'rufinatscha': 'johann_rufinatscha',
 'rufinism': 'red_hair',
 'rufinol': 'flunitrazepam',
 'rufiyaa': 'maldivian_rufiyaa',
 'rufiyah': 'maldivian_rufiyaa',
 'rufomitratus': 'tana_river_red_colobus',
 'rufosity': 'red_hair',
 'rufous-browed': 'rufous-browed_peppershrike',
 'rufous-capped': 'rufous-capped_warbler',
 'rufous-chested': 'rufous-chested_swallow',
 'rufous-collared': 'rufous-collared_sparrow',
 'rufous-crowned': 'rufous-crowned_sparrow',
 'rufous-throated': 'rufous-throated_dipper',
 'rufous-vented': 'rufous-vented_chachalaca',
 'rufous-warbler': 'bathmocercus',
 'rufp': 'revolutionary_united_front',
 'rufsd': 'roosevelt_union_free_school_district',
 'rug-hook': 'rug_hooking',
 'rug-hooked': 'rug_hooking',
 'rug-hooker': 'rug_hooking',
 'rug-hookers': 'rug_hooking',
 'rug-hooking': 'rug_hooking',
 'rug-hooks': 'rug_hooking',
 'rug-making': 'rug_making',
 'rugal': 'rugal_bernstein',
 'rugala': 'rugelach',
 'rugalach': 'rugelach',
 'rugalah': 'rugelach',
 'rugambwa': 'laurean_rugambwa',
 'rugaroo': 'rougarou',
 'rugaru': 'rougarou',
 'rugbeian': 'rugby_school',
 'rugburns': 'the_rugburns',
 'rugendas': 'johann_moritz_rugendas',
 'ruggala': 'rugelach',
 'ruggalah': 'rugelach',
 'ruggedisation': 'rugged_computer',
 'ruggedo': 'nome_king',
 'ruggelach': 'rugelach',
 'rugger': 'rugby_union',
 'rughetta': 'eruca_sativa',
 'rughook': 'rug_hooking',
 'rughooked': 'rug_hooking',
 'rughooker': 'rug_hooking',
 'rughookers': 'rug_hooking',
 'rughooking': 'rug_hooking',
 'rughooks': 'rug_hooking',
 'rugi': 'rugii',
 'rugian': 'rugii',
 'rugians': 'rugii',
 'rugier': 'rugii',
 'rugiere': 'rugii',
 'rugievit': 'rugiewit',
 'rugiland': 'rugii',
 'rugiwit': 'rugiewit',
 'ruglish': 'runglish',
 'rugmaking': 'rug_making',
 'rugogastridae': 'rugogaster',
 'rugrat': 'toddler',
 'rugs': 'rug',
 'rugulach': 'rugelach',
 'rugunovec': 'polykastro',
 'ruguru': 'luguru',
 'ruhamah': 'lo-ruhamah',
 'ruhani': 'lucy_booth',
 'ruhinda': 'ruhinda_of_ankole',
 'ruhlen': 'merritt_ruhlen',
 'ruhmana': 'ruhnama',
 'ruhmeshalle': 'bavaria_statue',
 'ruhneken': 'david_ruhnken',
 'ruhnken': 'david_ruhnken',
 'ruhr-gebiet': 'ruhr',
 'ruhrdeutsch': 'ruhr',
 'ruhrgas': 'e.on',
 'ruhrgebiet': 'ruhr',
 'ruhrkohle': 'rag_aktiengesellschaft',
 'ruhrpott': 'ruhr',
 'ruhrschnellweg': 'bundesautobahn_40',
 'ruhs': 'redondo_union_high_school',
 'ruicao': 'seocho-gu',
 'ruicheng': 'ruicheng_county',
 'ruili': 'ruili_city',
 'ruim': 'removable_user_identity_module',
 'ruin': 'ruins',
 'ruin-smoothing': 'phonological_history_of_english_high_back_vowels',
 'ruined': 'ruins',
 'ruinette': 'la_ruinette',
 'ruisdael': 'salomon_van_ruysdael',
 'ruisleipa': 'breads_of_finland',
 'ruisleipae': 'breads_of_finland',
 'ruispalat': 'breads_of_finland',
 'ruisseau': 'stream',
 'ruisseaux': 'stream',
 'ruizong': 'emperor_ruizong_of_tang',
 'rujak': 'rojak',
 'rujia': 'confucianism',
 'rujiao': 'confucianism',
 'rukai': 'rukai_people',
 'rukbah': 'delta_cassiopeiae',
 'rukbat': 'alpha_sagittarii',
 'rukhnama': 'ruhnama',
 'rukhnamma': 'ruhnama',
 'rukhsana': 'roxana',
 'ruki-rule': 'ruki_sound_law',
 'rukiga': 'rukiga_language',
 'rukman': 'rukman_senanayake',
 'rukmani': 'rukmani_devi',
 'rukn': 'five_pillars_of_islam',
 'rukns': 'black_p._stones',
 'ruksana': 'roxana',
 'rukum': 'rukum_district',
 'rukumini': 'rukmini_vijayakumar',
 'rukus': 'ruckus',
 'rukwa': 'rukwa_region',
 'rulaender': 'pinot_gris',
 'rulalin': 'the_binding_of_the_blade',
 'rulam': 'upma',
 'rulanda': 'pinot_gris',
 'rulander': 'pinot_gris',
 'rular': 'ruler',
 'rule': 'r.u.l.e.',
 'rule-making': 'rulemaking',
 'rule-of-thumb': 'rule_of_thumb',
 'rule-project': 'rule_project',
 'rule30': 'rule_30',
 'rulebooks': 'rulebook',
 'rulebreaker': 'bittersweet_world',
 'rulers': 'ruler',
 'rules': 'rule',
 'rules-lawyer': 'rules_lawyer',
 'rules-lawyering': 'rules_lawyer',
 'ruleset': 'rule',
 'ruleslawyer': 'rules_lawyer',
 'ruleslawyering': 'rules_lawyer',
 'rulid': 'roxithromycin',
 'rulide': 'roxithromycin',
 'ruling': 'rule',
 'ruling-class': 'ruling_class',
 'rulk': 'red_hulk',
 'rullepolse': 'spiced_meat_roll',
 'rullgardina': 'pippi_longstocking',
 'rullus': 'servilius_rullus',
 'rulpa': 'uniform_limited_partnership_act',
 'rulue': 'puyo_puyo',
 'rum-runner': 'rum-running',
 'rum-runners': 'rum-running',
 'rumaeniendeutsche': 'germans_of_romania',
 'rumaihi': 'al_bu_romaih',
 'rumaiic': 'pontic_greek',
 'rumania': 'romania',
 'rumanian': 'romanian',
 'rumanians': 'romanians',
 'rumaniendeutsche': 'germans_of_romania',
 'rumanization': 'romanianization',
 'rumansch': 'romansh',
 'rumantsch': 'romansh',
 'rumantscha': 'romansh',
 'rumantsh': 'romansh',
 'rumball': 'rum_ball',
 'rumballs': 'rum_ball',
 'rumbaugh': 'james_rumbaugh',
 'rumbavana': 'conjunto_rumbavana',
 'rumberry': 'guavaberry',
 'rumble-strip': 'rumble_strip',
 'rumblestrip': 'rumble_strip',
 'rumblestrips': 'the_rumble_strips',
 'rumbold': 'saint_rumbold',
 'rumburg': 'rumburk',
 'rumc': 'richmond_university_medical_center',
 'rumduol': 'romdoul_district',
 'rumeli': 'rumelia',
 'rumelian': 'rumelia',
 'rumenian': 'pumphonia',
 'rumens': 'rumen',
 'rumensin': 'monensin',
 'rumfustian': 'ramboozle',
 'rumicia': 'lycaena',
 'rumikub': 'rummikub',
 'rumili': 'rumelia',
 'ruminants': 'ruminant',
 'ruminate': 'ruminant',
 'ruminated': 'ruminant',
 'ruminates': 'ruminant',
 'ruminatia': 'peccary',
 'ruminating': 'ruminant',
 'ruminent': 'ruminant',
 'rumja': 'pontic_greek',
 'rumjal': 'ramiel',
 'rumkowski': 'mordechai_chaim_rumkowski',
 'rummelsburg': 'miastko',
 'rummenohl': 'hagen-rummenohl',
 'rummest': 'idiosyncrasy',
 'rummi': 'rummy',
 'rummindei': 'lumbini',
 'rummykub': 'rummikub',
 'rumol': 'young_russia',
 'rumold': 'saint_rumbold',
 'rumoldus': 'saint_rumbold',
 'rumon': 'tavistock_abbey',
 'rumormonger': 'rumor',
 'rumour': 'rumor',
 'rump': 'runnable_userspace_meta_programs',
 'rumpel': 'rumpelstiltskin',
 'rumpelklas': 'companions_of_saint_nicholas',
 'rumpelstilskin': 'rumpelstiltskin',
 'rumpelstiltzkin': 'rumpelstiltskin',
 'rumpelstilzchen': 'rumpelstiltskin',
 'rumpelteazer': 'rumpleteazer',
 'rumpenstuenzchen': 'rumpelstiltskin',
 'rumpenstunzchen': 'rumpelstiltskin',
 'rumph.': 'georg_eberhard_rumphius',
 'rumphius': 'georg_eberhard_rumphius',
 'rumple': 'john_n._w._rumple',
 'rumpleminze': 'rumple_minze',
 'rumpleskiltskin': 'rumpelstiltskin',
 'rumplestilskin': 'rumpelstiltskin',
 'rumplestilstkin': 'rumpelstiltskin',
 'rumplestiltskein': 'rumpelstiltskin',
 'rumplestiltskin': 'rumpelstiltskin',
 'rumpo': 'rambling_syd_rumpo',
 'rumpole': 'rumpole_of_the_bailey',
 'rumposome': 'zoospore',
 'rumpshaker': 'rump_shaker',
 'rumpumoottorit': 'drum_motor',
 'rumrunner': 'rum-running',
 'rumrunners': 'rum_runner',
 'rumrunning': 'rum-running',
 'rums': 'university_college_london_medical_school',
 'rumsbc': 'royal_free_and_university_college_medical_school_boat_club',
 'rumschpringe': 'rumspringa',
 'rumsfeld': 'donald_rumsfeld',
 'rumsfeldian': 'donald_rumsfeld',
 'rumshpringa': 'rumspringa',
 'rumsien': 'rumsen',
 'rumsiki': 'rhumsiki',
 'rumspringen': 'rumspringa',
 'rumspringer': 'rumspringa',
 'rumtek': 'rumtek_monastery',
 'rumunia': 'romania',
 'rumuz-e-bekhudi': 'the_secrets_of_selflessness',
 'rumuz-i-bekhudi': 'the_secrets_of_selflessness',
 'rumwald': 'rumwold',
 'rumyantseva': 'nadezhda_rumyantseva',
 'rumyny': 'romanians',
 'run-away': 'runaway',
 'run-d.m.c': 'run-d.m.c.',
 'run-dmc': 'run-d.m.c.',
 'run-length': 'run-length_encoding',
 'run-of-network': 'run_of_network',
 'run-of-river': 'run-of-the-river_hydroelectricity',
 'run-of-the-river': 'run-of-the-river_hydroelectricity',
 'run-off': 'runoff',
 'run-rig': 'run_rig',
 'run-run-pass-punt': 'marty_ball',
 'run-walk': 'racewalking',
 'run-walking': 'racewalking',
 'run...': 'run_command',
 'runashimi': 'quechua',
 'runasimi': 'quechua',
 'runaways': 'runaway',
 'runcible': 'runcible_spoon',
 'runcie': 'robert_runcie',
 'runcinated': 'runcination',
 'runcones': 'ruccones',
 'runda': 'runda_copper',
 'rundemannen': 'rundemanen',
 'rundgren': 'todd_rundgren',
 'rundi': 'kirundi',
 'rundlestone': 'runnel_stone',
 'rundsporthalle': 'rundsporthalle_ludwigsburg',
 'rundstedt': 'gerd_von_rundstedt',
 'rundus': 'metroid_prime_3:_corruption',
 'rune': 'runic_alphabet',
 'runecape': 'runescape',
 'runecarver': 'runemaster',
 'runecaster': 'runic_magic',
 'runecasting': 'runic_magic',
 'runehq': 'runescape',
 'runeii': 'laughing_stock',
 'runekjevle': 'runic_alphabet',
 'runelords': 'the_runelords',
 'runelore': 'runology',
 'runemasters': 'runemaster',
 'runengymnastik': 'friedrich_bernhard_marby',
 'runequest:slayers': 'runequest:_slayers',
 'runes': 'runic_alphabet',
 'runescape.co.uk': 'runescape',
 'runescape.com': 'runescape',
 'runescape/': 'runescape',
 'runescape2': 'runescape',
 'runescapes': 'runescape',
 'runescappe': 'runescape',
 'runescaspe': 'runescape',
 'runesccape': 'runescape',
 'runescpae': 'runescape',
 'runestaff': 'the_runestaff',
 'runestones': 'runestone',
 'runflat': 'run-flat_tire',
 'rungkut': 'surabaya',
 'rungs': 'bhotiya',
 'rungta': 'roongta',
 'rungwecebus': 'kipunji',
 'runham': 'mautby',
 'runic': 'runic_alphabet',
 'runiform': 'old_turkic_script',
 'runination': 'combaticons',
 'runite': 'runescape',
 'runix': 'psxlinux',
 'runjha': 'sindhi_people',
 'runka': 'ranseur',
 'runkkari': 'finnish_profanity',
 'runlevels': 'runlevel',
 'runmc': 'radboud_university_nijmegen_medical_centre',
 'runnelstone': 'runnel_stone',
 'runnemede': 'runnymede',
 'runners': 'runner',
 'runners-up': 'runner-up',
 'runnimede': 'runnymede',
 'running-mate': 'running_mate',
 'running/track': 'track_and_field_athletics',
 'runningback': 'running_back',
 'runnington': 'langford_budville',
 'runnymead': 'runnymede',
 'runnymeade': 'runnymede',
 'runoe': 'ruhnu',
 'runoff': 'typset_and_runoff',
 'runologist': 'runology',
 'runologists': 'runology',
 'runometer': 'trochaic_tetrameter',
 'runon': 'run-on_sentence',
 'runonflat': 'run-flat_tire',
 'runosophy': 'stephen_flowers',
 'runout': 'geometric_dimensioning_and_tolerancing',
 'runs': 'run',
 'runsala': 'ruissalo',
 'runscape': 'runescape',
 'runteldat': 'martin_lawrence_live:_runteldat',
 'runtime': 'run_time',
 'runub': 'rhythm_and_blues',
 'runup': 'run-up',
 'runways': 'runway',
 'runyang': 'runyang_bridge',
 'runyankole': 'nyankore_language',
 'runyankore': 'nyankore_language',
 'runymede': 'runnymede',
 'runyoro': 'nyoro_language',
 'runzhi': 'mao_zedong',
 'runzhou': 'runzhou_district',
 'ruo4': 'ruthenium_tetroxide',
 'ruohola': 'matti_ruohola',
 'ruonglevaisuo': 'tipaimukh',
 'ruotsinlaiva': 'baltic_sea_cruiseferries',
 'ruotsinsalmi': 'ruotsinsalmi_sea_fortress',
 'rupa-loka': 'trailokya',
 'rupafin': 'rupatadine',
 'rupandehi': 'rupandehi_district',
 'rupar': 'rupnagar',
 'rupavahini': 'sri_lanka_rupavahini_corporation',
 'rupax': 'rupatadine',
 'rupecanina': 'raviscanina',
 'rupees': 'rupee',
 'rupenide': 'rubenids',
 'rupi': 'rupee',
 'rupia': 'rupee',
 'rupiah': 'indonesian_rupiah',
 'rupiahs': 'indonesian_rupiah',
 'rupicola': 'cock-of-the-rock',
 'rupie': 'german_east_african_rupie',
 'rupirana': 'rupirana_cardosoi',
 'rupiya': 'rupee',
 'ruplestilskin': 'rumpelstiltskin',
 'rupmati': 'roopmati',
 'rupo': 'elio_di_rupo',
 'ruppe': 'philip_ruppe',
 'ruppeiner': 'ruppeiner_geometry',
 'ruppersberger': 'dutch_ruppersberger',
 'ruppia': 'ruppiaceae',
 'ruppin': 'neuruppin',
 'ruppiner-see': 'ruppiner_see',
 'ruppinersee': 'ruppiner_see',
 'rupr.': 'franz_josef_ruprecht',
 'ruptura': 'left_revolutionary_front',
 'ruptura/fer': 'left_revolutionary_front',
 'rupturafer': 'left_revolutionary_front',
 'rupturewort': 'herniaria',
 'rural': 'rural_area',
 'rural/metro': 'rural_metro',
 'ruralism': 'agrarianism',
 'ruramonde': 'roermond',
 'ruremonde': 'roermond',
 'ruribitaki': 'siberian_blue_robin',
 'rurikid': 'rurik_dynasty',
 'rurikids': 'rurik_dynasty',
 'rurikovich': 'rurik_dynasty',
 'rurina': 'rusina',
 'ruro-ken': 'rurouni_kenshin',
 'ruroken': 'rurouni_kenshin',
 'rurouni': 'rurouni_kenshin',
 'rurre': 'rurrenabaque',
 'rurtalbahn': 'rur_valley_railway',
 'rus-jr': 'minor_hockey_league',
 'rus2': 'laurite',
 'rusadir': 'rusaddir',
 'rusaeu': 'rus',
 'rusaf': 'russian_air_force',
 'rusakhinili': 'rusahinili',
 'rusal': 'united_company_rusal',
 'rusalii': 'semik',
 'rusalje': 'slavic_fairies',
 'rusalkas': 'rusalka',
 'rusalki': 'rusalka',
 'rusalky': 'rusalka',
 'rusanovka': 'rusanivka',
 'ruscania': 'ghar_al_milh',
 'ruschenberger': 'united_states_navy_use_of_hydrometer_1800s',
 'rusciano': 'villa_rusciano',
 'rusciola': 'trebbiano',
 'rusedski': 'greg_rusedski',
 'ruselia': 'rusulija',
 'rusfurrence': 'furry_convention',
 'rusgidro': 'rushydro',
 'rush-henrietta': 'rush-henrietta_central_school_district',
 'rush-hour': 'rush_hour',
 'rushcroft': 'shaw_and_crompton',
 'rushdie': 'salman_rushdie',
 'rushdoony': 'rousas_john_rushdoony',
 'rusheng': 'checked_tone',
 'rusher': 'william_a._rusher',
 'rushhour': 'rush_hour',
 'rushlamp': 'rushlight',
 'rushlily': 'hastingsia',
 'rushlow-harris': 'rushlow_harris',
 'rushnyk': 'rushnik',
 'rushpea': 'hoffmannseggia',
 'rushup': 'rushop',
 'rushuru': 'rutshuru',
 'rusi': 'royal_united_services_institute',
 'rusic': 'claxton_shield_2007',
 'rusicade': 'skikda',
 'rusija': 'odbrana_i_poslednji_dani',
 'rusin': 'rusyn',
 'rusinga': 'rusinga_island',
 'rusins': 'pannonian_rusyns',
 'ruskiy': 'russian_language',
 'rusle': 'universal_soil_loss_equation',
 'ruslters': 'rustlers',
 'rusnak': 'rusyn_language',
 'rusniaki': 'lemkos',
 'rusnorsk': 'russenorsk',
 'rusol': 'andriy_rusol',
 'rusophobia': 'anti-russian_sentiment',
 'rusosphere': 'russification',
 'russalka': 'rusalka',
 'russborough': 'russborough_house',
 'russe-norsk': 'russenorsk',
 'russell-clarke': 'peter_russell-clarke',
 'russell-cotes': 'merton_russell-cotes',
 'russell-whitehead': 'principia_mathematica',
 'russells': 'russell_islands',
 'russet-throated': 'russet-throated_puffbird',
 'russetid': 'russ',
 'russhon': 'charles_russhon',
 'russia/communications': 'telecommunications_in_russia',
 'russia/economy': 'economy_of_russia',
 'russia/geography': 'geography_of_russia',
 'russia/government': 'politics_of_russia',
 'russia/history': 'history_of_russia',
 'russia/military': 'armed_forces_of_the_russian_federation',
 'russia/people': 'demographics_of_russia',
 'russia/transportation': 'transport_in_russia',
 'russian-america': 'russian_colonization_of_the_americas',
 'russian-american': 'russian_american',
 'russian-americans': 'russian_american',
 'russian-armenian': 'armenians_in_russia',
 'russian-chinese': 'russian_chinese',
 'russian-german': 'german_russian',
 'russian-germans': 'german_russian',
 'russian-japanese': 'japanese_russian',
 'russian-jewish': 'history_of_the_jews_in_russia',
 'russian-korean': 'korean_russian',
 'russian-koreans': 'korean_russian',
 'russian-language': 'russian_language',
 'russian-olive': 'elaeagnus_angustifolia',
 'russian-spaniards': 'russians_in_spain',
 'russian-swiss': 'swiss_emigration_to_russia',
 'russian-vietnamese': 'russian_vietnamese',
 'russianize': 'russification',
 'russianness': 'russians',
 'russias': 'russia',
 'russiatown': 'yabaolu',
 'russicism': 'russianism',
 'russicum': 'collegium_russicum',
 'russie': 'russia',
 'russified': 'russification',
 'russify': 'russification',
 'russifying': 'russification',
 'russinian': 'pannonian_rusyn_language',
 'russkije': 'russians',
 'russkiy': 'russian_language',
 'russkiye': 'russians',
 'russky': 'russian',
 'russland': 'russia',
 'russlanddeutsche': 'volga_germans',
 'russlish': 'runglish',
 'russo-american': 'russian_american',
 'russo-baltic': 'russo-balt',
 'russo-baltique': 'russo-balt',
 'russo-german': 'history_of_germans_in_russia_and_the_soviet_union',
 'russo-norsk': 'russenorsk',
 'russobalt': 'russo-balt',
 'russofobia': 'anti-russian_sentiment',
 'russonorsk': 'russenorsk',
 'russophiles': 'russophile',
 'russophilic': 'russophilia',
 'russophob': 'anti-russian_sentiment',
 'russophobe': 'anti-russian_sentiment',
 'russophobia': 'anti-russian_sentiment',
 'russophobic': 'anti-russian_sentiment',
 'russophonism': 'russophone',
 'russoschin': 'stutthof_concentration_camp',
 'russosphere': 'russian_diaspora',
 'russudan': 'rusudan',
 'russwurm': 'john_brown_russwurm',
 'rustam': 'rostam',
 'rustam-i-hind': 'pehlwani',
 'rustam-i-pakistan': 'pehlwani',
 'rustam-i-punjab': 'pehlwani',
 'rustamids': 'rustamid',
 'rustavi-2': 'rustavi_2',
 'rustavy-2': 'rustavi_2',
 'rustbelt': 'rust_belt',
 'rustebeuf': 'rutebeuf',
 'rustebuef': 'rutebeuf',
 'rusted': 'rust',
 'rustemjaman': 'rustam_zaman',
 'rusticate': 'rustication',
 'rusticated': 'rustication',
 'rusticates': 'rustication',
 'rusticating': 'rustication',
 'rustications': 'rustication',
 'rusticator': 'rustication',
 'rusticators': 'rustication',
 'rustichello': 'rustichello_da_pisa',
 'rustichiello': 'rustichello_da_pisa',
 'rusticiano': 'rustichello_da_pisa',
 'rustico': 'caffaro_di_rustico_da_caschifellone',
 'rustigielo': 'rustichello_da_pisa',
 'rusting': 'rust',
 'rustkammer': 'dresden_armory',
 'rustler': 'cattle_raiding',
 'rustling': 'cattle_raiding',
 'rustoleum': 'rust-oleum',
 'rustumid': 'rustamid',
 'rustumids': 'rustamid',
 'rusty-spotted': 'rusty-spotted_cat',
 'rusty-tailed': 'rusty-tailed_flycatcher',
 'rustyback': 'ceterach_officinarum',
 'rusuccuru': 'dellys',
 'rusul': 'messengers_of_islam',
 'ruta': 'rue',
 'ruta-baga': 'rutabaga',
 'rutabagas': 'rutabaga',
 'rutabega': 'rutabaga',
 'rutaca': 'rutaca_airlines',
 'rutaka': 'aniva',
 'rutales': 'sapindales',
 'rutamycin': 'oligomycin',
 'rutans': 'rutan_host',
 'rutas': 'louis_jacolliot',
 'rutba': 'ar_rutba',
 'rutbah': 'ar_rutba',
 'ruteboeuf': 'rutebeuf',
 'rutelli': 'francesco_rutelli',
 'rutenia': 'ruthenia',
 'rutf': 'therapeutic_food',
 'rutgers': 'rutgers_university',
 'ruth1898': 'ruth_hamilton',
 'ruthard': 'ruthard_of_mainz',
 'ruthenate': 'ruthenium',
 'ruthenes': 'ruthenians',
 'rutheni': 'ruthenians',
 'ruthenic': 'ruthenium',
 'ruthenious': 'ruthenium',
 'ruthenization': 'ukrainization',
 'rutherfurd': 'edward_rutherfurd',
 'ruthland': 'rutland',
 'ruthvoes': 'st_columb_major',
 'rutilemone': 'monoxerutin',
 'rutilism': 'red_hair',
 'rutinoside': 'rutinose',
 'rutkovska': 'joanna_rutkowska',
 'rutlandshire': 'rutland',
 'rutle': 'the_rutles',
 'rutles': 'the_rutles',
 'rutooro': 'tooro_language',
 'rutoside': 'rutin',
 'ruts': 'the_ruts',
 'rutshire': 'rutshire_chronicles',
 'rutskoy': 'alexander_rutskoy',
 'rutting': 'rut',
 'ruttles': 'the_rutles',
 'rutty': 'john_rutty',
 'rutul': 'rutuls',
 'rutulians': 'rutuli',
 'ruul': 'kree',
 'ruustinna': 'presbytera',
 'ruvanveli': 'ruwanwelisaya',
 'ruvarud': 'rvarud',
 'ruvaush': 'werewolf',
 'ruvbl1': 'ruvb-like_1',
 'ruvettus': 'oilfish',
 'ruvo': 'ruvo_di_puglia',
 'ruvubu': 'rurubu_river',
 'ruvuma': 'ruvuma_region',
 'ruwalla': 'ruwallah',
 'ruwanvelisaya': 'ruwanwelisaya',
 'ruwanveliseya': 'ruwanwelisaya',
 'ruwanweliseya': 'ruwanwelisaya',
 'ruwart': 'mary_ruwart',
 'ruwenzori': 'rwenzori_mountains',
 'ruwenzorisorex': 'ruwenzori_shrew',
 'ruwenzorornis': 'ruwenzori_turaco',
 'ruwet': 'nicolas_ruwet',
 'ruxie': 'yi_sun-sin',
 'ruxpin': 'teddy_ruxpin',
 'ruxue': 'confucianism',
 'ruxx': 'russian_industrial_leaders_index',
 'ruyang': 'ruyang_county',
 'ruyc': 'royal_ulster_yacht_club',
 'ruyer': 'raymond_ruyer',
 'ruyibang': 'ruyi_jingu_bang',
 'ruysbrocck': 'john_of_ruysbroeck',
 'ruysbroeck': 'john_of_ruysbroeck',
 'ruyter': 'reiter',
 'ruyton': 'ruyton-xi-towns',
 'ruzaevka': 'ruzayevka',
 'ruzante': 'angelo_beolco',
 'ruzbe': 'roozbeh',
 'ruzbeh': 'roozbeh',
 'ruzelinus': 'roscellinus',
 'ruzetsky': 'greg_rusedski',
 'ruzhencev': 'vasiliy_e._ruzhentsev',
 'ruzhin': 'ruzhyn',
 'ruzhinci': 'ruzhintsi',
 'ruzhinoy': 'ruzhany',
 'ruzhintzi': 'ruzhintsi',
 'ruzizi': 'ruzizi_river',
 'ruzzante': 'angelo_beolco'}
        