
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_sc = {'sc-1035': 'uss_pgm-3',
 'sc-1053': 'uss_pgm-4',
 'sc-1056': 'uss_pgm-5',
 'sc-1071': 'uss_pgm-6',
 'sc-1072': 'uss_pgm-7',
 'sc-1366': 'uss_pgm-8',
 'sc-20': 'systems_concepts',
 'sc-20k': 'sam_fisher',
 'sc-21': 'sc21',
 'sc-25': 'systems_concepts',
 'sc-30m': 'systems_concepts',
 'sc-40': 'systems_concepts',
 'sc-497': 'uss_sc-497',
 'sc-498': 'uss_sc-498',
 'sc-499': 'uss_sc-499',
 'sc-500': 'uss_sc-500',
 'sc-501': 'uss_sc-501',
 'sc-521': 'uss_sc-521',
 'sc-55': 'roland_sc-55',
 'sc-632': 'uss_sc-632',
 'sc-636': 'uss_sc-636',
 'sc-644': 'uss_pgm-1',
 'sc-694': 'uss_sc-694',
 'sc-7': 'sc_7',
 'sc-757': 'uss_pgm-2',
 'sc-fdma': 'single-carrier_fdma',
 'sc-top': 'test_of_proficiency-huayu',
 'sc.b.': 'bachelor_of_science',
 'sc.d.': 'doctor_of_science',
 'sc/mp': 'national_semiconductor_sc/mp',
 'sc/rambler': 'rambler_american',
 'sc10': 'southern_cross_ten',
 'sc100': 'suzuki_cervo',
 'sc101': 'netgear_sc101',
 'sc125': 'derbi_gpr125',
 'sc2007': 'sa_re_ga_ma_pa_challenge_2007',
 'sc20k': 'fn_f2000',
 'sc2k': 'simcity_2000',
 'sc3k': 'simcity_3000',
 'sc430': 'lexus_sc',
 'sc5dl': 'sterol-c5-desaturase-like',
 'sca-1': 'ataxin_1',
 'sca11': 'ttbk2',
 'sca12': 'ppp2r2b',
 'sca13': 'spinocerebellar_ataxia_type-13',
 'sca14': 'prkcg',
 'sca16': 'itpr1',
 'sca6': 'spinocerebellar_ataxia_type-6',
 'sca8': 'atxn8os',
 'scaap': 'scranton_army_ammunition_plant',
 'scaasi': 'arnold_scaasi',
 'scabard': 'scabbard',
 'scabbarddfish': 'cutlassfish',
 'scabbardfishes': 'cutlassfish',
 'scabbardmaker': 'scabbard',
 'scabes': 'scabies',
 'scabicides': 'scabies',
 'scabiosas': 'scabiosa',
 'scabious': 'scabiosa',
 'scablands': 'channeled_scablands',
 'scad': 'savannah_college_of_art_and_design',
 'scadan': 'scandinavia',
 'scadanan': 'scandinavia',
 'scaddan': 'john_scaddan',
 'scadinavia': 'scandinavia',
 'scads': 'carangidae',
 'scaevus': 'mucius',
 'scafc': 'swansea_city_a.f.c.',
 'scafell': 'sca_fell',
 'scaffer': 'scartho',
 'scaffold': 'scaffolding',
 'scaffolds': 'scaffolding',
 'scaflam': 'nimesulide',
 'scaflan': 'nimesulide',
 'scag': 'southern_california_association_of_governments',
 'scagiola': 'scagliola',
 'scaglietti': 'carrozzeria_scaglietti',
 'scajap': 'shipping_control_authority_for_the_japanese_merchant_marine',
 'scala': 'american_library_association',
 'scala-eis-revue': 'scala_eisrevue',
 'scalable': 'scalability',
 'scalabrians': 'missionaries_of_st._charles_borromeo',
 'scalabrine': 'brian_scalabrine',
 'scalabrinians': 'missionaries_of_st._charles_borromeo',
 'scalachronica': 'scalacronica',
 'scalacium': 'scylletium',
 'scalar-tensor': 'scalar-tensor_theory',
 'scalare': 'pterophyllum',
 'scalars': 'scalar',
 'scalawags': 'scalawag',
 'scalder': 'scalding-house',
 'scaldis': 'scheldt',
 'scale': 'southern_california_linux_expo',
 'scale-bud': 'anisocoma_acaulis',
 'scale-invariance': 'scale_invariance',
 'scale-model': 'scale_model',
 'scale-space': 'scale_space',
 'scale-steps': 'scale-step',
 'scale-up': 'scale_up',
 'scale2x': 'pixel_art_scaling_algorithms',
 'scaleboard': 'tr-1_temp',
 'scalebud': 'anisocoma_acaulis',
 'scalectrix': 'scalextric',
 'scalenes': 'scalene_muscles',
 'scaleni': 'scalene_muscles',
 'scalenus': 'scalene_muscles',
 'scaleplus': 'comlaw',
 'scalepod': 'idahoa',
 'scales': 'scale',
 'scaleshell': 'scale_shell',
 'scaleup': 'scale_up',
 'scalfaro': 'oscar_luigi_scalfaro',
 'scali': 'bread',
 'scalia': 'antonin_scalia',
 'scalie': 'furry_fandom',
 'scaliger': 'house_of_scaliger',
 'scaligeri': 'house_of_scaliger',
 'scaligerius': 'julius_caesar_scaliger',
 'scaligers': 'house_of_scaliger',
 'scalito': 'samuel_alito',
 'scallawag': 'scalawag',
 'scallawags': 'scalawag',
 'scallions': 'scallion',
 'scallop-breasted': 'scallop-breasted_antpitta',
 'scallopini': 'scaloppine',
 'scalloppine': 'scaloppine',
 'scallops': 'scallop',
 'scallywag': 'scallie',
 'scallywear': 'scally',
 'scalol': 'metol',
 'scaloni': 'lionel_scaloni',
 'scalope': 'scallop',
 'scaloppini': 'scaloppine',
 'scalopus': 'eastern_mole',
 'scalovians': 'skalvians',
 'scalpeling': 'scalpelling',
 'scalpels': 'scalpel',
 'scalper': 'scalping',
 'scalpers': 'scalping',
 'scalvians': 'skalvians',
 'scaly': 'scaly-breasted_lorikeet',
 'scaly-footed': 'scaly-footed_water_rat',
 'scaly-headed': 'scaly-headed_triplefin',
 'scalywag': 'scalawag',
 'scam': 'confidence_trick',
 'scam-baiting': 'scam_baiting',
 'scamandrios': 'scamandrius',
 'scambait': 'scam_baiting',
 'scambaiter': 'scam_baiting',
 'scambaiting': 'scam_baiting',
 'scamboville': 'pinocchio_3000',
 'scambs': 'south_cambridgeshire',
 'scamletter': 'scam_letters',
 'scamletters': 'scam_letters',
 'scammel': 'scammell',
 'scammer': 'confidence_trick',
 'scammers': 'confidence_trick',
 'scamming': 'confidence_trick',
 'scammonyroot': 'ipomoea_pandurata',
 'scamnum': 'hippocratic_bench',
 'scamorama': 'scam_baiting',
 'scampi': 'standard_cmmi_appraisal_method_for_process_improvement',
 'scampo': 'scampi',
 'scams': 'soluble_cell_adhesion_molecules',
 'scamway': 'amway',
 'scan-line': 'scan_line',
 'scan-lines': 'scan_line',
 'scan-tron': 'scantron',
 'scanadalous': 'scandalous',
 'scanate': 'stargate_project',
 'scancodes': 'scancode',
 'scandal-mongering': 'scandal',
 'scandals': 'scandal',
 'scandanan': 'scandinavia',
 'scandanavia': 'scandinavia',
 'scandanavian': 'scandinavia',
 'scandeluzza': 'montiglio_monferrato',
 'scandenavia': 'scandinavia',
 'scandentia': 'treeshrew',
 'scanderbeg': 'skanderbeg',
 'scandic': 'scandic_hotels',
 'scandinavian-american': 'scandinavian_americans',
 'scandinavian-americans': 'scandinavian_americans',
 'scandinavian.net': 'scandinavian_airlines_system',
 'scandinavianism': 'scandinavism',
 'scandinavist': 'scandinavism',
 'scandis': 'compis',
 'scandophile': 'viking_revival',
 'scandoromani': 'scandoromani_language',
 'scandoromany': 'scandoromani_language',
 'scaneagle': 'boeing_scaneagle',
 'scanfs': 's-chanf',
 'scanger': 'skanger',
 'scangers': 'skanger',
 'scani': 'scania',
 'scaniarinken': 'axa_sports_center',
 'scanimation': 'scanimate',
 'scanjet': 'scanner',
 'scanlated': 'scanlation',
 'scanlations': 'scanlation',
 'scanline': 'scan_line',
 'scanlines': 'scan_line',
 'scannergraph': 'scanography',
 'scannergraphy': 'scanography',
 'scanning': 'scan',
 'scannograph': 'scanography',
 'scannography': 'scanography',
 'scanograph': 'scanography',
 'scanorgraph': 'scanography',
 'scanorgraphy': 'scanography',
 'scanornis': 'scaniornis',
 'scanraff': 'preemraff_lysekil',
 'scansion': 'systems_of_scansion',
 'scanslated': 'scanlation',
 'scanslation': 'scanlation',
 'scansoft': 'nuance_communications',
 'scansorial': 'arboreal_locomotion',
 'scansoriopterygid': 'scansoriopterygidae',
 'scantrons': 'scantron',
 'scanty': 'the_scanty',
 'scanwafer': 'renewable_energy_corporation',
 'scanware': 'scareware',
 'scapanulus': 'gansu_mole',
 'scapatticci': 'freddie_scappaticci',
 'scape-goat': 'scapegoat',
 'scapegoating': 'scapegoat',
 'scapegoats': 'scapegoat',
 'scapel': 'scalpel',
 'scaphidura': 'giant_cowbird',
 'scaphion': 'scaphe',
 'scaphiopodidae': 'american_spadefoot_toads',
 'scaphismus': 'scaphism',
 'scaphoid': 'scaphoid_bone',
 'scapholunate': 'scapholunate_ligament',
 'scaphonyx': 'hyperodapedon',
 'scaphopod': 'tusk_shell',
 'scaphopoda': 'tusk_shell',
 'scaphopods': 'tusk_shell',
 'scapling': 'scalping',
 'scappaticci': 'freddie_scappaticci',
 'scaptochirus': 'short-faced_mole',
 'scaptonychini': 'long-tailed_mole',
 'scaptonyx': 'long-tailed_mole',
 'scaptophes': 'xenopeltidae',
 'scapular-spine': 'scapula',
 'scapulare': 'scapular',
 'scapulari': 'scapular',
 'scapularium': 'scapular',
 'scapulohumeral': 'rotator_cuff',
 'scapulomancy': 'scapulimancy',
 'scaqmd': 'south_coast_air_quality_management_district',
 'scar': 'scientific_committee_on_antarctic_research',
 'scar-l': 'fn_scar',
 'scarabaeidaes': 'scarabaeidae',
 'scarabaeiformia': 'scarabaeoidea',
 'scarabaeoidia': 'scarabaeoidea',
 'scarabeidae': 'scarabaeidae',
 'scarabeus': 'scarab',
 'scaraboid': 'scaraboid_seal',
 'scarabs': 'scarabaeidae',
 'scaramanga': 'francisco_scaramanga',
 'scaramouch': 'scaramuccia',
 'scarampa': 'pierfrancesco_scarampi',
 'scaravay': 'sgarabhaigh',
 'scarbantia': 'sopron',
 'scarbo': 'gaspard_de_la_nuit',
 'scarboro': 'scarborough',
 'scarce': 'scarcity',
 'scarcities': 'scarcity',
 'scardona': 'skradin',
 'scare': 'fear',
 'scarecrows': 'scarecrow',
 'scaredederis': 'dendrobium',
 'scaredsacred': 'scared_sacred',
 'scareholmane': 'schareholmane',
 'scaremonger': 'fear_mongering',
 'scaremongering': 'fear_mongering',
 'scarequote': 'scare_quotes',
 'scarequotes': 'scare_quotes',
 'scares': 'fear',
 'scarfing': 'erotic_asphyxiation',
 'scarfs': 'scarf',
 'scarfskerry': 'skarfskerry',
 'scarhead': 'danny_diablo',
 'scariana': 'ariana_afghan_airlines',
 'scarid': 'parrotfish',
 'scaridae': 'parrotfish',
 'scarier': 'fear',
 'scariest': 'fear',
 'scariff': 'scarriff',
 'scarificator': 'bloodletting',
 'scarify': 'scarification',
 'scarifying': 'scarification',
 'scaring': 'fear',
 'scarjo': 'scarlett_johansson',
 'scarlatina': 'scarlet_fever',
 'scarlet-chested': 'scarlet-chested_parrot',
 'scarlet-spider': 'ben_reilly',
 'scarlet-throated': 'scarlet-throated_tanager',
 'scarlet-tip': 'colotis_danae',
 'scarletina': 'scarlet_fever',
 'scarlett': 'scarlet',
 'scarling': 'scarling.',
 'scarne': 'john_scarne',
 'scaroni': 'paolo_scaroni',
 'scarowinds': 'carowinds',
 'scarpanto': 'karpathos',
 'scarps': 'scarp',
 'scarring': 'scar',
 'scars': 's.c.a.r.s.',
 'scarthyla': 'scarthyla_goinorum',
 'scarturus': 'four-toed_jerboa',
 'scarver': 'bmw_f650cs',
 'scarves': 'scarf',
 'scary-go-round': 'scary_go_round',
 'scarygoround': 'scary_go_round',
 'scaryman': 'lord_of_the_beans',
 'scasd': 'state_college_area_school_district',
 'scast': 'saturday_night_live_cast',
 'scat-singing': 'scat_singing',
 'scatagories': 'scattergories',
 'scatalogical': 'scatology',
 'scatana': 'security_control_of_air_traffic_and_air_navigation_aids',
 'scatargories': 'scattergories',
 'scatback': 'running_back',
 'scategories': 'scattergories',
 'scatenauge': 'scandinavia',
 'scatergories': 'scattergories',
 'scatina': 'scathophaga',
 'scatinavia': 'scandinavia',
 'scatologia': 'obscene_phone_call',
 'scatological': 'scatology',
 'scatologies': 'scatology',
 'scatologist': 'scatology',
 'scatologists': 'scatology',
 'scatomyza': 'scathophaga',
 'scatophagia': 'coprophagia',
 'scatophagid': 'scatophagidae',
 'scatophagy': 'coprophilia',
 'scatophile': 'coprophilia',
 'scatophilia': 'coprophilia',
 'scatpop': 'scat_singing',
 'scats': 'sydney_coordinated_adaptive_traffic_system',
 'scatsa': 'scatsta_airport',
 'scatsta': 'scatsta_airport',
 'scattegories': 'scattergories',
 'scatter-gather': 'vectored_i/o',
 'scatter-rifle': 'shotgun',
 'scatter/gather': 'vectored_i/o',
 'scatterbrain.': 'hail_to_the_thief',
 'scattergram': 'scatter_plot',
 'scattergun': 'shotgun',
 'scatterometry': 'scatterometer',
 'scatterplot': 'scatter_plot',
 'scatters': 'scatter',
 'scatting': 'scat_singing',
 'scatwot': 'sky_captain_and_the_world_of_tomorrow',
 'scaur': 'kippford',
 'scauri': 'minturno',
 'scaurus': 'marcus_aemilius_scaurus',
 'scav': 'university_of_chicago_scavenger_hunt',
 'scavenge': 'scavenger',
 'scavengers': 'scavenger',
 'scavenging': 'scavenger',
 'scavhunt': 'university_of_chicago_scavenger_hunt',
 'scavolini': 'victoria_libertas_pesaro',
 'scavolino': 'pennabilli',
 'scawbrig': 'bitless_bridle',
 'scawfell': 'sca_fell',
 'scazon': 'choliamb',
 'scb-125a': 'scb-125',
 'scb-27a': 'scb-27',
 'scb-27c': 'scb-27',
 'scba': 'self-contained_breathing_apparatus',
 'scbc': 'selwyn_college_boat_club',
 'scbcd': 'sun_certified_professional',
 'scbctaps': 'south_coast_british_columbia_transportation_authority_police_service',
 'scbm': 'submarine-launched_ballistic_missile',
 'scbu': 'neonatal_intensive-care_unit',
 'scc-wmd': 'usstratcom_center_for_combating_weapons_of_mass_destruction',
 'scc41': 'ieee_scc41',
 'scca': 'sports_car_club_of_america',
 'sccci': 'singapore_chinese_chamber_of_commerce_and_industry',
 'scchs': 'sheboygan_county_christian_high_school',
 'sccl2': 'thiophosgene',
 'sccm': 'system_center_configuration_manager',
 'sccosa': 'santa_clara_county_open_space_authority',
 'sccrc': 'scottish_criminal_cases_review_commission',
 'sccsd': 'south_country_central_school_district',
 'sccy': 'service_canada_centres_for_youth',
 'scd14': 'cd14',
 'scdc': 'students_for_free_culture',
 'scdf': 'singapore_civil_defence_force',
 'scdi': 'scottish_council_for_development_and_industry',
 'scdma': 'synchronous_code_division_multiple_access',
 'scdot': 'south_carolina_department_of_transportation',
 'scdsb': 'simcoe_county_district_school_board',
 'sceachana': 'skehana',
 'sceaf': 'sceafa',
 'sceatta': 'sceat',
 'sceattas': 'sceat',
 'sceav': 'silesian_evangelical_church_of_augsburg_confession',
 'scecina': 'scecina_memorial_high_school',
 'scedeland': 'scandinavia',
 'scedenigge': 'scandinavia',
 'sceered': 'scared',
 'scef': 'sceafa',
 'scefius': 'sceafa',
 'sceggs': 'sceggs_darlinghurst',
 'scegs': 'sydney_church_of_england_grammar_school',
 'scei': 'sony_computer_entertainment',
 'scej': 'sony_computer_entertainment',
 'scek': 'sony_computer_entertainment',
 'sceletium': 'sceletium_tortuosum',
 'scelidosauridae': 'scelidosaurus',
 'sceloglaux': 'laughing_owl',
 'sceloporus': 'spiny_lizard',
 'scelp': 'skelp',
 'scelsi': 'giacinto_scelsi',
 'scem': 'scanning_confocal_electron_microscopy',
 'scemfa': 'slade_school_of_fine_art',
 'scena': 'schenna',
 'scenarioball': 'scenario_paintball',
 'scenarios': 'scenario',
 'scenarist': 'screenwriter',
 'scenarists': 'screenwriter',
 'scendi': 'zero_assoluto',
 'scene-graph': 'scene_graph',
 'scene1': 'sceneone',
 'scenegraph': 'scene_graph',
 'sceneography': 'scenography',
 'scenery': 'theatrical_scenery',
 'scenes': 'scene',
 'scenespot': 'static_line',
 'scenicruiser': 'pd-4501_scenicruiser',
 'scenics': 'kemps',
 'scenihr': 'scientific_committee_on_emerging_and_newly_identified_health_risks',
 'sceniositter': 'scieno_sitter',
 'scennah': 'sanandaj',
 'scenographe': 'scenic_design',
 'scenopoeetes': 'tooth-billed_catbird',
 'scenopooetes': 'tooth-billed_catbird',
 'scent': 'odor',
 'scented': 'odor',
 'scenthound': 'scent_hound',
 'scenting': 'odor',
 'scents': 'odor',
 'scepa': 'aporosa',
 'scepasma': 'phyllanthus',
 'scepocarpus': 'urera',
 'scepsis': 'skepsis',
 'scepter': 'sceptre',
 'scepters': 'the_corean_chronicles',
 'sceptic': 'skepticism',
 'sceptical': 'skepticism',
 'scepticism': 'skepticism',
 'sceptics': 'skepticism',
 'sceptor': 'sceptre',
 'scetes': 'wadi_el_natrun',
 'scetis': 'wadi_el_natrun',
 'scetv': 'south_carolina_educational_television',
 'sceuoforos': 'skeuophoros',
 'scf-complex': 'scf_complex',
 'scfa': 'short_chain_fatty_acid',
 'scfd': 'scientific_and_cultural_facilities_district',
 'scfdma': 'single-carrier_fdma',
 'scfg': 'stochastic_context-free_grammar',
 'scfp': 'canadian_union_of_public_employees',
 'scfv': 'single-chain_variable_fragment',
 'scg2': 'men1',
 'scgaw': 'tung_wah_group_of_hospitals_s._c._gaw_memorial_college',
 'scgdv': 'neighbouring_rights_collective_of_canada',
 'scge': 'comet_assay',
 'scgi': 'simple_common_gateway_interface',
 'scgis': 'society_for_conservation_gis',
 'scgy': 'special_class_for_the_gifted_young',
 'sch-760': 'samsung_sch-i760',
 'sch-u740': 'samsung_alias',
 'sch-u750': 'samsung_alias_2',
 'sch.bip.': 'carl_heinrich_schultz',
 'scha': 'shcha',
 'schaal-see': 'schaalsee',
 'schaalabbin': 'chalaaboun',
 'schaarbeek': 'schaerbeek',
 'schaarbeek-schaerbeek': 'schaerbeek',
 'schaas': 'apold',
 'schabeefsteak': 'sha_cha_beef',
 'schacapa': 'chakapa',
 'schach': 'sukkah',
 'schachnovelle': 'the_royal_game',
 'schachter': 'schechter',
 'schachtman': 'max_shachtman',
 'schachtmanism': 'shachtmanism',
 'schachzabelbuch': 'konrad_von_ammenhausen',
 'schack': 'adolf_friedrich_von_schack',
 'schackenborg': 'schackenborg_castle',
 'schadaraparr': 'scha_dara_parr',
 'schadat': 'lenauheim',
 'schaddat': 'lenauheim',
 'schadenfraude': 'schadenfreude',
 'schadenfreud': 'schadenfreude',
 'schadenfreuden': 'schadenfreude',
 'schadenfreund': 'schadenfreude',
 'schadenfroh': 'schadenfreude',
 'schadenfruede': 'schadenfreude',
 'schadenhausenfreude': 'schadenfreude',
 'schadograph': 'photogram',
 'schadographs': 'photogram',
 'schaechter': 'schaechter-gottesman',
 'schaeferhund': 'german_shepherd_dog',
 'schaeffer-fulton': 'schaeffer-fulton_stain',
 'schaeffler': 'schaeffler_group',
 'schaenomorphus': 'tropidia',
 'schaerbeek/schaarbeek': 'schaerbeek',
 'schaeunfreude': 'schadenfreude',
 'schaferhund': 'german_shepherd_dog',
 'schaff-herzog': 'schaff-herzog_encyclopedia_of_religious_knowledge',
 'schaffer-fulton': 'schaeffer-fulton_stain',
 'schafferer': 'angelika_schafferer',
 'schaffgotsch': 'house_of_schaffgotsch',
 'schaffhouse': 'schaffhausen',
 'schaffkopf': 'schafkopf',
 'schaffman': 'alexandre_schaffman',
 'schafhusen': 'schaffhausen',
 'schaivo': 'terri_schiavo_case',
 'schalburgkorps': 'schalburg_corps',
 'schalburgkorpset': 'schalburg_corps',
 'schalburgkors': 'schalburg_cross',
 'schalburgkreuz': 'schalburg_cross',
 'schalding-heining': 'passau',
 'schalke': 'fc_schalke_04',
 'schallenberg': 'schallenberg_pass',
 'schalmei': 'shawm',
 'schama': 'simon_schama',
 'schamaiten': 'samogitia',
 'schamballah': 'shambhala',
 'schamyl': 'imam_shamil',
 'schandau': 'bad_schandau',
 'schandelah': 'cremlingen',
 'schander': 'christoffer_schander',
 'schandtonne': 'schandmantel',
 'schanf': 's-chanf',
 'schanghai': 'shanghai',
 'schangschwan': 'shangchuan_island',
 'schanlu': 'avtona',
 'schapelle': 'schapelle_corby',
 'schaper': 'schaper_toys',
 'schapfen-mill-tower': 'schapfen_mill_tower',
 'schapira': 'pierre_schapira',
 'schaposhnikov': 'adrian_schaposhnikov',
 'schar-see': 'scharsee',
 'scharl': 's-charl',
 'scharmak': 'dubberworth',
 'scharner': 'paul_scharner',
 'schartauan': 'henric_schartau',
 'scharvaner': 'silvaner',
 'scharwenka': 'xaver_scharwenka',
 'schastia': 'shchastia',
 'schattenjaeger': 'gabriel_knight',
 'schattenjager': 'gabriel_knight',
 'schattenwesen': 'shadow_people',
 'schatzberger': 'simon_schatzberger',
 'schatzki': 'richard_schatzki',
 'schatzky': 'olivier_schatzky',
 'schauching': 'pyhra',
 'schaudenfreuda': 'schadenfreude',
 'schaudenfreude': 'schadenfreude',
 'schauenburg': 'schaumburg_and_schauenburg',
 'schauenfreude': 'schadenfreude',
 'schauenfruede': 'schadenfreude',
 'schauer': 'johannes_conrad_schauer',
 'schaumburg-hesse': 'schaumburg',
 'schaupenhauer': 'arthur_schopenhauer',
 'schauspielhaus': 'theatre',
 'schav': 'sorrel_soup',
 'schawarma': 'shawarma',
 'schawartzenegger': 'arnold_schwarzenegger',
 'schawlow': 'arthur_leonard_schawlow',
 'schc': 'stichtse_cricket_en_hockey_club',
 'scheat': 'beta_pegasi',
 'schechem': 'shechem',
 'schedar': 'alpha_cassiopeiae',
 'scheddi': 'delta_capricorni',
 'schedel': 'hartmann_schedel',
 'schedir': 'alpha_cassiopeiae',
 'schedryk': 'shchedryk',
 'schedule': 'timetable',
 'scheduled': 'timetable',
 'scheduler': 'scheduling',
 'schedulesdirect': 'schedules_direct',
 'scheeben': 'matthias_joseph_scheeben',
 'scheels': 'scheels_all_sports',
 'schefer': 'leopold_schefer',
 'scheffleropsis': 'schefflera',
 'scheffmacher': 'johann_jakob_scheffmacher',
 'schehallien': 'schiehallion',
 'scheherezade': 'scheherazade',
 'scheimpflug': 'scheimpflug_principle',
 'scheinberg': 'chaim_pinchas_scheinberg',
 'scheindlin': 'shira_scheindlin',
 'scheisse': 'shit',
 'schekino': 'shchyokino',
 'schelde': 'scheldt',
 'scheldeprijs': 'grote_scheldeprijs',
 'schelderup-ebbe': 'thorleif_schjelderup-ebbe',
 'schelhammeria': 'schelhammera',
 'schelige': 'schiltigheim',
 'schelkovo': 'shchyolkovo',
 'schellenburg': 'schellenberg',
 'schellscheidt': 'manfred_schellscheidt',
 'schelstrate': 'emmanuel_schelstrate',
 'schemaiten': 'samogitia',
 'schemata': 'schema',
 'schematics': 'schematic',
 'scheme48': 'scheme_48',
 'schemes': 'scheme',
 'schemhamphoras': 'semiphoras_and_schemhamphorash',
 'schengenland': 'schengen_area',
 'schenghen': 'schengen',
 'schenigen': 'schengen',
 'schenjiang': 'shenyang',
 'schenks': 'schenks_and_chekwelp',
 'schenna-scena': 'schenna',
 'schennano': 'schenna',
 'schensted': 'craige_schensted',
 'schenudi': 'schenute',
 'schepenen': 'schepen',
 'schepke': 'joachim_schepke',
 'scher': 'scientific_committee_on_health_and_environmental_risks',
 'scherbatov': 'mikhail_shcherbatov',
 'scherben': 'ton_steine_scherben',
 'scherbinka': 'shcherbinka',
 'scherchen': 'hermann_scherchen',
 'scherezade': 'scheherazade',
 'scherie': 'scheria',
 'schering': 'schering_ag',
 'scherl': 'august_scherl',
 'scherman': 'sherman',
 'schermann': 'sherman',
 'schermografia': 'chest_photofluorography',
 'scherpenheuvel': 'scherpenheuvel-zichem',
 'scherrer': 'scherer',
 'scherzi': 'scherzo',
 'scherzino': 'scherzo',
 'scherzos': 'scherzo',
 'schesis': 'retinoschisis',
 'schetba': 'rufous_vanga',
 'scheu': 'scheurebe',
 'scheubner-richter': 'ludwig_maximilian_erwin_von_scheubner-richter',
 'scheuchzeriaceae': 'scheuchzeria',
 'scheuermann': 'kyphosis',
 'scheufele': 'dietram_scheufele',
 'scheungraber': 'josef_scheungraber',
 'scheur': 'het_scheur',
 'scheurebbe': 'scheurebe',
 'scheutist': 'congregatio_immaculati_cordis_mariae',
 'scheutists': 'congregatio_immaculati_cordis_mariae',
 'schevcenko': 'shevchenko',
 'schevchenko': 'shevchenko',
 'schewa': 'schwa',
 'schewtchenko': 'shevchenko',
 'schewtschenko': 'shevchenko',
 'scheyer': 'jon_scheyer',
 'schezerade': 'scheherazade',
 'scheznyk': 'slavic_fairies',
 'schiacca': 'sciacca',
 'schiano': 'greg_schiano',
 'schiava': 'trollinger',
 'schiavelli': 'vincent_schiavelli',
 'schiavona': 'basket-hilted_sword',
 'schichau-seebeckwerft': 'schichau_seebeckwerft',
 'schichau-werft': 'schichau_seebeckwerft',
 'schickard': 'wilhelm_schickard',
 'schickardus': 'wilhelm_schickard',
 'schickelgruber': 'alois_hitler',
 'schicklgruber': 'alois_hitler',
 'schicksalstag': 'november_9th_in_german_history',
 'schictosomiasis': 'schistosomiasis',
 'schideler': 'thaddeus_shideler',
 'schidis': 'retinoschisis',
 'schiede': 'christian_julius_wilhelm_schiede',
 'schiefer': 'schiffer',
 'schiele': 'egon_schiele',
 'schier': 'schiermonnikoog',
 'schieratz': 'sieradz',
 'schieringer': 'vetkopers_and_schieringers',
 'schieringers': 'vetkopers_and_schieringers',
 'schiervelde': 'schiervelde_stadion',
 'schifanoia': 'palazzo_schifanoia',
 'schifcofske': 'clinton_schifcofske',
 'schiffenen-see': 'schiffenensee',
 'schifferobe': 'chest_of_drawers',
 'schiffman': 'jonathan_schiffman',
 'schilbeodes': 'madtom',
 'schilbidae': 'schilbeidae',
 'schildersbent': 'bentvueghels',
 'schildhorst': 'winzenburg',
 'schildknecht': 'david_schildknecht',
 'schildkraut': 'joseph_schildkraut',
 'schillebeeckx': 'edward_schillebeeckx',
 'schiller': 'friedrich_schiller',
 'schiller-duval': 'schiller-duval_body',
 'schillera': 'eriolaena',
 'schillerean': 'friedrich_schiller',
 'schilling': 'austrian_schilling',
 'schilovski': 'gyrocar',
 'schilpp': 'paul_arthur_schilpp',
 'schiltrom': 'schiltron',
 'schiltrons': 'schiltron',
 'schimaere': 'chimera',
 'schimare': 'chimera',
 'schimatario': 'schimatari',
 'schimatarion': 'schimatari',
 'schimelpfenig': 'plano_independent_school_district',
 'schimitar': 'scimitar',
 'schimmelpennink': 'schimmelpenninck',
 'schimose': 'picric_acid',
 'schimp.': 'wilhelm_philipp_schimper',
 'schincariol': 'primo_schincariol',
 'schindellegi': 'feusisberg',
 'schinden': 'early_work',
 'schindleriid': 'schindleria',
 'schindleriidae': 'schindleria',
 'schinousa': 'schoinoussa',
 'schinz': 'hans_schinz',
 'schinziophyton': 'mongongo',
 'schiopettino': 'schioppettino',
 'schiphol': 'amsterdam_airport_schiphol',
 'schipol': 'amsterdam_airport_schiphol',
 'schipper-poo': 'poodle_hybrid',
 'schirach': 'baldur_von_schirach',
 'schiras': 'syrah',
 'schirra': 'wally_schirra',
 'schisis': 'retinoschisis',
 'schismaderma': 'african_red_toad',
 'schismatics': 'covenanter',
 'schismoceras': 'dendrobium',
 'schisms': 'schism',
 'schistes': 'wedge-billed_hummingbird',
 'schistocytes': 'schistocyte',
 'schistose': 'schist',
 'schistosome': 'schistosoma',
 'schistosomes': 'schistosoma',
 'schistosomiases': 'schistosomiasis',
 'schistosomiosis': 'schistosomiasis',
 'schistostegaceae': 'schistostega',
 'schistostigma': 'cleistanthus',
 'schists': 'schist',
 'schitt-hawse': 'characters_in_the_thursday_next_series',
 'schitu-rafauila': 'rafaila',
 'schitzo': 'schizophrenia',
 'schitzophrenia': 'schizophrenia',
 'schitzu': 'shih_tzu',
 'schiuma': 'espresso',
 'schivo': 'terri_schiavo_case',
 'schizandra': 'schisandra_chinensis',
 'schizeales': 'schizaeales',
 'schizm': 'schizm:_mysterious_journey',
 'schizo': 'schizophrenia',
 'schizo-affective': 'schizoaffective_disorder',
 'schizoaffective': 'schizoaffective_disorder',
 'schizobrachium': 'pneumodermatidae',
 'schizocaena': 'cyathea',
 'schizocoelic': 'schizocoely',
 'schizocoelomate': 'schizocoely',
 'schizocoelomates': 'schizocoely',
 'schizocoelous': 'schizocoely',
 'schizoctopus': 'amphioctopus',
 'schizocyte': 'schistocyte',
 'schizodactylus': 'schizodactylidae',
 'schizoeaca': 'thistletail',
 'schizofrenia': 'schizophrenia',
 'schizogenesis': 'binary_fission',
 'schizogony': 'protozoal_merogony',
 'schizoid': 'schizoid_personality_disorder',
 'schizolecis': 'schizolecis_guntheri',
 'schizomeryta': 'meryta',
 'schizomid': 'schizomida',
 'schizomids': 'schizomida',
 'schizomycet': 'bacteria',
 'schizomycetes': 'bacteria',
 'schizont': 'protozoal_merogony',
 'schizopedium': 'cypripedium',
 'schizopeltid': 'peltidium',
 'schizopetalum': 'schizopetalon',
 'schizophernia': 'schizophrenia',
 'schizophrene': 'schizophrenia',
 'schizophrenic': 'schizophrenia',
 'schizophrenics': 'schizophrenia',
 'schizophreniform': 'schizophreniform_disorder',
 'schizothymic': 'schizothymia',
 'schizotpy': 'schizotypy',
 'schizotypal': 'schizotypal_personality_disorder',
 'schizotype': 'schizotypal_personality_disorder',
 'schizozoite': 'merozoite',
 'schjelderup-ebbe': 'thorleif_schjelderup-ebbe',
 'schjelderupp-ebbe': 'thorleif_schjelderup-ebbe',
 'schkg': 'insolvency_law_of_switzerland',
 'schkolnick': 'robert_k._merton',
 'schkuhr': 'christian_schkuhr',
 'schlabbaduerst': 'schlabbaduerst_rekkords',
 'schlachta': 'szlachta',
 'schlachte': 'bremen',
 'schlachtstaffel': 'schlasta',
 'schlachtstaffeln': 'schlasta',
 'schlaeger': 'academic_fencing',
 'schlaer-mellor': 'shlaer-mellor',
 'schlaf': 'sleep',
 'schlag': 'felix_schlag',
 'schlagerfestivalen': 'melodifestivalen',
 'schlagers': 'schlager',
 'schlagintweit-sakununski': 'hermann_schlagintweit',
 'schlagobers': 'cream',
 'schlanders-silandro': 'schlanders',
 'schlangemann': 'der_schlangemann',
 'schlaraffenland': 'cockaigne',
 'schlarigna': 'celerina/schlarigna',
 'schlarigna/celerina': 'celerina/schlarigna',
 'schlaudraff': 'jan_schlaudraff',
 'schlawe-stolp': 'lands_of_schlawe_and_stolp',
 'schldl.': 'diederich_franz_leonhard_von_schlechtendal',
 'schlecht.': 'diederich_franz_leonhard_von_schlechtendal',
 'schlechtendal': 'diederich_franz_leonhard_von_schlechtendal',
 'schlechterella': 'rudolfiella',
 'schlechterosciadium': 'chamarea',
 'schleid.': 'matthias_jakob_schleiden',
 'schleiermacher': 'friedrich_daniel_ernst_schleiermacher',
 'schleimman': 'heinrich_schliemann',
 'schleinz': 'wiener_neustadt-land',
 'schlensack': 'slezak',
 'schlensak': 'slezak',
 'schleprock': 'bad_luck_schleprock',
 'schleprok': 'travis_mccoy',
 'schleraderma': 'scleroderma',
 'schleroderma': 'scleroderma',
 'schleromochlus': 'scleromochlus',
 'schlesien': 'silesia',
 'schlesier': 'german_minority_in_poland',
 'schleswick': 'duchy_of_schleswig',
 'schleswig': 'duchy_of_schleswig',
 'schleswig-holstein-augustenburg': 'duke_of_augustenborg',
 'schleswig-holstein-beck': 'schleswig-holstein-sonderburg-beck',
 'schleswig-holstein-gottorp': 'dukes_of_holstein-gottorp',
 'schleswig-holstein-soenderburg-augustenburg': 'duke_of_augustenborg',
 'schleswig-holstein-sonderborg': 'schleswig-holstein-sonderburg',
 'schleswig-holstein-sonderburg-augustenburg': 'duke_of_augustenborg',
 'schleyer': 'hanns-martin_schleyer',
 'schleyerhalle': 'hanns-martin-schleyer-halle',
 'schlichtegroll': 'friedrich_schlichtegroll',
 'schliemann': 'heinrich_schliemann',
 'schlieper': 'carlos_schlieper',
 'schlieren-photography': 'schlieren_photography',
 'schlingensief': 'christoph_schlingensief',
 'schlip': 'the_smurfs',
 'schlisselburg': 'shlisselburg',
 'schlitterbaun': 'schlitterbahn',
 'schlitz': 'joseph_schlitz_brewing_company',
 'schlitze': 'schlitzie',
 'schlitzy': 'schlitzie',
 'schlockmaster': 'felix_weber_schlockmaster',
 'schlong': 'penis',
 'schlosshof': 'schloss_hof',
 'schlozman': 'bradley_schlozman',
 'schltdl.': 'diederich_franz_leonhard_von_schlechtendal',
 'schltr.': 'rudolf_schlechter',
 'schluch-see': 'schluchsee',
 'schluderns-sluderno': 'schluderns',
 'schluesselberg': 'shlisselburg',
 'schluesselburg': 'shlisselburg',
 'schlumbergera-hybrid': 'holiday_cactus',
 'schlumbergersema': 'sema_group',
 'schlusselberg': 'shlisselburg',
 'schm': 'shm-reduplication',
 'schm-reduplication': 'shm-reduplication',
 'schmachtersee': 'schmachter_see',
 'schmalh.': 'johannes_theodor_schmalhausen',
 'schmallenburg': 'schmallenberg',
 'schmalleninken': 'smalininkai',
 'schmalz': 'schmaltz',
 'schmalzler': 'snuff',
 'schmandt-besserat': 'denise_schmandt-besserat',
 'schmeagol': 'gollum',
 'schmeling': 'max_schmeling',
 'schmeller': 'johann_andreas_schmeller',
 'schmendiman': 'picasso_at_the_lapin_agile',
 'schmendrik': 'shmendrik',
 'schmenzin': 'gmina_tychowo',
 'schmerling': 'anton_von_schmerling',
 'schmerzensmann': 'man_of_sorrows',
 'schmidding': 'wilhelm_schmidding',
 'schmidlin': 'rick_schmidlin',
 'schmidt-cassegrain': 'schmidt-cassegrain_telescope',
 'schmidt-newton': 'schmidt-newton_telescope',
 'schmidt-newtonian': 'schmidt-newton_telescope',
 'schmidt-rottluff': 'karl_schmidt-rottluff',
 'schmier': 'marcel_schirmer',
 'schmierkase': 'cottage_cheese',
 'schmilblic': 'schmilblick',
 'schmilblik': 'schmilblick',
 'schmiss': 'academic_fencing',
 'schmitt-trigger': 'schmitt_trigger',
 'schmitzia': 'schmitzia_hiscockiana',
 'schmohawk': 'shmohawk',
 'schmoller': 'gustav_von_schmoller',
 'schmoo': 'shmoo',
 'schmorrow': 'dylan_schmorrow',
 'schmucken': 'bojanowo',
 'schmuecken': 'bojanowo',
 'schmuel': 'samuel',
 'schmuel-buch': 'shmuel-bukh',
 'schmuel-bukh': 'shmuel-bukh',
 'schmutzedecke': 'schmutzdecke',
 'schmutzli': 'companions_of_saint_nicholas',
 'schnai': 'flanaess',
 'schnaittachtalbahn': 'schnaittach_valley_railway',
 'schnals-senales': 'schnals',
 'schnapi': 'schnappi',
 'schnapper': 'australasian_snapper',
 'schnappy': 'schnappi',
 'schnaps': 'schnapps',
 'schnapy': 'schnappi',
 'schnauser': 'schnauzer',
 'schnautser': 'schnauzer',
 'schnauzers': 'schnauzer',
 'schneckentaenze': 'scheneckentaenze',
 'schnee-eifel': 'schnee_eifel',
 'schneeeifel': 'schnee_eifel',
 'schneersohn': 'schneersohn_/_schneerson',
 'schneerson': 'schneersohn_/_schneerson',
 'schneewittchen': 'snow_white',
 'schneider-kreuznach': 'schneider_kreuznach',
 'schneiderlin': 'morgan_schneiderlin',
 'schneidermann': 'daniel_schneidermann',
 'schneiders': 'maple_leaf_foods',
 'schneizel': 'schneizel_el_britannia',
 'schnellboote': 'schnellboot',
 'schnellfeuer': 'mauser_c96',
 'schneppenhorst': 'ernst_schneppenhorst',
 'schnibble': 'the_bizarre_adventures_of_woodruff_and_the_schnibble',
 'schnieder': 'schneider',
 'schnipps': 'the_girl_who_was_death',
 'schnitger': 'arp_schnitger',
 'schnittke': 'alfred_schnittke',
 'schnittstelle': 'uwe_schmidt',
 'schnitzel': 'wiener_schnitzel',
 'schnitzelheim': 'wiener_schnitzel',
 'schnoodles': 'schnoodle',
 'schnorchel': 'snorkeling',
 'schnorkel': 'submarine_snorkel',
 'schnorrers': 'schnorrer',
 'schnowser': 'schnauzer',
 'schnowtser': 'schnauzer',
 'schnowzer': 'schnauzer',
 'schnoz': 'nose',
 'schnozz': 'nose',
 'schnozzle': 'nose',
 'schnozzola': 'jimmy_durante',
 'schnudi': 'schenute',
 'schobergruppe': 'schober_group',
 'schoberpass': 'schober_pass',
 'schodde': 'richard_schodde',
 'schoellenenbahn': 'furka-oberalp-bahn',
 'schoemberg': 'schomberg',
 'schoenborn': 'august_schoenborn',
 'schoenfelder': 'olivier_schoenfelder',
 'schoenfinkelisation': 'currying',
 'schoenhaupt': 'lepoglava',
 'schoeni': 'schoenus',
 'schoeniophylax': 'chotoy_spinetail',
 'schoenlanke': 'trzcianka',
 'schoenomorphus': 'tropidia',
 'schoenstatt': 'schoenstatt_movement',
 'schofhausen': 'schaffhausen',
 'schokokuss': 'chocolate-coated_marshmallow_treats',
 'schola': 'scholae',
 'scholai': 'scholae_palatinae',
 'scholar-beuracrats': 'scholar-bureaucrats',
 'scholar-bureaucrat': 'scholar-bureaucrats',
 'scholar-gentry': 'scholar-bureaucrats',
 'scholar-official': 'scholar-bureaucrats',
 'scholar-officials': 'scholar-bureaucrats',
 'scholar.google.com': 'google_scholar',
 'scholarly': 'academia',
 'scholars': 'scholarly_method',
 'scholarships': 'scholarship',
 'scholastics': 'scholasticism',
 'scholem': 'gershom_scholem',
 'scholesy': 'paul_scholes',
 'scholiast': 'scholia',
 'scholiasts': 'scholia',
 'scholing': 'sholing',
 'scholion': 'scholia',
 'scholiosis': 'scoliosis',
 'scholium': 'scholia',
 'scholkine': 'shcholkine',
 'schollenenbahn': 'furka-oberalp-bahn',
 'scholo': 'scholomance',
 'scholpromazine': 'chlorpromazine',
 'scholti': 'solti',
 'schomodei': 'somogy_county',
 'schonaauwen': 'schonauwen',
 'schonemann': 'peter_schonemann',
 'schonfeilner': 'silvaner',
 'schonfinkelisation': 'currying',
 'schongauer': 'martin_schongauer',
 'schonhaupt': 'lepoglava',
 'schonlanke': 'trzcianka',
 'schonstatt': 'schoenstatt_movement',
 'schoodic': 'schoodic_peninsula',
 'school-at-home': 'homeschooling',
 'school-house': 'one-room_school',
 'school-houses': 'one-room_school',
 'school-work': 'schoolwork',
 'schoolbag': 'backpack',
 'schoolbooks': 'textbook',
 'schoolboy': 'student',
 'schoolbus': 'school_bus',
 'schoolchild': 'child',
 'schoolchildren': 'child',
 'schooldays': 'school_days',
 'schoolgirls': 'schoolgirl',
 'schoolhouses': 'one-room_school',
 'schooliest': 'schoolies',
 'schooling': 'school',
 'schoolloop': 'school_loop',
 'schoolloop.com': 'school_loop',
 'schoolmarm': 'teacher',
 'schoolmarms': 'teacher',
 'schoolmasters': 'schoolmaster',
 'schoolmastership': 'schoolmaster',
 'schoolmistress': 'schoolmaster',
 'schoolmistresses': 'schoolmaster',
 'schoolreach': 'reach_for_the_top',
 'schools': 'school',
 'schoolsafe': 'not_safe_for_work',
 'schoolship': 'training_ship',
 'schoolstrijd': 'school_struggle',
 'schoolteacher': 'teacher',
 'schoolteachers': 'teacher',
 'schoolyard': 'schulhof',
 'schoolyards': 'schulhof',
 'schoolyear': 'academic_term',
 'schoomaker': 'peter_schoomaker',
 'schooners': 'schooner',
 'schoonheten': 'house_of_bentinck',
 'schoontach': 'schoortasche',
 'schoontache': 'schoortasche',
 'schooten': 'frans_van_schooten',
 'schopenauer': 'arthur_schopenhauer',
 'schopenhauer': 'arthur_schopenhauer',
 'schopenhauerian': 'arthur_schopenhauer',
 'schopenhuaer': 'arthur_schopenhauer',
 'schoppmann': 'claudia_schoppmann',
 'schorer': 'mark_schorer',
 'schori': 'katharine_jefferts_schori',
 'schorigeram': 'tragia',
 'schork': 'kurt_schork',
 'schostakovich': 'dmitri_shostakovich',
 'schostakowitsch': 'dmitri_shostakovich',
 'schot/jack': 'final_fight',
 'schotishes': 'schottische',
 'schotkey': 'schottky',
 'schotky': 'schottky',
 'schottenkloester': 'hiberno-scottish_mission',
 'schottenkloister': 'hiberno-scottish_mission',
 'schottenkloster': 'hiberno-scottish_mission',
 'schottenstein': 'schottenstein_stores_corp.',
 'schottiche': 'schottische',
 'schottis': 'schottische',
 'schottisch': 'schottische',
 'schottkey': 'schottky',
 'schottlaender': 'rudolf_schottlaender',
 'schottland': 'scotland',
 'schouder': 'shoulder',
 'schousb': 'peter_schousboe',
 'schousb.': 'peter_schousboe',
 'schousboea': 'combretum',
 'schoutedenella': 'arthroleptis',
 'schoutens': 'schouten_islands',
 'schouwburg': 'schouwburg_of_van_campen',
 'schouwen': 'schouwen-duiveland',
 'schowkwa': 'zhovkva',
 'schr': 'steering_committee_for_humanitarian_response',
 'schrade': 'imperial_schrade',
 'schradieck': 'henry_schradieck',
 'schrapnel': 'shrapnel',
 'schrapnellmine': 's-mine',
 'schratt': 'katharina_schratt',
 'schrattenflue': 'hengst',
 'schreb.': 'johann_christian_daniel_von_schreber',
 'schreckensteinia': 'schreckensteinioidea',
 'schreckensteiniidae': 'schreckensteinioidea',
 'schreckhoerner': 'schreckhorn',
 'schreckhorner': 'schreckhorn',
 'schrek': 'schreck',
 'schreker': 'franz_schreker',
 'schrenzel': 'abraham_rapoport',
 'schrevelius': 'cornelis_schrevel',
 'schriftsprache': 'standard_language',
 'schrod': 'scrod',
 'schroders-nv': 'schroders',
 'schrodinbug': 'unusual_software_bug',
 'schrub': 'shrub',
 'schrunden': 'skrunda',
 'schrute': 'dwight_schrute',
 'schsl': 'south_carolina_high_school_league',
 'schtetl': 'shtetl',
 'schtick': 'shtick',
 'schticks': 'shtick',
 'schtroumpf': 'the_smurfs',
 'schtroumpfs': 'the_smurfs',
 'schubart': 'christian_friedrich_daniel_schubart',
 'schubenacadie': 'shubenacadie_river',
 'schubert': 'franz_schubert',
 'schuberth': 'schuberth_helme',
 'schubin': 'szubin',
 'schuco': 'schuco_toys',
 'schucoarena': 'bielefelder_alm',
 'schudi': 'tschudi',
 'schudt': 'johann_jakob_schudt',
 'schudy': 'tschudi',
 'schuecoarena': 'bielefelder_alm',
 'schueler': 'schuler',
 'schuelervz.net': 'studivz',
 'schuette': 'schutte',
 'schug': 'skhug',
 'schuhmacher': 'schumacher',
 'schukostecker': 'schuko',
 'schul': 'zikmund_schul',
 'schuldiner': 'chuck_schuldiner',
 'schulhoff': 'schulhof',
 'schulich': 'seymour_schulich',
 'schulpforta': 'pforta',
 'schuls': 'scuol',
 'schult.': 'josef_august_schultes',
 'schult.f.': 'julius_hermann_schultes',
 'schulte-frohlinde': 'julius_schulte-frohlinde',
 'schulte-mattler': 'heike_schulte-mattler',
 'schulten': 'john_william_schulten',
 'schulthies': 'schulz',
 'schultze-rhonhof': 'gerd_schultze-rhonhof',
 'schulweis': 'harold_m._schulweis',
 'schulwerk': 'orff_schulwerk',
 'schulz-dornburg': 'ursula_schulz-dornburg',
 'schulze-rhonhof': 'gerd_schultze-rhonhof',
 'schumach.': 'heinrich_christian_friedrich_schumacher',
 'schumacher-levy': 'comet_shoemaker-levy_9',
 'schuman': 'schumann',
 'schumann-heink': 'ernestine_schumann-heink',
 'schumi': 'michael_schumacher',
 'schumpeter': 'joseph_schumpeter',
 'schumpeterian': 'joseph_schumpeter',
 'schumpterian': 'joseph_schumpeter',
 'schuneman': 'martin_g._schuneman',
 'schuon': 'frithjof_schuon',
 'schupo': 'schutzpolizei',
 'schuppan': 'schuppan_962cr',
 'schuppanzigh': 'ignaz_schuppanzigh',
 'schur-concave': 'schur-convex_function',
 'schur-convex': 'schur-convex_function',
 'schuschnigg': 'kurt_schuschnigg',
 'schuschunova': 'yelena_shushunova',
 'schusev': 'alexey_shchusev',
 'schutsloot': 'belt-schutsloot',
 'schutt': 'schutte',
 'schutterijen': 'schutterij',
 'schutz-jude': 'schutzjude',
 'schutzbund': 'republikanischer_schutzbund',
 'schutzgebiet': 'protectorate',
 'schutzkontakt': 'schuko',
 'schutzstaffeln': 'schutzstaffel',
 'schuwey': 'pius_schuwey',
 'schw': 'charles_schwab_corp.',
 'schwaben': 'swabia',
 'schwabenkrieg': 'swabian_war',
 'schwabenland': 'swabia',
 'schwabia': 'swabia',
 'schwabian': 'swabian_german',
 'schwabisch': 'swabian_german',
 'schwabs': 'swabia',
 'schwaebisch': 'swabian_german',
 'schwally': 'friedrich_schwally',
 'schwalm-eder': 'schwalm-eder-kreis',
 'schwamendingerplatz': 'schwamendingen',
 'schwammberger': 'josef_schwammberger',
 'schwand': 'schwand_im_innkreis',
 'schwanenburg': 'gulbene',
 'schwanendreher': 'der_schwanendreher',
 'schwannomas': 'schwannoma',
 'schwanoma': 'schwannoma',
 'schwanomas': 'neurofibroma',
 'schwanpan': 'suanpan',
 'schwans': 'schwan_food_company',
 'schwanthaler': 'ludwig_michael_schwanthaler',
 'schwarma': 'shawarma',
 'schwartau': 'bad_schwartau',
 'schwartzbard': 'sholom_schwartzbard',
 'schwartzbauer': 'schwarzbauer',
 'schwartzbaur': 'schwarzbauer',
 'schwartze': 'therese_schwartze',
 'schwartzenegger': 'arnold_schwarzenegger',
 'schwartzhog': 'hardenberg-wilthen',
 'schwartzkopff': 'berliner_maschinenbau',
 'schwartzpauer': 'schwarzbauer',
 'schwartzpaur': 'schwarzbauer',
 'schwartzschild': 'schwarzschild',
 'schwarz-gelbe': 'black-yellow_alliance',
 'schwarz-rot-gold': 'flag_of_germany',
 'schwarz-see': 'schwarzsee',
 'schwarz-weiss': 'schwarz_weiss',
 'schwarzbaur': 'schwarzbauer',
 'schwarzberggletscher': 'schwarzberg_glacier',
 'schwarzburgh': 'schwarzburg',
 'schwarzchild': 'schwarzschild',
 'schwarzenburg': 'wahlern',
 'schwarzeneger': 'arnold_schwarzenegger',
 'schwarzeneggar': 'arnold_schwarzenegger',
 'schwarzeneggerization': 'virtual_actor',
 'schwarzenneger': 'arnold_schwarzenegger',
 'schwarzersee': 'schwarzer_see',
 'schwarzgelbe': 'black-yellow_alliance',
 'schwarzian': 'schwarzian_derivative',
 'schwarziana': 'plebeia_quadripunctata',
 'schwarzie': 'arnold_schwarzenegger',
 'schwarzmann': 'schwarzman',
 'schwarzmeerdeutsche': 'black_sea_germans',
 'schwarznegger': 'arnold_schwarzenegger',
 'schwarzpauer': 'schwarzbauer',
 'schwarzpaur': 'schwarzbauer',
 'schwarzriesling': 'pinot_meunier',
 'schwarzschield': 'schwarzschild',
 'schwarzwald': 'black_forest',
 'schwarzwald-baar': 'schwarzwald-baar-kreis',
 'schwarzwaldbahn': 'black_forest_railway',
 'schwarzy': 'arnold_schwarzenegger',
 'schwatz': 'schwarz',
 'schwayxtix': 'svarog',
 'schwebebahn': 'wuppertal_schwebebahn',
 'schweden': 'sweden',
 'schwedenbomben': 'chocolate-coated_marshmallow_treats',
 'schwedt/oder': 'schwedt',
 'schweenie': 'dog_hybrid',
 'schweigmait': 'schweigmatt',
 'schwein.': 'lewis_david_de_schweinitz',
 'schweinf.': 'georg_august_schweinfurth',
 'schweinfurth': 'georg_august_schweinfurth',
 'schweinhaxe': 'eisbein',
 'schweinhaxen': 'eisbein',
 'schweinshaxen': 'eisbein',
 'schweinsteiger': 'bastian_schweinsteiger',
 'schweisshund': 'hanover_hound',
 'schweiz': 'switzerland',
 'schweizerdeutsch': 'swiss_german',
 'schweizerkreuz': 'flag_of_switzerland',
 'schweizerkrieg': 'swabian_war',
 'schweizersabel': 'swiss_saber',
 'schweizersaebel': 'swiss_saber',
 'schwemmer': 'heinrich_schwemmer',
 'schwenckfeld': 'caspar_schwenckfeld',
 'schwenckfelders': 'schwenkfelder_church',
 'schwenckfeldians': 'schwenkfelder_church',
 'schwenkfeld': 'caspar_schwenckfeld',
 'schwenkfelder': 'schwenkfelder_church',
 'schwenkfelders': 'schwenkfelder_church',
 'schwer': 'r-colored_vowel',
 'schwere-panzer-abteilung': 'german_heavy_tank_battalion',
 'schwerin/warthe': 'skwierzyna',
 'schweriner-see': 'schweriner_see',
 'schwerinersee': 'schweriner_see',
 'schwertbruder': 'livonian_brothers_of_the_sword',
 'schwertbrueder': 'livonian_brothers_of_the_sword',
 'schwi': 'vowel_reduction_in_english',
 'schwienfurt': 'schweinfurt',
 'schwiizertueuetsch': 'swiss_german',
 'schwiizertuutsch': 'swiss_german',
 'schwimmerwagen': 'volkswagen_schwimmwagen',
 'schwimmwagen': 'volkswagen_schwimmwagen',
 'schwimwagen': 'volkswagen_schwimmwagen',
 'schwinger': 'julian_schwinger',
 'schwinn': 'schwinn_bicycle_company',
 'schwitzerland': 'switzerland',
 'schwizertitsch': 'swiss_german',
 'schwortz': 'schwartz',
 'schwu': 'vowel_reduction_in_english',
 'schwyzerduetsch': 'swiss_german',
 'schwyzerdutsch': 'swiss_german',
 'schwyzertuetsch': 'swiss_german',
 'schwyzertueuetsch': 'swiss_german',
 'schwyzertutsch': 'swiss_german',
 'schwyzertuutsch': 'swiss_german',
 'schylla': 'scylla',
 'schyokino': 'shchyokino',
 'schyolkovo': 'shchyolkovo',
 'schytomyr': 'zhytomyr',
 'schyzophrenia': 'schizophrenia',
 'sci-arc': 'southern_california_institute_of_architecture',
 'sci-fan': 'science_fantasy',
 'sci-fi': 'science_fiction',
 'sci-hi': 'cebu_city_national_science_high_school',
 'sci.crypt': 'cryptography_newsgroups',
 'scia': 'spinal_cord_injuries_australia',
 'sciaa': 'south_carolina_institute_of_archaeology_and_anthropology',
 'sciabarra': 'chris_matthew_sciabarra',
 'sciac': 'southern_california_intercollegiate_athletic_conference',
 'sciaccarello': 'sciacarello',
 'sciadodendron': 'sciadodendron_excelsum',
 'sciadopanax': 'polyscias',
 'sciadophyllum': 'schefflera',
 'sciadopityaceae': 'sciadopitys',
 'sciaenid': 'sciaenidae',
 'sciaenops': 'red_drum',
 'sciaf': 'scottish_catholic_international_aid_fund',
 'sciaffusa': 'schaffhausen',
 'sciam': 'scientific_american',
 'sciamachy': 'shadowboxing',
 'sciambi': 'jon_sciambi',
 'sciammind': 'scientific_american_mind',
 'sciarrino': 'salvatore_sciarrino',
 'scias': 'breath_of_fire_iv',
 'sciathos': 'skiathos',
 'sciathus': 'skiathos',
 'sciatic': 'sciatic_nerve',
 'scicop': 'committee_for_skeptical_inquiry',
 'scid-x1': 'x-linked_severe_combined_immunodeficiency',
 'scidev': 'science_and_development_network',
 'scidev.net': 'science_and_development_network',
 'science': 's.c.i.e.n.c.e.',
 'science-direct': 'sciencedirect',
 'science-fantasy': 'science_fantasy',
 'science-fiction': 'science_fiction',
 'scienceblog': 'scienceblogs',
 'scienceblogs.com': 'scienceblogs',
 'sciencecommons': 'science_commons',
 'sciencedaily': 'science_daily',
 'sciencedirect.com': 'sciencedirect',
 'sciencefiction': 'science_fiction',
 'sciencenews.org': 'science_news',
 'sciences': 'science',
 'scienceworks': 'scienceworks_museum',
 'scienositter': 'scieno_sitter',
 'scientific': 'science',
 'scientific-smoothing': 'phonological_history_of_english_diphthongs',
 'scientifically': 'science',
 'scientificcommons.org': 'scientificcommons',
 'scientificity': 'epistemology',
 'scientificmatch': 'scientificmatch.com',
 'scientifiction': 'science_fiction',
 'scientistic': 'scientism',
 'scientists': 'scientist',
 'scientits': 'scientist',
 'scientolgoy': 'scientology',
 'scientolgy': 'scientology',
 'scientollogy': 'scientology',
 'scientologese': 'scientology_terminology',
 'scientology/links': 'scientology',
 'scientometric': 'scientometrics',
 'scientomogy.com': 'scientomogy',
 'scientomogy.info': 'scientomogy',
 'sciesopoli': 'selvino_children',
 'scietnist': 'scientist',
 'scievse': 'university_of_electro-communications',
 'sciex': 'mds_inc.',
 'scifi': 'science_fiction',
 'scifiction': 'sci_fiction',
 'scifiction.com': 'sci_fiction',
 'scifilondon': 'sci-fi-london',
 'scifinder': 'chemical_abstracts_service',
 'scifly': 'scifly_dogfight',
 'scifoo': 'science_foo_camp',
 'sciglass': 'glass_databases',
 'scih': 'south_chicago_and_indiana_harbor_railway',
 'scii': 'sc2',
 'sciii': 'soulcalibur_iii',
 'scil': 'sussex_county_interscholastic_league',
 'scilave': 'shilavo',
 'scilebrities': 'scientific_celebrity',
 'scilebrity': 'scientific_celebrity',
 'sciliar': 'schlern',
 'scilicet': 'viz.',
 'scilingo': 'adolfo_scilingo',
 'scillave': 'shilavo',
 'scillies': 'isles_of_scilly',
 'scillis': 'scillium',
 'scillonia': 'isles_of_scilly',
 'scilluntia': 'skillountia',
 'scilly': 'isles_of_scilly',
 'scilurus': 'skilurus',
 'scim': 'smart_common_input_method',
 'scimago': 'scimago_journal_rank',
 'scimd-com': 'st_christopher_iba_mar_diop_college_of_medicine',
 'scimitar-bill': 'scimitarbill',
 'scimitars': 'scimitar',
 'scimmy': 'scimitar',
 'scimtr': 'scmitr',
 'scincidae': 'skink',
 'scinde': 'sindh',
 'scindhias': 'scindia_family',
 'scindia': 'scindia_family',
 'scindias': 'scindia_family',
 'scingomagus': 'exilles',
 'scinote': 'scientific_notation',
 'scintigraphic': 'nuclear_medicine',
 'scintigraphy': 'nuclear_medicine',
 'scintillate': 'scintillation',
 'scintillations': 'scintillation',
 'scioa': 'italian_east_africa',
 'scions': 'scion',
 'scioppius': 'caspar_schoppe',
 'sciora': 'sciora_dadent',
 'sciorina': 'prosecco',
 'scip': 'sindh_cities_improvement_program',
 'scipii': 'scipio',
 'scipt.net': 'script.net',
 'scira': 'scirophoria',
 'scire': 'gerald_gardner',
 'sciri': 'islamic_supreme_council_of_iraq',
 'scirian': 'scirii',
 'scirians': 'scirii',
 'sciroletto': 'giuseppe_aprile',
 'scirolino': 'giuseppe_aprile',
 'sciss': 'hanns_holger_rutz',
 'scisset': 'scissett',
 'scission': 'scission_and_other_stories',
 'scissiparity': 'binary_fission',
 'scissirostrum': 'finch-billed_myna',
 'scissor': 'scissors',
 'scissor-head': 'the_world_of_kong',
 'scissor-kick': 'scissor_kick',
 'scissor-tailed': 'scissor-tailed_flycatcher',
 'scissoring': 'tribadism',
 'scissors-paper-rock': 'rock-paper-scissors',
 'scissors-rock-paper': 'rock-paper-scissors',
 'scissurona': 'scissurona_rosea',
 'scit': 'symbiosis_centre_for_information_technology',
 'scitaminaceae': 'zingiberales',
 'scitex': 'scailex_corporation',
 'scitovsky': 'tibor_scitovsky',
 'sciueena': 'civenna',
 'sciuena': 'civenna',
 'sciurid': 'sciuridae',
 'sciurida': 'sciuromorpha',
 'sciurillinae': 'neotropical_pygmy_squirrel',
 'sciurillus': 'neotropical_pygmy_squirrel',
 'sciurini': 'tree_squirrel',
 'sciuroidea': 'sciuromorpha',
 'sciuromorphous': 'zygomasseteric_system',
 'sciuromorphy': 'zygomasseteric_system',
 'sciv': 'soulcalibur_iv',
 'sciworld': 'cyworld',
 'scizophrenia': 'schizophrenia',
 'scjc': 'scunthorpe_co-operative_junior_choir',
 'scjd': 'sun_certified_professional',
 'sckl1': 'ataxia_telangiectasia_and_rad3_related',
 'scl2': 'sulfur_dichloride',
 'scl2o': 'thionyl_chloride',
 'scl600': 'mercedes-benz_f_200_imagination',
 'scla': 'southern_california_logistics_airport',
 'sclater': 'philip_sclater',
 'sclateria': 'silvered_antbird',
 'sclavia': 'sclavia_craton',
 'sclavinia': 'slavic_europe',
 'scld': 'spring-loaded_camming_device',
 'sclephropteris': 'cyathea',
 'scler': 'southport_and_cheshire_lines_extension_railway',
 'scleractina': 'scleractinia',
 'scleraderma': 'scleroderma',
 'sclerae': 'sclera',
 'scleraphyll': 'sclerophyll',
 'sclereid': 'ground_tissue',
 'sclerid': 'ground_tissue',
 'sclerin': 'scleroprotein',
 'sclerites': 'sclerite',
 'scleritosed': 'sclerite',
 'scleroatrophy': 'scleroatrophic_syndrome_of_huriez',
 'sclerocalyx': 'ruellia',
 'sclerocarrya': 'sclerocarya_birrea',
 'sclerocyathium': 'euphorbia',
 'sclerocytes': 'sclerocyte',
 'sclerodermatopsis': 'xylaria',
 'scleroglucan': 'schizophyllan',
 'scleroma': 'rhinoscleroma',
 'sclerome': 'rhinoscleroma',
 'scleromeninx': 'dura_mater',
 'scleronycteris': 'ega_long-tongued_bat',
 'scleroparei': 'scorpaeniformes',
 'sclerophyllic': 'sclerophyll',
 'sclerophyllous': 'sclerophyll',
 'scleroproteins': 'scleroprotein',
 'scleropterys': 'cirrhaea',
 'sclerosciadium': 'capnophyllum',
 'sclerosing': 'sclerotherapy',
 'sclerosponges': 'sclerosponge',
 'sclerospongiae': 'sclerosponge',
 'sclerostegia': 'tecticornia',
 'sclerotal': 'sclerosis',
 'sclerothoracidae': 'sclerothorax',
 'sclerotia': 'sclerotium',
 'sclerotic': 'sclerosis',
 'sclerotinaceae': 'sclerotiniaceae',
 'sclerotization': 'sclerite',
 'sclerotize': 'sclerosis',
 'sclerotized': 'sclerosis',
 'sclerotylosis': 'scleroatrophic_syndrome_of_huriez',
 'scliar': 'moacyr_scliar',
 'sclk': 'serial_peripheral_interface_bus',
 'sclopis': 'federico_sclopis',
 'sclr': 'santa_cruz-chembur_link_road',
 'sclub8': 's_club_8',
 'scmf': 'self-consistent_mean_field',
 'scmhrd': 'symbiosis_centre_for_management_and_human_resource_development',
 'scml': 'chinese_characters_description_languages',
 'scmt': 'sistema_controllo_marcia_treno',
 'scmtd': 'santa_cruz_metro',
 'scn-': 'thiocyanate',
 'scn11a': 'nav1.9',
 'scn1a': 'nav1.1',
 'scn2a': 'nav1.2',
 'scn2a2': 'nav1.2',
 'scn4a': 'nav1.4',
 'scn5a': 'nav1.5',
 'scn9a': 'nav1.7',
 'scnapps': 'schnapps',
 'scnat': 'swiss_academy_of_arts_and_sciences',
 'scnitzel': 'wiener_schnitzel',
 'scnm': 'southwest_college_of_naturopathic_medicine',
 'scnn1': 'epithelial_sodium_channel',
 'scnt': 'somatic_cell_nuclear_transfer',
 'scob': 'download.ject',
 'scoba': 'standing_conference_of_the_canonical_orthodox_bishops_in_the_americas',
 'scobbie': 'tam_scobbie',
 'scobby': 'chaffinch',
 'scobe': 'skanger',
 'scobirc': 'spinal_cord_and_brain_injury_research_center',
 'scobleizer': 'robert_scoble',
 'scoca': 'south_central_ohio_computer_association',
 'scoel': 'scientific_committee_on_occupational_exposure_limit_values',
 'scofflaws': 'the_scofflaws',
 'scog': 'chemical_oxygen_generator',
 'scogui': 'student_scout_and_guide_organisation',
 'scojec': 'scottish_council_of_jewish_communities',
 'scoke': 'phytolacca_americana',
 'scolacium': 'scylletium',
 'scolatium': 'scylletium',
 'scold': 'common_scold',
 'scolecomorphus': 'scolecomorphidae',
 'scolecophidians': 'scolecophidia',
 'scolia': 'skolion',
 'scoliid': 'scoliidae',
 'scoline': 'suxamethonium_chloride',
 'scoliochilus': 'appendicula',
 'scoliodon': 'spadenose_shark',
 'scolioidea': 'vespoidea',
 'scoliomus': 'sphenacodon',
 'scolion': 'skolion',
 'scollis': 'mount_skollis',
 'scolopaci': 'wader',
 'scolopamine': 'scopolamine',
 'scolopax': 'woodcock',
 'scolopi': 'piarists',
 'scolopians': 'piarists',
 'scoloplacidae': 'scoloplax',
 'scolopli': 'piarists',
 'scolosaurus': 'euoplocephalus',
 'scolpamine': 'scopolamine',
 'scolytidae': 'bark_beetle',
 'scolytinae': 'bark_beetle',
 'scom': 'system_center_operations_manager',
 'scomando': 'skalmantas',
 'scomberesocid': 'saury',
 'scomberesocidae': 'saury',
 'scombrid': 'scombridae',
 'scombroid': 'scombroid_food_poisoning',
 'scombrolabracid': 'longfin_escolar',
 'scombrolabracidae': 'longfin_escolar',
 'scombrolabracoidei': 'longfin_escolar',
 'scombrolabrax': 'longfin_escolar',
 'scombropid': 'gnomefish',
 'scombropidae': 'gnomefish',
 'scombrops': 'gnomefish',
 'scombrotoxin': 'scombroid_food_poisoning',
 'scomparto': 'magazine',
 'sconceing': 'sconcing',
 'sconosciuto': 'lo_sconosciuto',
 'sconscript': 'scons',
 'sconz': 'supreme_court_of_new_zealand',
 'scoober': 'flying_disc_techniques',
 'scoobie': 'scoubidou',
 'scooby-snack': 'scooby_snacks',
 'scoobydoo': 'scooby-doo',
 'scoodle': 'poodle_hybrid',
 'scoop-neck': 'scoop_neck',
 'scoop-wheel': 'water_wheel',
 'scoop08': 'thescoop08',
 'scoopers': 'super_scooper',
 'scooping': 'scoop',
 'scoops': 'scoop',
 'scootch': 'scooch',
 'scooterboys': 'scooterboy',
 'scootergirl': 'nicole_tieri',
 'scooterist': 'scooterboy',
 'scooters': 'scooter',
 'scop.': 'giovanni_antonio_scopoli',
 'scopaesthesia': 'psychic_staring_effect',
 'scopalamine': 'scopolamine',
 'scoparebutia': 'echinopsis',
 'scopelarchidae': 'pearleye',
 'scopelomorpha': 'myctophiformes',
 'scopes': 'scope',
 'scopeuma': 'scathophaga',
 'scopg': 'standing_committee_on_pressure_groups',
 'scophthalmid': 'turbot',
 'scopia': 'skopje',
 'scopidae': 'hamerkop',
 'scopimera': 'sand_bubbler_crab',
 'scopira': 'vaporware',
 'scopitones': 'scopitone',
 'scopje': 'skopje',
 'scopolamia': 'scopolamine',
 'scopoli': 'giovanni_antonio_scopoli',
 'scopolomine': 'scopolamine',
 'scopophile': 'scopophilia',
 'scopophiles': 'scopophilia',
 'scopperbill': 'northern_shoveler',
 'scops': 'scop',
 'scops-owls': 'scops-owl',
 'scopsowl': 'scops-owl',
 'scopsowls': 'scops-owl',
 'scoptolagnia': 'voyeurism',
 'scoptophilia': 'scopophilia',
 'scoptophobia': 'scopophobia',
 'scoptsy': 'skoptsy',
 'scor': 'supply-chain_operations_reference',
 'scor-model': 'supply-chain_operations_reference',
 'scoraie': 'scoriae',
 'scorbut': 'scurvy',
 'scorbutic': 'scurvy',
 'scorbutus': 'scurvy',
 'scorcese': 'martin_scorsese',
 'scorched-earth': 'scorched_earth',
 'scorched3d': 'scorched_3d',
 'scorchia': 'nick_arcade',
 'scordisces': 'scordisci',
 'scoreboards': 'scoreboard',
 'scored': 'score',
 'scoreland': 'the_score_group',
 'scores': 'score',
 'scoresbysund': 'ittoqqortoormiit',
 'scoring': 'score',
 'scorm': 'sharable_content_object_reference_model',
 'scorp': 's_corporation',
 'scorpaenichthys': 'cabezone',
 'scorpaenid': 'scorpaenidae',
 'scorpaeniform': 'scorpaeniformes',
 'scorpaenoidei': 'scorpaeniformes',
 'scorpaenopsella': 'scorpaenopsella_armata',
 'scorpeonies': 'skor_piony',
 'scorpian': 'scorpion',
 'scorpians': 'scorpion',
 'scorpiodoras': 'scorpiodoras_heckelii',
 'scorpion-fly': 'mecoptera',
 'scorpion-grass': 'forget-me-not',
 'scorpiones': 'scorpion',
 'scorpionfish': 'scorpaenidae',
 'scorpionfly': 'mecoptera',
 'scorpionidea': 'scorpion',
 'scorpions': 'scorpion',
 'scorpionweed': 'phacelia',
 'scorpling': 'scorpion',
 'scorrow': 'drider',
 'scorsese': 'martin_scorsese',
 'scorsesi': 'martin_scorsese',
 'scorseze': 'martin_scorsese',
 'scorsezi': 'martin_scorsese',
 'scortechinia': 'neoscortechinia',
 'scos': 'european_space_agency',
 'scos-2000': 'scos_2000',
 'scosche': 'scosche_industries',
 'scot': 'social_construction_of_technology',
 'scot-and-lot': 'scot_and_lot',
 'scotasay': 'sgeotasaigh',
 'scotbill': 'scottish_crossbill',
 'scotbom': 'investigation_into_the_bombing_of_pan_am_flight_103',
 'scotch-gard': 'scotchgard',
 'scotch-irish': 'scotch-irish_american',
 'scotch-quebecer': 'scots-quebecer',
 'scotch-quebecois': 'scots-quebecer',
 'scotch-tape': 'scotch_tape',
 'scotches': 'scotch',
 'scotchguard': 'scotchgard',
 'scotchhausen': 'scotchausen',
 'scotchland': 'scotland',
 'scotchlock': 'wire_nut',
 'scotchlok': 'wire_nut',
 'scotellus': 'peter_of_aquila',
 'scothach': 'laminaria',
 'scotice': 'scottish_gaelic',
 'scoticisation': 'gaelicization',
 'scoticization': 'gaelicization',
 'scotii': 'gaels',
 'scotish': 'scottish',
 'scotist': 'scotism',
 'scotland/regions': 'subdivisions_of_scotland',
 'scotlander': 'scotland',
 'scotlanders': 'scotland',
 'scotlandland': 'scotland',
 'scotnae': 'scottish_national_antarctic_expedition',
 'scotnotes': 'association_for_scottish_literary_studies',
 'scoto-catholic': 'scottish_church_society',
 'scoto-catholicism': 'scottish_church_society',
 'scoto-latin': 'hiberno-latin',
 'scoto-normans': 'scoto-norman',
 'scoto-norse': 'norse-gaels',
 'scotobleps': 'scotobleps_gabonicus',
 'scotochromogen': 'scotochromogenic',
 'scotomanes': 'harlequin_bat',
 'scotomas': 'scotoma',
 'scotomata': 'scotoma',
 'scotomy': 'scotoma',
 'scotophobia': 'nyctophobia',
 'scotophobic': 'anti-scottish_sentiment',
 'scotophobin': 'fear_of_the_dark',
 'scotophobotaxis': 'phototaxis',
 'scotopia': 'scotopic_sensitivity_syndrome',
 'scotopic': 'scotopic_vision',
 'scotopsin': 'rhodopsin',
 'scots-canadian': 'scottish_canadian',
 'scots-gaels': 'gaels',
 'scots-irish': 'scotch-irish',
 'scots-italian': 'italian_scots',
 'scots-jamaican': 'scottish_jamaican',
 'scots-quebecker': 'scots-quebecer',
 'scots-speakers': 'scots_language',
 'scotsdg': 'royal_scots_dragoon_guards',
 'scotsman.com': 'the_scotsman',
 'scotsmen': 'scottish_people',
 'scotswoman': 'scotsman',
 'scotswood-on-tyne': 'benwell_and_scotswood',
 'scott-continuous': 'scott_continuity',
 'scott-heron': 'gil_scott-heron',
 'scottchurch': 'scott_church',
 'scottia': 'scotia',
 'scottice': 'scottish_gaelic',
 'scottie': 'scottish_terrier',
 'scottiepoo': 'poodle_hybrid',
 'scottification': 'gaelicization',
 'scottish-american': 'scottish_american',
 'scottish-americans': 'scottish_american',
 'scottish-argentine': 'scottish_argentine',
 'scottish-australian': 'scottish_australian',
 'scottish-brazilian': 'scottish_brazilian',
 'scottish-canadian': 'scottish_canadian',
 'scottish-canadians': 'scottish_canadian',
 'scottish-chilean': 'scottish_chilean',
 'scottish-english': 'anglo-scot',
 'scottish-irish': 'ulster_scots',
 'scottish-irish-americans': 'scotch-irish_american',
 'scottish-italian': 'italian_scots',
 'scottish-italians': 'italian_scots',
 'scottish-jamaican': 'scottish_jamaican',
 'scottish/canadian': 'scottish_canadian',
 'scottishman': 'scottish_people',
 'scottishmen': 'scottish_people',
 'scottishness': 'culture_of_scotland',
 'scottishpower': 'scottish_power',
 'scottishtv.co.uk': 'stv',
 'scottishwoman': 'scottish_people',
 'scottishwomen': 'scottish_people',
 'scottjohnson': 'scott_johnson',
 'scottland': 'scotland',
 'scotto-norman': 'scoto-norman',
 'scotts-irish': 'scotch-irish',
 'scottsborough': 'scottsboro',
 'scottsmiracle-gro': 'scotts_miracle-gro_company',
 'scottyball': 'newcomb_ball',
 'scotuk': 'supreme_court_of_the_united_kingdom',
 'scotus': 'supreme_court_of_the_united_states',
 'scotusa': 'skotousa',
 'scoubi': 'scoubidou',
 'scoubidous': 'scoubidou',
 'scoubis': 'scoubidou',
 'scoulerin': 'scoulerine',
 'scoupe': 'hyundai_scoupe',
 'scourage': 'dishwashing',
 'scourged': 'flagellation',
 'scourger': 'the_scourger',
 'scourging': 'flagellation',
 'scouring-rush': 'equisetum',
 'scours': 'diarrhea',
 'scouseland': 'liverpool',
 'scouser': 'scouse',
 'scousers': 'scouse',
 'scout-sniper': 'scout_sniper',
 'scout-trooper': 'imperial_stormtrooper',
 'scout/sniper': 'scout_sniper',
 'scout/wasp': 'westland_scout',
 'scouter': 'scout_leader',
 'scouters': 'scout_leader',
 'scoutmaster': 'scout_leader',
 'scouton': 'scoulton',
 'scouts': 'scouting',
 'scoutscan-issues': 'scouting_and_guiding_in_canada',
 'scoutstuff.com': 'uniform_and_insignia_of_the_boy_scouts_of_america',
 'scoutstuff.org': 'uniform_and_insignia_of_the_boy_scouts_of_america',
 'scoville': 'scoville_scale',
 'scowles': 'scowle',
 'scowley': 'stacey_scowley',
 'scowrers': 'the_valley_of_fear',
 'scows': 'scow',
 'scox': 'sco_group',
 'scoxq': 'sco_group',
 'scoxq.pk': 'sco_group',
 'scpc': 'single_channel_per_carrier',
 'scph-98050': 'dualshock',
 'scpl': 'motorola_rokr_e8',
 'scpo': 'senior_chief_petty_officer',
 'scppa': 'southern_california_public_power_authority',
 'scqf': 'scottish_credit_and_qualifications_framework',
 'scr-268': 'scr-268_radar',
 'scr-270': 'scr-270_radar',
 'scr-274': 'an/arc-5',
 'scr-578': 'survival_radio',
 'scr-584': 'scr-584_radar',
 'scr3am': 'scream_3',
 'scra': 'special_class_railway_apprentice',
 'scra-prin': 'scrapped_princess',
 'scrable': 'scrabble',
 'scrabster': 'scrabster_harbour',
 'scrabulous': 'lexulous',
 'scraface': 'scarface',
 'scraffiti': 'sgraffito',
 'scraffito': 'sgraffito',
 'scragfight': 'catfight',
 'scramasax': 'seax',
 'scramaseax': 'seax',
 'scramaseaxe': 'seax',
 'scramjets': 'scramjet',
 'scramming': 'scram',
 'scramogue': 'scramogue_ambush',
 'scramsax': 'seax',
 'scramseax': 'seax',
 'scramseaxe': 'seax',
 'scranton-wilkes-barre': 'wyoming_valley',
 'scrantonicity': 'kevin_malone',
 'scrapeback': 'croydon_facelift',
 'scrapefoot': 'the_story_of_the_three_bears',
 'scraper': 'scrape',
 'scraperboard': 'scratchboard',
 'scrapers': 'scrape',
 'scrapheap': 'scrapheap_challenge',
 'scraping': 'scrape',
 'scraplet': 'scraplets',
 'scrappage': 'scrappage_program',
 'scrapped': 'scrap',
 'scrapping': 'scrap',
 'scraprin': 'scrapped_princess',
 'scrapstores': 'scrapstore',
 'scrapyard': 'wreck_yard',
 'scratby': 'ormesby_st_margaret_with_scratby',
 'scratch-and-sniff': 'scratch_and_sniff',
 'scratch-build': 'scratch_building',
 'scratch-building': 'scratch_building',
 'scratch-it': 'scratchcard',
 'scratch-n-sniff': 'scratch_and_sniff',
 'scratch-off': 'scratchcard',
 'scratchbuilding': 'scratch_building',
 'scratcher': 'scratch',
 'scratches': 'scratch',
 'scratchie': 'scratchie_records',
 'scratchies': 'scratchcard',
 'scratchingpole': 'scratching_post',
 'scratchingpost': 'scratching_post',
 'scratchings': 'pork_rind',
 'scratchitti': 'graffiti',
 'scratchplate': 'pickguard',
 'scratchpole': 'scratching_post',
 'scratchpost': 'scratching_post',
 'scratchware': 'scratchware_manifesto',
 'scrawny': 'human_physical_appearance',
 'scrawped': 'croydon_facelift',
 'scrd': 'sunshine_coast_regional_district',
 'screadhbhuidhe': 'laminaria',
 'scream': 'vociferation',
 'screamapillar': 'the_frying_game',
 'screamed': 'vociferation',
 'screamers': 'screamer',
 'screaming': 'vociferation',
 'screamingly': 'vociferation',
 'screamtracker': 'scream_tracker',
 'screamware': 'scareware',
 'screc': 'talus',
 'screeder': 'floor',
 'screemfeeder': 'screamfeeder',
 'screen-and-roll': 'pick_and_roll',
 'screen-burn': 'screen_burn-in',
 'screen-grid': 'tetrode',
 'screen-printed': 'screen-printing',
 'screen-roll': 'pick_and_roll',
 'screen-writer': 'screenwriter',
 'screencap': 'screenshot',
 'screencaps': 'screenshot',
 'screencasting': 'screencast',
 'screendaily.com': 'screen_international',
 'screendoor': 'screen-door_effect',
 'screened': 'projection_screen',
 'screeners': 'screener',
 'screenhead': 'gawker_media',
 'screenie': 'screenshot',
 'screenies': 'screenshot',
 'screenlet': 'screenlets',
 'screennames': 'screen_name',
 'screenplays': 'screenplay',
 'screenprint': 'screen-printing',
 'screenprinted': 'screen-printing',
 'screenprinting': 'screen-printing',
 'screenprints': 'screen-printing',
 'screenreader': 'screen_reader',
 'screenreaders': 'screen_reader',
 'screensavers': 'screensaver',
 'screenshots': 'screenshot',
 'screentest': 'screen_test',
 'screentip': 'tooltip',
 'screentones': 'screentone',
 'screentoning': 'screentone',
 'screenwriters': 'screenwriter',
 'screeny': 'screenshot',
 'scremo': 'screamo',
 'scretagogue': 'secretagogue',
 'screw-pine': 'pandanus',
 'screw-propeller': 'propeller',
 'screw-worm': 'cochliomyia',
 'screw-worms': 'cochliomyia',
 'screw/bolt': 'screw',
 'screwattack.com': 'screwattack',
 'screwattacks': 'screwattack',
 'screwbean': 'prosopis_pubescens',
 'screwcap': 'screw_cap',
 'screwcaps': 'screw_cap',
 'screwfish': 'biffy_clyro',
 'screwfly': 'cochliomyia_hominivorax',
 'screwgun': 'screwgun_records',
 'screwjack': 'screw-jack',
 'screwpine': 'pandanus',
 'screws': 'screw',
 'screwsman': 'safe-cracking',
 'screwtape': 'the_screwtape_letters',
 'screwthread': 'screw',
 'screwworm': 'cochliomyia',
 'screy': 'character',
 'scrfu': 'southern_california_rugby_football_union',
 'scriabin': 'alexander_scriabin',
 'scribal': 'scribe',
 'scribaliteracy': 'literacy',
 'scribblies': 'the_scribblies',
 'scribd.com': 'scribd',
 'scribing': 'scribe',
 'scriblist': 'scriblist.com',
 'scribomania': 'graphomania',
 'scribs': 'spinnwebe',
 'scricfinia': 'fenni',
 'scricfinnia': 'fenni',
 'scrinchy': 'comparison_of_lightweight_web_servers',
 'scrine': 'scrine_foundation',
 'scripps-howard': 'e._w._scripps_company',
 'scrips': 'scrip',
 'script': 'script/vs',
 'script-fu': 'gimp',
 'scriptability': 'scripting_language',
 'scriptaculous': 'script.aculo.us',
 'scriptfrenzy': 'script_frenzy',
 'scriptic': 'scryptic_studios',
 'scripting': 'scripting_language',
 'scripting-language': 'scripting_language',
 'scriptkiddie': 'script_kiddie',
 'scriptkiddies': 'script_kiddie',
 'scriptor': 'mathscriptor',
 'scriptoria': 'scriptorium',
 'scripts': 'script',
 'scriptural': 'religious_text',
 'scriptures': 'religious_text',
 'scriptwriters': 'screenwriter',
 'scriptwriting': 'screenwriting',
 'scripulum': 'ancient_roman_units_of_measurement',
 'scripute': 'religious_text',
 'scritch': 'scratch',
 'scrivelsby': 'manor_of_scrivelsby',
 'scriverius': 'schrijver',
 'scrlk': 'scroll_lock',
 'scrmable': 'typoglycemia',
 'scro': 'scottish_criminal_record_office',
 'scroats': 'croats',
 'scrobble': 'last.fm',
 'scrobbled': 'last.fm',
 'scrobbler': 'last.fm',
 'scrobbling': 'last.fm',
 'scroc': 'southern_california_regional_occupational_center',
 'scrofes': 'oxeiae',
 'scrofulae': 'scrofula',
 'scrofulas': 'scrofula',
 'scrofulous': 'scrofula',
 'scrofulously': 'scrofula',
 'scrofulousness': 'scrofula',
 'scrog': 'cannabis_cultivation',
 'scroggin': 'trail_mix',
 'scrogging': 'sexual_slang',
 'scroller': 'scrolling',
 'scroller-wheel': 'scrollerwheel',
 'scrolllock': 'scroll_lock',
 'scrolls': 'scroll',
 'scrollsaw': 'scroll_saw',
 'scrollwheel': 'scroll_wheel',
 'scrophula': 'scrofula',
 'scrophulae': 'scrofula',
 'scrophularaceae': 'scrophulariaceae',
 'scrophulariales': 'lamiales',
 'scrophulas': 'scrofula',
 'scrophulous': 'scrofula',
 'scrophulously': 'scrofula',
 'scrophulousness': 'scrofula',
 'scrota': 'scrotum',
 'scrotal': 'scrotum',
 'scrotii': 'scrotum',
 'scrotwm': 'tiling_window_manager',
 'scround': 'squround',
 'scrovegni': 'scrovegni_chapel',
 'scrr': 'south_carolina_railroad',
 'scrs': 'canadian_security_intelligence_service',
 'scrtd': 'southern_california_rapid_transit_district',
 'scrub-jay': 'aphelocoma',
 'scrubbing': 'scrub',
 'scrubbird': 'scrub-bird',
 'scrubird': 'scrub-bird',
 'scrubs': 'scrub',
 'scrubwood': 'commidendrum_rugosum',
 'scrubwren': 'sericornis',
 'scruffies': 'neats_vs._scruffies',
 'scruffs': 'the_scruffs',
 'scrugg': 'john_kongos',
 'scruiseology': 'scientology',
 'scrum-pox': 'impetigo',
 'scrumpie': 'cider',
 'scrumpox': 'herpes_gladiatorum',
 'scrumtrulecent': 'james_lipton',
 'scrunchins': 'pork_rind',
 'scrunchy': 'scrunchie',
 'scrunk': 'screamo-crunk',
 'scrunt': 'lady_in_the_water',
 'scruple': 'scruples',
 'scrupled': 'scruples',
 'scrupling': 'scruples',
 'scrupulous': 'scruples',
 'scrushy': 'richard_m._scrushy',
 'scruvy': 'scurvy',
 'scry': 'scrying',
 'scryabin': 'alexander_scriabin',
 'scryed': 's-cry-ed',
 'scryer': 'scrying',
 'scrymageour': 'clan_scrymgeour',
 'scryptic': 'scryptic_studios',
 'scsboa': 'southern_california_school_band_and_orchestra_association',
 'scsc': 'standing_council_of_scottish_chiefs',
 'scscb': 'society_for_the_conservation_and_study_of_caribbean_birds',
 'scsd': 'smithtown_central_school_district',
 'scsep': 'senior_community_service_employment_program',
 'scsfl': 'spontaneous_cerebrospinal_fluid_leak',
 'scsfls': 'spontaneous_cerebrospinal_fluid_leak',
 'scsita': 'scsi_trade_association',
 'scsp': 'saturn_custom_sound_processor',
 'scss1': 'scaled_composites_spaceshipone',
 'sctc': 'maquehue_airport',
 'sctce': 'sree_chitra_thirunal_college_of_engineering',
 'scte': 'society_of_cable_telecommunications_engineers',
 'sctex': 'subic-clark-tarlac_expressway',
 'sctf1': 'urban_search_and_rescue_south_carolina_task_force_1',
 'sctp': 'stream_control_transmission_protocol',
 'sctp/ip': 'stream_control_transmission_protocol',
 'sctr': 'secretin_receptor',
 'scts': 'neutral_direct-current_telegraph_system',
 'scua': 'scottish_conservative_party',
 'scuba-dive': 'scuba_diving',
 'scuba-divers': 'scuba_diving',
 'scuba-diving': 'scuba_diving',
 'scubadiver': 'scuba_diving',
 'scubadivers': 'scuba_diving',
 'scubaninja': 'sealab_2021',
 'scubulus': 'solanum',
 'scucisd': 'schertz-cibolo-universal_city_independent_school_district',
 'scucyn': 'shchuchyn',
 'scudded': 'unhairing',
 'scudding': 'unhairing',
 'scuderias': 'scuderia',
 'scudi': 'italian_scudo',
 'scudl': 'urban_debate_league',
 'scudra': 'skudra',
 'scuds': 'scud',
 'scuenci': 'scrunchie',
 'scuffer': 'police',
 'scuffers': 'police',
 'scuffy': 'scuffy_the_tugboat',
 'scuiridae': 'sciuridae',
 'scull': 'sculling',
 'scullcap': 'scutellaria_barbata',
 'scullery-maid': 'scullery_maid',
 'scullery-maids': 'scullery_maid',
 'sculley': 'john_sculley',
 'sculliosis': 'scoliosis',
 'sculpins': 'cottidae',
 'sculpt': 'sculpture',
 'sculpter': 'sculpture',
 'sculpting': 'sculpture',
 'sculptor': 'sculpture',
 'sculptors': 'sculpture',
 'sculptress': 'sculpture',
 'sculptural': 'sculpture',
 'sculpturer': 'sculpture',
 'sculptures': 'sculpture',
 'sculpy': 'sculpey',
 'scultenna': 'panaro',
 'scumand': 'skalmantas',
 'scumbling': 'glaze',
 'scumfrog': 'the_scumfrog',
 'scummy': 'scummy_man',
 'scumsoft': 'space_quest',
 'scumvm': 'scummvm',
 'scumware': 'malware',
 'scunchie': 'scrunchie',
 'scunci': 'scrunchie',
 'scungilli': 'whelk',
 'scunny': 'scunthorpe',
 'scuol/schuls': 'scuol',
 'scuppernine': 'scuppernong',
 'scuppers': 'scupper',
 'scuppeydime': 'scuppernong',
 'scuppie': 'yuppie',
 'scur': 'secure_computing',
 'scurcola': 'scurcola_marsicana',
 'scurf': 'dandruff',
 'scurfy': 'dandruff',
 'scurge': 'scurge:_hive',
 'scuridae': 'sciuridae',
 'scurk': 'simcity_2000',
 'scurrilities': 'vulgarism',
 'scurrility': 'vulgarism',
 'scurrilous': 'vulgarism',
 'scurrilously': 'vulgarism',
 'scurrilousness': 'vulgarism',
 'scurvey': 'scurvy',
 'scurvy-grass': 'cochlearia',
 'scurvygrass': 'cochlearia',
 'scurvywort': 'lesser_celandine',
 'scusciuban': 'iskushuban',
 'scusd': 'sacramento_city_unified_school_district',
 'scutaro': 'marco_scutaro',
 'scutella': 'scutellum',
 'scutellar': 'scutellum',
 'scutellarein-7-glucuronide': 'scutellarin',
 'scutellarein-7-o-beta-d-glucuronide': 'scutellarin',
 'scutellarein-7beta-d-glucuronide': 'scutellarin',
 'scutellarein-7beta-d-glucuronoside': 'scutellarin',
 'scutelliphily': 'patch_collecting',
 'scutes': 'scute',
 'scutigera': 'scutigera_coleoptrata',
 'scutisorex': 'armored_shrew',
 'scutnic': 'scutelnic',
 'scutter': 'web_crawler',
 'scutterbotch': 'butterscotch',
 'scuttlebut': 'scuttlebutt',
 'scuttled': 'scuttling',
 'scutum-crux': 'scutum-crux_arm',
 'scuzzy': 'scsi',
 'scv4': 'super_castlevania_iv',
 'scvmm': 'system_center_virtual_machine_manager',
 'scvo': 'scottish_council_for_voluntary_organisations',
 'scvsar': 'snohomish_county_volunteer_search_and_rescue',
 'scvta': 'santa_clara_valley_transportation_authority',
 'scwr': 'supercritical_water_reactor',
 'scwt': 'soft-coated_wheaten_terrier',
 'scxy': 'st._croix_valley_railroad',
 'scya2': 'ccl4',
 'scya4': 'ccl4',
 'scya5': 'ccl5',
 'scyb10': 'cxcl10',
 'scyc': 'seawanhaka_corinthian_yacht_club',
 'scylacium': 'scylletium',
 'scylaeium': 'scylletium',
 'scylax': 'scylax_of_caryanda',
 'scylfing': 'yngling',
 'scylfings': 'yngling',
 'scyliorhinid': 'catshark',
 'scyliorhinidae': 'catshark',
 'scylitzes': 'john_scylitzes',
 'scyllaceum': 'scylletium',
 'scyllaridae': 'slipper_lobster',
 'scylliogaleus': 'flapnose_houndshark',
 'scyllite': 'inositol',
 'scyllitol': 'scyllo-inositol',
 'scylurus': 'skilurus',
 'scynthians': 'scythia',
 'scyphomedusa': 'jellyfish',
 'scyphomedusae': 'jellyfish',
 'scyphos': 'skyphos',
 'scyphozoan': 'scyphozoa',
 'scyphozoans': 'scyphozoa',
 'scyros': 'skyros',
 'scyrus': 'skyros',
 'scytalus': 'agkistrodon',
 'scytanthus': 'thomandersia',
 'scyth': 'scythia',
 'scythae': 'scythia',
 'scythe': 's.c.y.t.h.e.',
 'scythebill': 'campylorhamphus',
 'scythian': 'scythians',
 'scytho': 'scythians',
 'scytho-sarmatian': 'scythian_languages',
 'scythotauri': 'tauri',
 'scythrididae': 'gelechioidea',
 'scythrophrys': 'scythrophrys_sawayae',
 'scythrops': 'channel-billed_cuckoo',
 'scytodidae': 'spitting_spider',
 'sczecin': 'szczecin',
 'sczegleewia': 'pterospermum',
 'sczezcin': 'szczecin'}
        