
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_se = {'se-5a': 'royal_aircraft_factory_s.e.5',
 'se-79': 'selenium-79',
 'se-ab': 'stockholm_county',
 'se-b': 'sophie_ellis-bextor',
 'se-bd': 'norrbotten_county',
 'se-c': 'uppsala_county',
 'se-g': 'kronoberg_county',
 'se-h': 'kalmar_county',
 'se-i': 'gotland_county',
 'se-jong': 'sejong_the_great',
 'se-k': 'blekinge_county',
 'se-n': 'halland_county',
 'se-ra': 'sera_monastery',
 'se-selectin': 'soluble_cell_adhesion_molecules',
 'se-tchoan': 'sichuan',
 'se-w': 'dalarna_county',
 'se.5': 'royal_aircraft_factory_s.e.5',
 'se10': 'se_postcode_area',
 'se11': 'se_postcode_area',
 'se12': 'london_se12',
 'se13': 'se_postcode_area',
 'se14': 'se_postcode_area',
 'se15': 'se_postcode_area',
 'se16': 'london_se16',
 'se17': 'se_postcode_area',
 'se18': 'se_postcode_area',
 'se19': 'london_se19',
 'se2-': 'selenide',
 'se20': 'se_postcode_area',
 'se2004': 'software_engineering_2004',
 'se21': 'london_se21',
 'se22': 'london_se22',
 'se23': 'london_se23',
 'se24': 'se_postcode_area',
 'se25': 'london_se25',
 'se26': 'london_se26',
 'se2600': 'phreaknic',
 'se27': 'se_postcode_area',
 'se28': 'se_postcode_area',
 'se5a': 'royal_aircraft_factory_s.e.5',
 'se70': 'boss_se70',
 'sea-air-rescue': 'air-sea_rescue',
 'sea-anemone': 'sea_anemone',
 'sea-anemones': 'sea_anemone',
 'sea-arm': 'arm_of_the_sea',
 'sea-bass': 'sea_bass',
 'sea-battalion': 'seebatallione',
 'sea-bean': 'drift_seed',
 'sea-bird': 'sea_bird_ii',
 'sea-birds': 'seabird',
 'sea-biscuit': 'seabiscuit',
 'sea-blite': 'suaeda',
 'sea-boot': 'seaboot',
 'sea-cave': 'sea_cave',
 'sea-cow': 'sirenia',
 'sea-dragon': 'sea_dragon',
 'sea-duck': 'merginae',
 'sea-fowl': 'seabird',
 'sea-gate': 'drawbridge',
 'sea-god': 'water_deity',
 'sea-goddess': 'water_deity',
 'sea-grant': 'sea_grant_colleges',
 'sea-grass': 'seagrass',
 'sea-grasses': 'seagrass',
 'sea-gull': 'gull',
 'sea-holly': 'eryngium_maritimum',
 'sea-horse': 'hippocamp',
 'sea-ice': 'sea_ice',
 'sea-kale': 'crambe_maritima',
 'sea-land': 'sealand',
 'sea-lane': 'sea_lane',
 'sea-lavender': 'limonium',
 'sea-level': 'sea_level',
 'sea-lily': 'crinoid',
 'sea-loch': 'loch',
 'sea-maid': 'mermaid',
 'sea-maids': 'mermaid',
 'sea-mat': 'bryozoa',
 'sea-me-we3': 'sea-me-we_3',
 'sea-me-we4': 'sea-me-we_4',
 'sea-milkwort': 'glaux',
 'sea-monkey': 'sea-monkeys',
 'sea-monster': 'sea_monster',
 'sea-otter': 'sea_otter',
 'sea-pen': 'sea_pen',
 'sea-pens': 'sea_pen',
 'sea-people': 'sea_peoples',
 'sea-pike': 'australian_barracuda',
 'sea-pink': 'sea_pink',
 'sea-port': 'port',
 'sea-power': 'naval_warfare',
 'sea-purslane': 'halimione_portulacoides',
 'sea-serpent': 'sea_serpent',
 'sea-sickness': 'seasickness',
 'sea-simian': 'sea-monkeys',
 'sea-skim': 'sea_skimming',
 'sea-skimmer': 'sea_skimming',
 'sea-skimming': 'sea_skimming',
 'sea-spider': 'sea_spider',
 'sea-spinach': 'tetragonia',
 'sea-spurrey': 'spergularia',
 'sea-tac': 'seattle-tacoma_international_airport',
 'sea-tv': 'pigcam',
 'sea-urchin': 'sea_urchin',
 'sea-wall': 'seawall',
 'sea-walls': 'seawall',
 'sea-wolf': 'the_sea-wolf',
 'sea-world': 'sea_world',
 'seab': 'singapore_examinations_and_assessment_board',
 'seaba': 'southeast_asia_basketball_association',
 'seabag': 'duffel_bag',
 'seabase': 'florida_national_high_adventure_sea_base',
 'seabass': 'sea_bass',
 'seabees': 'seabee',
 'seaberry': 'sea-buckthorn',
 'seabight': 'operation_seabight',
 'seabirds': 'seabird',
 'seabisquet': 'seabiscuit',
 'seabl': 'south_east_australian_basketball_league',
 'seablite': 'suaeda',
 'seaboots': 'seaboot',
 'seaborg': 'glenn_t._seaborg',
 'seaborgeum': 'seaborgium',
 'seabourn': 'seabourn_cruise_line',
 'seabreacher': 'innespace_seabreacher',
 'seabream': 'sparidae',
 'seabreams': 'sparidae',
 'seabreeze': 'sea_breeze',
 'seabrooks': 'seabrook_potato_crisps',
 'seabuckthorn': 'sea-buckthorn',
 'seachange': 'sea_change',
 'seachd': 'seachd:_the_inaccessible_pinnacle',
 'seaclamp': 'tripredacus',
 'seaclimate': 'oceanic_climate',
 'seacoast': 'coast',
 'seacobra': 'ah-1_cobra',
 'seacontainers': 'sea_containers',
 'seacore': 'mercury_marine',
 'seacow': 'sirenia',
 'seacrest': 'ryan_seacrest',
 'seacrete': 'biorock',
 'seadevil': 'sea_devil',
 'seadiah': 'saadia_gaon',
 'seadoo': 'sea-doo',
 'seadragon': 'sea_dragon',
 'seadrok': 'alien_racers',
 'seadrome': 'edward_robert_armstrong',
 'seaduck': 'merginae',
 'seaelk': 'hmm-166',
 'seafarer': 'seafarers',
 'seafaring': 'seamanship',
 'seafirst': 'seafirst_bank',
 'seafish': 'sea_fish_industry_authority',
 'seafl': 'south_east_australian_football_league',
 'seafloor': 'seabed',
 'seaforths': 'seaforth_highlanders',
 'seafowl': 'seabird',
 'seafox': 'fairey_seafox',
 'seag': 'southeast_asian_games',
 'seagal': 'steven_seagal',
 'seageh': 'hesa_saeqeh',
 'seaglass': 'sea_glass',
 'seaglider': 'underwater_glider',
 'seagoon': 'neddie_seagoon',
 'seagrams': 'seagram',
 'seagrape': 'sea_grape',
 'seagrasses': 'seagrass',
 'seagreen': 'x11_color_names',
 'seagst': 'south_east_asia_graduate_school_of_theology',
 'seagul': 'gull',
 'seagull': 'gull',
 'seagulls': 'gull',
 'seahawk': 'sea_hawk',
 'seahawks': 'seattle_seahawks',
 'seaheart': 'entada_gigas',
 'seahog': 'porpoise',
 'seakaamera': 'pigcam',
 'seakale': 'crambe_maritima',
 'seakeep': 'seakeeping',
 'seakept': 'seakeeping',
 'seaking': 'sea_king',
 'seal': 'united_states_navy_seals',
 'seal-brown': 'seal_brown',
 'seal-browns': 'seal_brown',
 'sealacanth': 'coelacanth',
 'sealane': 'sea_lane',
 'sealants': 'sealant',
 'sealaska': 'sealaska_corporation',
 'sealaunch': 'sea_launch',
 'sealavender': 'limonium',
 'sealbrown': 'seal_brown',
 'sealbrowns': 'seal_brown',
 'sealed': 'seal',
 'sealegs': 'sea_legs',
 'sealers': 'sealant',
 'sealettuce': 'sea_lettuce',
 'sealevel': 'sea_level',
 'sealh': 'chief_seattle',
 'sealicanth': 'coelacanth',
 'sealife': 'marine_biology',
 'sealion': 'sea_lion',
 'sealkote': 'sialkot',
 'sealonline': 'seal_online',
 'sealords': 'operation_sealords',
 'seals': 'united_states_navy_seals',
 'sealsfield': 'charles_sealsfield',
 'sealtest': 'sealtest_dairy',
 'sealth': 'chief_seattle',
 'sealtiel': 'selaphiel',
 'seam-squirrel': 'sucking_louse',
 'seamaid': 'mermaid',
 'seamaids': 'mermaid',
 'seamans': 'sam_seamans',
 'seamark': 'sea_mark',
 'seambiotic': 'algae_fuel',
 'seamc': 'south_east_asian_mathematics_competition',
 'seamed': 'seam_types',
 'seamen': 'seaman',
 'seament': 'biorock',
 'seamers': 'seamer',
 'seamewe': 'sea-me-we_3',
 'seamewe-4': 'sea-me-we_4',
 'seamine': 'naval_mine',
 'seamines': 'naval_mine',
 'seamlessrdp': 'rdesktop',
 'seamonkeys': 'sea-monkeys',
 'seamoss': 'chondrus_crispus',
 'seamoth': 'pegasidae',
 'seamounts': 'seamount',
 'seams': 'software_engineering_for_adaptive_and_self-managing_systems',
 'seamster': 'sewing',
 'seamstress': 'sewing',
 'seamus': 'society_for_electro-acoustic_music_in_the_united_states',
 'seamwelding': 'seam_welding',
 'seanachaidhs': 'bard',
 'seanbaby.com': 'seanbaby',
 'seanjon': 'fiction_family',
 'seaorg': 'sea_org',
 'seapen': 'sea_pen',
 'seaplanes': 'seaplane',
 'seaport': 'port',
 'seaports': 'port',
 'seapottery': 'sea_pottery',
 'seapower': 'naval_warfare',
 'seapurslane': 'halimione_portulacoides',
 'seaquake': 'earthquake',
 'seaquam': 'seaquam_secondary_school',
 'seaquest': 'seaquest_dsv',
 'sear-grilling': 'grilling',
 'searam': 'rim-116_rolling_airframe_missile',
 'searaven': 'sea_raven',
 'searay': 'sea_ray',
 'searca': 'southeast_asian_regional_center_for_graduate_study_and_research_in_agriculture',
 'search': 'searching',
 'search-and-destroy': 'search_and_destroy',
 'search-and-rescue': 'search_and_rescue',
 'search.com': 'cnet_networks',
 'searchbar': 'toolbar',
 'searchbox': 'web_search_engine',
 'searchengine': 'web_search_engine',
 'searchenginewatch': 'search_engine_watch',
 'searchenginewatch.com': 'search_engine_watch',
 'searches': 'searching',
 'searchlights': 'searchlight',
 'searchwiki': 'google_searchwiki',
 'seared': 'searing',
 'searey': 'progressive_aerodyne_searey',
 'seargent': 'sergeant',
 'searin': 'living_river_siam',
 'seariver': 'seariver_maritime',
 'searoad': 'peninsula_searoad_transport',
 'searobin': 'sea_robin',
 'searocket': 'cakile',
 'sears-roebuck': 'sears',
 'searsucker': 'seersucker',
 'seary': 'e.r._seary',
 'seasalt': 'sea_salt',
 'seashells': 'seashell',
 'seashield': 'seagate_seashield',
 'seashores': 'seashore',
 'seasia': 'southeast_asia',
 'seasnake': 'sea_snake',
 'season-ticket': 'season_ticket',
 'seasonal': 'season',
 'seasonale': 'extended_cycle_combined_hormonal_contraceptive',
 'seasonally': 'season',
 'seasoned': 'seasoning',
 'seasonic': 'sea_sonic',
 'seasonique': 'extended_cycle_combined_hormonal_contraceptive',
 'seasons': 'season',
 'seasonwork': 'seasonworkers',
 'seasonworker': 'seasonworkers',
 'seaspan': 'washington_marine_group',
 'seaspinach': 'tetragonia',
 'seasprite': 'sh-2_seasprite',
 'seaspurrey': 'spergularia',
 'seastar': 'sea_star',
 'seastarr': 'sea_star',
 'seastars': 'sea_star',
 'seastead': 'seasteading',
 'seaswift': 'sea_swift',
 'seat-belt': 'seat_belt',
 'seat-filler': 'seat_filler',
 'seat-filling': 'seat_filler',
 'seatbelt': 'seat_belt',
 'seatbelts': 'seat_belt',
 'seater': 'couch',
 'seatle': 'seattle',
 'seato': 'southeast_asia_treaty_organization',
 'seatow': 'sea_tow',
 'seatroopers': 'imperial_stormtrooper',
 'seats': 'seat',
 'seatsfield': 'charles_sealsfield',
 'seattle-tacoma': 'seatac',
 'seattle/tacoma': 'seattle-tacoma_international_airport',
 'seattleites': 'seattle',
 'seattleix': 'seattle_internet_exchange',
 'seattlepi': 'seattle_post-intelligencer',
 'seattlest': 'gothamist',
 'seattletimes': 'the_seattle_times',
 'seattlewireless': 'seattle_wireless',
 'seaturtle': 'sea_turtle',
 'seau': 'junior_seau',
 'seauchot': 'saeujeot',
 'seaurchin': 'sea_urchin',
 'seaview': 'seaview_marriott_resort',
 'seawa': 's.e.a._write_award',
 'seawalls': 'seawall',
 'seawanhaka': 'seawanhaka_corinthian_yacht_club',
 'seawant': 'sewant',
 'seawatch': 'angelica_lucida',
 'seaway-max': 'seawaymax',
 'seaweeds': 'seaweed',
 'seawind': 'seawind_line',
 'seawing': 'seacons',
 'seawoods': 'seawoods_-_darave_station',
 'seawoods-darave': 'seawoods_-_darave_station',
 'seaworthily': 'seakeeping',
 'seaworthiness': 'seakeeping',
 'seaworthy': 'seakeeping',
 'seawrack': 'fucus_vesiculosus',
 'seax-wicca': 'seax-wica',
 'seaxwicca': 'seax-wica',
 'seaxwulf': 'sexwulf',
 'seaza': 'south_east_asian_zoos_association',
 'sebacate': 'sebacic_acid',
 'sebaceous': 'sebaceous_gland',
 'sebacil': 'phoxim',
 'sebah': 'pascal_sebah',
 'sebartoo': 'shebartoo',
 'sebartu': 'shebartoo',
 'sebastapol': 'sebastopol',
 'sebastea': 'samaria',
 'sebasteia': 'sivas',
 'sebastiao': 'sebastian_of_portugal',
 'sebasticook': 'sebasticook_river',
 'sebastid': 'sebastidae',
 'sebastien-roch-nicolas': 'nicolas_chamfort',
 'sebastocrator': 'sebastokrator',
 'sebat': 'shevat',
 'sebatbeit': 'chaha_language',
 'sebatik': 'sebatik_island',
 'sebbakh': 'sebakh',
 'sebe': 'boxing_the_compass',
 'sebe-brikolo': 'sebe-brikolo_department',
 'sebeezee': 'sebesi',
 'sebehr': 'al-zubayr_rahma_mansur',
 'sebek': 'sobek',
 'sebeknefru': 'sobekneferu',
 'sebelius': 'kathleen_sebelius',
 'sebennytic': 'nile_delta',
 'sebesten': 'cordia',
 'sebetuane': 'sebetwane',
 'sebi': 'securities_and_exchange_board_of_india',
 'sebino': 'lake_iseo',
 'sebioi': 'sabians',
 'sebitwane': 'sebetwane',
 'sebocystomatosis': 'steatocystoma_multiplex',
 'seboghatullah': 'sabians',
 'sebomenoi': 'godfearers',
 'sebomenos': 'proselyte',
 'sebondius': 'raymond_of_sabunde',
 'sebopsoriasis': 'seborrheic-like_psoriasis',
 'seborium': 'sapium',
 'seborrhea': 'seborrhoeic_dermatitis',
 'seborrheic': 'seborrhoeic_dermatitis',
 'seborrhiasis': 'seborrheic-like_psoriasis',
 'sebrenica': 'srebrenica',
 'sebs': 'boxing_the_compass',
 'sebta': 'ceuta',
 'sebtp': 'selling_england_by_the_pound',
 'sebts': 'southeastern_baptist_theological_seminary',
 'sebuano': 'cebuano_language',
 'sebuektigin': 'sabuktigin',
 'sebuktigin': 'sabuktigin',
 'sebum': 'sebaceous_gland',
 'sec-1': 'inverse_trigonometric_functions',
 'sec-bois': 'vieux-berquin',
 'sec-butyl': 'butyl',
 'sec-ded': 'hamming_code',
 'sec.gov': 'u.s._securities_and_exchange_commission',
 'sec5': 'exoc2',
 'sec5p': 'exoc2',
 'sec61a1': 'sec61_alpha_1',
 'secac': 'silesian_evangelical_church_of_augsburg_confession',
 'secaf': 'united_states_secretary_of_the_air_force',
 'secal': 'selective_calling',
 'secanol': 'secobarbital',
 'secantial': 'secant_line',
 'secasel': 'ohaba',
 'secatague': 'metoac',
 'secateur': 'pruning_shears',
 'secateurs': 'pruning_shears',
 'secatogue': 'metoac',
 'secbutabarbital': 'butabarbital',
 'secca': 'southeastern_center_for_contemporary_art',
 'seccession': 'secession',
 'seccondee': 'sekondi-takoradi',
 'secd': 'secd_machine',
 'secded': 'hamming_code',
 'secdef': 'united_states_secretary_of_defense',
 'secdrv.sys': 'safedisc',
 'secede': 'secession',
 'seceded': 'secession',
 'seceder': 'seceders',
 'secenergy': 'united_states_secretary_of_energy',
 'secess': 'secession',
 'secessio': 'secessio_plebis',
 'secessionist': 'secession',
 'secessions': 'secession',
 'secessionstil': 'vienna_secession',
 'sech': 'hyperbolic_function',
 'sechach': 'sukkah',
 'sechelles': 'seychelles',
 'sechnall': 'seachnaill',
 'sechskies': 'sechs_kies',
 'sechtdamon': 'myrkskog',
 'sechuan': 'sichuan',
 'sechzer': 'philip_h._sechzer',
 'seci': 'southeast_european_cooperative_initiative',
 'secia': 'secchia',
 'secks': 'sexual_intercourse',
 'secl4': 'selenium_tetrachloride',
 'seclamatan': 'yelkanum_seclamatan',
 'seclamatum': 'yelkanum_seclamatan',
 'secnav': 'united_states_secretary_of_the_navy',
 'seco-qc': 'secure_communication_based_on_quantum_cryptography',
 'seco-rail': 'seco_rail',
 'secobarbitol': 'secobarbital',
 'secoisolariciresinol': 'secoisolariciresinol_diglucoside',
 'secom': 'nova_southeastern_university_college_of_osteopathic_medicine',
 'seconal': 'secobarbital',
 'second-chance': 'second_chance',
 'second-countability': 'second-countable_space',
 'second-countable': 'second-countable_space',
 'second-cousin': 'cousin',
 'second-echelon': 'soviet_deep_operations',
 'second-growth': 'secondary_forest',
 'second-hand': 'used_good',
 'second-home': 'cottage',
 'second-lieutenant': 'second_lieutenant',
 'second-messenger': 'second_messenger_system',
 'second-person': 'second-person_narrative',
 'second-quantized': 'canonical_quantization',
 'second-round-effect': 'second-round_effect',
 'second-sight': 'clairvoyance',
 'second-source': 'second_source',
 'second-strike': 'second_strike',
 'secondarysexualcharacteristics': 'secondary_sex_characteristic',
 'seconddraft.org': 'pallywood',
 'secondhand': 'used_good',
 'secondine': 'grinter_place',
 'secondlife': 'second_life',
 'seconds': 'second',
 'secondsuperpower': 'second_superpower',
 'seconol': 'secobarbital',
 'secoqc': 'secure_communication_based_on_quantum_cryptography',
 'secosteroids': 'secosteroid',
 'secound': 'second',
 'secoya': 'secoya_people',
 'secp': 'securities_and_exchange_commission_of_pakistan',
 'secr': 'south_eastern_and_chatham_railway',
 'secr.': 'louis_secretan',
 'secret': 'secrecy',
 'secretarial': 'secretary',
 'secretarianism': 'sectarianism',
 'secretarie': 'secretary',
 'secretaries': 'secretary',
 'secretarius': 'cardinal-nephew',
 'secretary-bird': 'secretarybird',
 'secretary-general': 'secretary_general',
 'secretaryship': 'secretary',
 'secretase': 'amyloid_precursor_protein_secretase',
 'secretavg': 'adult_video_game',
 'secretchiefs3': 'secret_chiefs_3',
 'secretcyber': 'cybersex',
 'secrete': 'secretion',
 'secreted': 'secretion',
 'secreteriat': 'secretariat',
 'secretions': 'secretion',
 'secretive': 'secrecy',
 'secretomotoric': 'secretomotor',
 'secs': 'second',
 'secstate': 'united_states_secretary_of_state',
 'sectarian': 'sectarianism',
 'sectary': 'sectarianism',
 'sectaur': 'sectaurs',
 'secthdamon': 'myrkskog',
 'sectile': 'sectility',
 'sectionalist': 'sectionalism',
 'sectioned': 'involuntary_commitment',
 'sectioning': 'involuntary_commitment',
 'sections': 'section',
 'sector7': 'sector7seven',
 'sectoral': 'sector',
 'sectorally': 'sector',
 'sectors': 'sector',
 'sectorseven': 'sector7seven',
 'sectreas': 'united_states_secretary_of_the_treasury',
 'sects': 'sect',
 'secular': 'secularity',
 'secular-progressive': 'culture_warrior',
 'secular.org': 'secular_coalition_for_america',
 'secularhumanism': 'secular_humanism',
 'secularisation': 'secularization',
 'secularised': 'secularization',
 'secularist': 'secularism',
 'secularists': 'secularism',
 'secularize': 'secularization',
 'secularized': 'secularization',
 'secundarabad': 'secunderabad',
 'secundines': 'placenta',
 'secundinus': 'seachnaill',
 'secundius': 'secundus',
 'secundrabad': 'secunderabad',
 'securacom': 'stratesec',
 'secure64': 'secure64_software',
 'secureburn': 'protect_software',
 'securedigital': 'secure_digital',
 'secureid': 'securid',
 'securezip': 'pkzip',
 'securiofo': 'securinfo',
 'securitisation': 'securitization',
 'securitize': 'securitization',
 'securitized': 'securitization',
 'securitizes': 'securitization',
 'security-as-a-service': 'security_as_a_service',
 'security-chain': 'door_chain',
 'security-token': 'security_token',
 'securityfocus.com': 'securityfocus',
 'secutores': 'secutor',
 'secv': 'state_electricity_commission_of_victoria',
 'secw': 'continental_championship_wrestling',
 'secwa': 'state_energy_commission_of_western_australia',
 'secwepemcstin': 'shuswap_language',
 'secwepemctsin': 'shuswap_language',
 'secwepmectsin': 'shuswap_language',
 'secwpemctsin': 'shuswap_language',
 'secydianus': 'sogdianus_of_persia',
 'sed-tv': 'surface-conduction_electron-emitter_display',
 'sedaka': 'neil_sedaka',
 'sedalande': 'fluanisone',
 'sedang': 'kingdom_of_sedang',
 'sedaquin': 'methaqualone',
 'sedar': 'system_for_electronic_document_analysis_and_retrieval',
 'sedate': 'sedation',
 'sedated': 'sedation',
 'sedates': 'sedation',
 'sedating': 'sedation',
 'sedationcare.com': 'dental_organization_for_conscious_sedation',
 'sedations': 'sedation',
 'sedatival': 'lorazepam',
 'sedative-hypnotic': 'sedative',
 'sedatives': 'sedative',
 'sedatory': 'sedative',
 'sedburgh': 'sedbergh',
 'sedc': 'spondyloepiphyseal_dysplasia_congenita',
 'sedd-al-bahr': 'sedd_el_bahr',
 'sedd-el-bahr': 'sedd_el_bahr',
 'seddin': 'luftschiffhafen_seddin',
 'seddo': 'sodo',
 'sedduelbahir': 'sedd_el_bahr',
 'seddulbahir': 'sedd_el_bahr',
 'sede': 'subcommittee_on_security_and_defence',
 'sedefadasi': 'sedef_island',
 'sedeimpeditism': 'siri_thesis',
 'sedeimpeditist': 'siri_thesis',
 'sedelnikovskaya': 'sedelnikovsky_district',
 'sedelnikovski': 'sedelnikovsky_district',
 'sedelnikovskii': 'sedelnikovsky_district',
 'sedelnikovskiy': 'sedelnikovsky_district',
 'sedelnikovskoye': 'sedelnikovsky_district',
 'sedelnikovsky': 'sedelnikovsky_district',
 'sedementation': 'sedimentation',
 'sedements': 'sediment',
 'sedena': 'secretariat_of_national_defense',
 'sedenary': 'hexadecimal',
 'sedenions': 'sedenion',
 'sedentarisation': 'sedentism',
 'sedentarization': 'sedentism',
 'sedentary': 'sedentary_lifestyle',
 'sedentes': 'sedentary_lifestyle',
 'sedentry': 'sedentary_lifestyle',
 'sedeprivationist': 'sedeprivationism',
 'sederot': 'sderot',
 'sedesvacancy': 'sede_vacante',
 'sedevacanteism': 'sedevacantism',
 'sedevacantist': 'sedevacantism',
 'sedevacantists': 'sedevacantism',
 'sedex': 'sedimentary_exhalative_deposits',
 'sedfa': 'sodfa',
 'sedgehill': 'sedgehill_school',
 'sedges': 'cyperaceae',
 'sedgier': 'sedge',
 'sedgiest': 'sedge',
 'sedgy': 'sedge',
 'sedici': 'fiat_sedici',
 'sedile': 'sedilia',
 'sedilla': 'sedilia',
 'sedimentary': 'sedimentary_rock',
 'sedimented': 'sediment',
 'sedimentological': 'sedimentology',
 'sedimentologist': 'sedimentology',
 'sedimentologists': 'sedimentology',
 'sediments': 'sediment',
 'sediq': 'seediq_people',
 'sedite': 'potassium_chloride',
 'seditionist': 'sedition',
 'seditious': 'sedition',
 'sedizepan': 'lorazepam',
 'sedjo': 'roger_a._sedjo',
 'sedlabanki': 'central_bank_of_iceland',
 'sedletsk': 'siedlce',
 'sedmohradsko': 'transylvania',
 'sedoheptulose-7-p': 'sedoheptulose_7-phosphate',
 'sedoheptulose-7-phosphate': 'sedoheptulose_7-phosphate',
 'sedom': 'sodom_and_gomorrah',
 'sedoxil': 'mexazolam',
 'sedra': 'adel_sedra',
 'sedriss': 'dark_empire',
 'sedrun': 'tujetsch',
 'seds': 'students_for_the_exploration_and_development_of_space',
 'seduce': 'seduction',
 'seduced': 'seduction',
 'seducer': 'seduction',
 'seduces': 'seduction',
 'seducing': 'seduction',
 'seductions': 'seduction',
 'seductive': 'seduction',
 'seductress': 'seduction',
 'sedudu': 'kasikili',
 'sedula': 'community_tax_certificate',
 'sedulous': 'diligence',
 'sedulously': 'diligence',
 'sedums': 'sedum',
 'sedunes': 'seduni',
 'sedunii': 'seduni',
 'seduxen': 'diazepam',
 'see-grid': 'hans_moravec',
 'see-it-now': 'see_it_now',
 'see-low': 'cee-lo',
 'see-saw': 'seesaw',
 'see-threepio': 'c-3po',
 'see-through': 'transparent_materials',
 'see1': 'manually_coded_english',
 'see2': 'signing_exact_english',
 'seealp-see': 'seealpsee',
 'seebee': 'seabee',
 'seeberg-see': 'seebergsee',
 'seebeyond': 'seebeyond_technology_corporation',
 'seeboldia': 'seeboldia_korgosella',
 'seebruck': 'seeon-seebruck',
 'seeburger-see': 'seeburger_see',
 'seeburgersee': 'seeburger_see',
 'seec': 'stock_exchange_executive_council',
 'seeck': 'otto_seeck',
 'seecp': 'southeast_european_cooperation_process',
 'seed-bearing': 'spermatophyte',
 'seed-coat': 'seed',
 'seed-sower': 'seed_drill',
 'seed-tree': 'seed_trees',
 'seeda': 'south_east_england_development_agency',
 'seedboxing': 'seedbox',
 'seedcake': 'seed_cake',
 'seedcakes': 'bush_bread',
 'seedcoat': 'seed',
 'seedeq': 'truku_people',
 'seedlac': 'lac',
 'seedless': 'seedless_fruit',
 'seedlings': 'seedling',
 'seedoo': 'sea-doo',
 'seedorfsee': 'lac_de_seedorf',
 'seeds': 'seed',
 'seedstock': 'seed_trees',
 'seee': 'society_of_electrical_and_electronics_engineers',
 'seefahrer': 'seafarers_of_catan',
 'seeg': 'stereoelectroencephalography',
 'seegaay': 'hecate_strait',
 'seegloo': 'robert_peary',
 'seegrid': 'hans_moravec',
 'seehamer-see': 'seehamer_see',
 'seehamersee': 'seehamer_see',
 'seeiah': 'ssx_tricky',
 'seeingwithsound': 'human_echolocation',
 'seeiso': 'seeiso_of_basutoland',
 'seejiq': 'seediq_people',
 'seekbat': 'aim-97_seekbat',
 'seeker-sensitive': 'church_growth',
 'seeking': 'seek',
 'seekingalpha': 'seeking_alpha',
 'seekingalpha.com': 'seeking_alpha',
 'seekirchen': 'seekirchen_am_wallersee',
 'seekmo': 'zango',
 'seeldrayers': 'rodolphe_seeldrayers',
 'seelenlos': 'eternity_rites',
 'seelinie': 'lake_railway',
 'seeltersk': 'saterland_frisian_language',
 'seem': 'social_enterprise_east_midlands',
 'seem.': 'berthold_carl_seemann',
 'seemabadhha': 'seemabaddha',
 'seemannaralia': 'seemannaralia_gerrardii',
 'seeming': 'seam_types',
 'seemo': 'south_east_europe_media_organisation',
 'seems': 'mass_spectrometry_data_format',
 'seenugadu': 'seenugadu_chiranjeevi_fan',
 'seep': 'petroleum_seep',
 'seep-willow': 'baccharis_salicifolia',
 'seeprom': 'eeprom',
 'seeps': 'petroleum_seep',
 'seepweed': 'suaeda',
 'seepwillow': 'baccharis_salicifolia',
 'seeq': 'ivalice',
 'seeqpod.com': 'seeqpod',
 'seer': 'seasonal_energy_efficiency_ratio',
 'seera': 'south_east_england_regional_assembly',
 'seerad': 'scottish_executive_environment_and_rural_affairs_department',
 'seerah': 'sirah_rasul_allah',
 'seerem': 'south-east_europe_regional_energy_market',
 'seeress': 'prophet',
 'seeri': 'mahatma_gandhi_university',
 'seers': 'seer',
 'seerstone': 'scrying',
 'seert': 'siirt',
 'seerth': 'bitlis_province',
 'seerveld': 'calvin_seerveld',
 'seesee': 'see-see_partridge',
 'seesjaervi': 'lake_segozero',
 'seesjarvi': 'lake_segozero',
 'seeta': 'sita',
 'seetakt': 'seetakt_radar',
 'seetakunda': 'sitakunda',
 'seetee': 'antimatter',
 'seetha': 'sita',
 'seethathode': 'seethathodu',
 'seethawaka': 'avissawella',
 'seetie': 'sita',
 'seevagasinthamani': 'civaka_cintamani',
 'seeweid-see': 'seeweidsee',
 'seewli': 'seewlisee',
 'seewli-see': 'seewlisee',
 'seeyahumba': 'siyahamba',
 'seezthal': 'seeztal',
 'sefa-utaki': 'seifa-utaki',
 'sefad': 'safed',
 'sefadu': 'koidu-sefadu',
 'sefardi': 'sephardi_jews',
 'sefardic': 'sephardi_jews',
 'sefardim': 'sephardi_jews',
 'sefca': 'southeastern_film_critics_association',
 'sefeb': 'alexander_siddig',
 'seferis': 'giorgos_seferis',
 'sefevi': 'safavid_dynasty',
 'seffarin': 'saffarin',
 'sefira': 'sephirot',
 'sefirah': 'sephirot',
 'sefiros': 'sephirot',
 'sefirot': 'sephirot',
 'sefiroth': 'sephirot',
 'sefm': 'international_conference_on_software_engineering_and_formal_methods',
 'seforno': 'obadiah_ben_jacob_sforno',
 'seforus': 'tzippori',
 'sefpt': 'september_eleventh_families_for_peaceful_tomorrows',
 'sefrou': 'province_of_sefrou',
 'seftalia': 'sheftalia',
 'sefuwa': 'sayfawa_dynasty',
 'seg-y': 'seg_y',
 'sega-am1': 'sega_wow',
 'sega-am2': 'sega_am-2',
 'sega-am3': 'sega_am-3',
 'sega-am8': 'sonic_team',
 'sega-cd': 'mega-cd',
 'segacd': 'mega-cd',
 'segafredo': 'massimo_zanetti',
 'segaga': 'segagaga',
 'segagen': 'sega_smash_pack_rom_loader',
 'segas': 'hellenic_amateur_athletic_association',
 'segasaturn': 'sega_saturn',
 'segavao': 'blue-crowned_lorikeet',
 'segd': 'environmental_graphic_design',
 'segeb': 'segev',
 'segeburg': 'bad_segeberg',
 'segedin': 'szeged',
 'segericus': 'sigeric',
 'segest': 'segestes',
 'segestica': 'sisak',
 'segestriidae': 'tube-dwelling_spider',
 'segev-shalom': 'shaqib_al-salam',
 'segewold': 'sigulda',
 'segfault': 'segmentation_fault',
 'segfaults': 'segmentation_fault',
 'segfield': 'sedgefield',
 'segger': 'segger_microcontroller_systems',
 'seghatoleslam': 'seqat-ol-eslam_tabrizi',
 'seghedin': 'szeged',
 'segholate': 'segolate',
 'segidrin': 'hydrazine_sulfate',
 'segimerus': 'arminius',
 'segismundo': 'life_is_a_dream',
 'segisvultus': 'flavius_sigisvultus',
 'segl': 'sils_im_engadin/segl',
 'segmentalism': 'efficiency_wages',
 'segmentary': 'alphabet',
 'segmentectomy': 'segmental_resection',
 'segmenting': 'market_segment',
 'segments': 'segment',
 'segna': 'senj',
 'segno': 'dal_segno',
 'segnosaur': 'therizinosaur',
 'segnosauria': 'therizinosaur',
 'segnosauridae': 'therizinosaur',
 'segond': 'louis_segond',
 'segor': 'zoara',
 'segoyewatha': 'red_jacket',
 'segozero': 'lake_segozero',
 'segra': 'selective_glucocorticoid_receptor_agonist',
 'segrais': 'jean_renaud_de_segrais',
 'segram': 'seagram',
 'segregate': 'segregation',
 'segregated': 'segregation',
 'segregationism': 'racial_segregation',
 'segregationist': 'racial_segregation',
 'segs': 'solar_energy_generating_systems',
 'segsbury': 'segsbury_camp',
 'seguidillas': 'seguidilla',
 'seguiera': 'combretum',
 'seguiriya': 'siguiriyas',
 'segullah': 'bloggernacle',
 'segun': 'spanish_prepositions',
 'segurosekirei': 'japanese_wagtail',
 'segvaj': 'burton_c._bell',
 'segway': 'segway_pt',
 'segways': 'segway_pt',
 'segwey': 'segway_pt',
 'segweys': 'segway_pt',
 'segy': 'seg_y',
 'sehanine': 'sehanine_moonbow',
 'sehel': 'sehel_island',
 'seher': 'sehar',
 'sehk': 'hong_kong_stock_exchange',
 'sehl': 'south_east_hockey_league',
 'sehlohlo': 'berkheya_purpurea',
 'sehr': 'sehr_mahmood',
 'sehri': 'suhoor',
 'sehs': 'south_eugene_high_school',
 'sehsr': 'southeast_high_speed_rail_corridor',
 'sehv': 'schweizerischer_eishockeyverband',
 'sehwag': 'virender_sehwag',
 'sehydrin': 'hydrazine_sulfate',
 'sehzade': 'shahzade',
 'seianus': 'sejanus',
 'seibels': 'seibel',
 'seibertron': 'cybertron',
 'seibo': 'erythrina_crista-galli',
 'seicheles': 'seychelles',
 'seichelles': 'seychelles',
 'seiches': 'seiche',
 'seiching': 'seiche',
 'seichu': 'glossary_of_buddhism',
 'seidbazar': 'seyidbazar',
 'seiddab': 'seiddab_trilogy',
 'seidell': 'seidel',
 'seiden': 'rg_veda',
 'seidimli': 'seydimli',
 'seidl': 'seidel',
 'seidlin': 'oskar_seidlin',
 'seidmakhmudlu': 'seyidmahmudlu',
 'seidnaya': 'saidnaya',
 'seido-kaikan': 'seidokaikan',
 'seidozero': 'lake_seydozero',
 'seie': 'submarine_escape_immersion_equipment',
 'seif': 'dune',
 'seifert-fibered': 'seifert_fiber_space',
 'seiffen/erzgeb.': 'seiffen',
 'seifuku': 'japanese_school_uniform',
 'seifukujitsu': 'seifukujutsu',
 'seifullah': 'sword_of_allah',
 'seige': 'siege',
 'seigenthaler': 'john_seigenthaler',
 'seigenthalergate': 'wikipedia_biography_controversy',
 'seigneurage': 'seigniorage',
 'seigneurial': 'seigneurial_system',
 'seigneurialism': 'manorialism',
 'seigneurialist': 'manorialism',
 'seigneurialisticism': 'manorialism',
 'seigneurie': 'manorialism',
 'seigneuries': 'manorialism',
 'seigneurs': 'seigneur',
 'seigneury': 'manorialism',
 'seigniories': 'seignory',
 'seigniory': 'seignory',
 'seignorage': 'seigniorage',
 'seignorialism': 'manorialism',
 'seignories': 'seignory',
 'seihantai': 'bipolar',
 'seihin-shiki': 'coming_of_age_day',
 'seijin-shiki': 'coming_of_age_day',
 'seijinshiki': 'coming_of_age_day',
 'seikan': 'seikan_tunnel',
 'seikilos': 'seikilos_epitaph',
 'seilan': 'sri_lanka',
 'seilandstua': 'seilandstuva',
 'seilbahn': 'aerial_tramway',
 'seilenos': 'silenus',
 'seimen': 'seimeni',
 'seimens': 'siemens',
 'seimu': 'emperor_seimu',
 'seinai': 'sejny',
 'seine-inferieure': 'seine-maritime',
 'seine-infrieure': 'seine-maritime',
 'seine-nord': 'seine-nord_europe_canal',
 'seinei': 'emperor_seinei',
 'seinen': 'seinen_manga',
 'seinfeild': 'seinfeld',
 'seinfeldian': 'seinfeld',
 'seinfield': 'seinfeld',
 'seingalt': 'giacomo_casanova',
 'seinorage': 'seigniorage',
 'seio': 'seioglobal',
 'seiobo': 'queen_mother_of_the_west',
 'seipenbusch': 'jens_seipenbusch',
 'seirai': 'seires',
 'seiran': 'aichi_m6a',
 'seirawan': 'yasser_seirawan',
 'seirei': 'moribito:_guardian_of_the_spirit',
 'seireki': 'turn_a_gundam',
 'seiren': 'seiren_co.',
 'seirenes': 'siren',
 'seiri': 'kaizen',
 'seiro': 'mushiki',
 'seiryo': 'seiryo_tennan',
 'seiryuu': 'azure_dragon',
 'seis': 'on-line_encyclopedia_of_integer_sequences',
 'seisbierrum': 'sexbierum',
 'seisd': 'san_elizario_independent_school_district',
 'seised': 'seisin',
 'seishan': 'seisan',
 'seishi': 'mahasthamaprapta',
 'seishin-kai': 'seishinkai',
 'seiskari': 'seskar',
 'seism': 'earthquake',
 'seismic': 'seismology',
 'seismicity': 'seismology',
 'seismograph': 'seismometer',
 'seismographs': 'seismometer',
 'seismography': 'seismometer',
 'seismologist': 'seismology',
 'seismologists': 'seismology',
 'seismometers': 'seismometer',
 'seismonasty': 'thigmonasty',
 'seismonatic': 'thigmonasty',
 'seismosaur': 'diplodocus',
 'seisomologist': 'seismology',
 'seisoulan': 'seysulan',
 'seistan': 'sistan',
 'seisure': 'seizure',
 'seitaridis': 'giourkas_seitaridis',
 'seithennin': 'seithenyn',
 'seiu': 'service_employees_international_union',
 'seive': 'sieve',
 'seivert': 'sievert',
 'seiwa-genji': 'seiwa_genji',
 'seiya': 'saint_seiya',
 'seiya-murai': 'seiya_murai',
 'seiyap': 'sze_yup',
 'seized': 'seisin',
 'seizin': 'seisin',
 'seizuredog': 'seizure_response_dog',
 'seizures': 'seizure',
 'seizures.': 'seizure',
 'sejera': 'ilaniya',
 'sejhl': 'southeast_junior_hockey_league',
 'sejil': 'sajjil',
 'sejlflod': 'sejlflod_municipality',
 'sejm': 'sejm_of_the_republic_of_poland',
 'sejmist': 'jewish_socialist_workers_party',
 'sejmists': 'jewish_socialist_workers_party',
 'sejnenski': 'sejny_county',
 'sejo': 'sejo_of_joseon',
 'sejong': 'sejong_the_great',
 'sejong-ro': 'sejongno',
 'sek3': 'samuel_edward_konkin_iii',
 'sekacz': 'baumkuchen',
 'sekaku': 'senkaku_islands',
 'sekanais': 'dene',
 'sekaten': 'gamelan_sekaten',
 'seke': 'communist_party_of_greece',
 'sekeetamys': 'bushy-tailed_jird',
 'sekenenra': 'seqenenre_tao_ii',
 'sekerlioglu': 'attila_sekerlioglu',
 'sekhawati': 'shekhawati',
 'sekhem': 'sekhem_scepter',
 'sekhem-scepter': 'sekhem_scepter',
 'sekhemet': 'sekhmet',
 'sekhemket': 'sekhemkhet',
 'sekhet': 'sekhmet',
 'sekhira': 'skhira',
 'sekhiya': 'patimokkha',
 'sekhmnet': 'sekhmet',
 'sekhry': 'sekhri',
 'sekigahara': 'battle_of_sekigahara',
 'sekikoku': 'dendrobium_moniliforme',
 'sekito': 'tsuyoshi_sekito',
 'sekkaptipatti': 'dhasekar',
 'seklameten': 'yelkanum_seclamatan',
 'sekmet': 'sekhmet',
 'sekmeth': 'sekhmet',
 'seknet-re': 'ahmose_i',
 'seko': 'swedish_union_for_service_and_communications_employees',
 'sekon': 'kong_river',
 'sekondi': 'sekondi-takoradi',
 'sekong': 'xekong',
 'sekotsu': 'sekkotsu',
 'sekrima': 'christian_confederation_of_malagasy_trade_unions',
 'seksmisja': 'sexmission',
 'sekstanstvo': 'spiritual_christianity',
 'sektanstvo': 'spiritual_christianity',
 'sektet': 'sekhmet',
 'sektioui': 'tarik_sektioui',
 'seku': 'shotokan_of_england_karate_union',
 'sekudai': 'skudai',
 'sekukuni': 'sekhukhune',
 'sekularism': 'secularism',
 'selachian': 'chondrichthyes',
 'selachians': 'chondrichthyes',
 'selachii': 'chondrichthyes',
 'selachimorpha': 'shark',
 'selades': 'sellades',
 'selaf': 'central_european_football_league',
 'selaginellaceae': 'selaginella',
 'selaginellales': 'selaginella',
 'selaginellopsida': 'selaginella',
 'selaheddine': 'saladin',
 'selakovic': 'stefan_selakovic',
 'selam': 'salaam',
 'selamta': 'selamta_family_project',
 'selana': 'sellana',
 'selandia': 'ms_selandia',
 'selane': 'hydrogen_selenide',
 'selanes': 'sellana',
 'selanger': 'medelpad',
 'selanik': 'thessaloniki',
 'selasia': 'oinountas',
 'selassia': 'oinountas',
 'selassie': 'haile_selassie_i_of_ethiopia',
 'selayarese': 'selayar_language',
 'selbourne': 'selborne',
 'selbstopfereinsatz': 'leonidas_squadron',
 'selc': 'synod_of_evangelical_lutheran_churches',
 'selchis': 'serket',
 'seldane': 'terfenadine',
 'seldarine': 'elf_deities',
 'seldi': 'surface-enhanced_laser_desorption/ionization',
 'seldi-tof': 'surface-enhanced_laser_desorption/ionization',
 'seldinger': 'seldinger_technique',
 'seldjuk': 'seljuq_dynasty',
 'sele': 'e-selectin',
 'selec-trac': 'jeep_four_wheel_drive_systems',
 'selecao': 'brazil_national_football_team',
 'selecap': 'celecoxib',
 'select-fire': 'selective_fire',
 'select-trac': 'jeep_four_wheel_drive_systems',
 'selected': 'selection',
 'selectee': 'secondary_security_screening_selection',
 'selecter': 'the_selecter',
 'selectins': 'selectin',
 'selections': 'selection',
 'selectionsort': 'selection_sort',
 'selective': 'functional_selectivity',
 'selective-fire': 'selective_fire',
 'selective-yellow': 'selective_yellow',
 'selectiveness': 'selectivity',
 'selectman': 'board_of_selectmen',
 'selectmen': 'board_of_selectmen',
 'selectra': 'sertraline',
 'selectric': 'ibm_selectric_typewriter',
 'selectsoft': 'selectsoft_publishing',
 'selecttv': 'selectv',
 'seledang': 'gaur',
 'selefke': 'silifke',
 'selegeline': 'selegiline',
 'selektine': 'pravastatin',
 'selektion': 'glossary_of_nazi_germany',
 'selemdzha': 'selemdzha_river',
 'selemie': 'salamiyah',
 'selemiya': 'salamiyah',
 'selemiye': 'salamiyah',
 'selemnus': 'selemnos',
 'selenaketone': 'thioketone',
 'selenaphenol': 'benzeneselenol',
 'selenarctos': 'asian_black_bear',
 'selenates': 'selenate',
 'selenatic': 'selenate',
 'selenation': 'organoselenium_chemistry',
 'selenelion': 'lunar_eclipse',
 'selenga': 'selenge_river',
 'selenga-orkhon': 'selenge_river',
 'selenia': 'alenia_aeronautica',
 'selenian': 'selenium',
 'selenicereus': 'moonlight_cactus',
 'selenides': 'selenide',
 'selenidic': 'selenide',
 'seleniferous': 'selenium',
 'seleniidi': 'ennomini',
 'seleniini': 'ennomini',
 'selenious': 'selenium',
 'selenipedieae': 'selenipedium',
 'selenipediinae': 'selenipedium',
 'selenites': 'selenite',
 'selenitic': 'selenite',
 'selenitical': 'selenite',
 'selenitically': 'selenite',
 'selenium/temp': 'selenium',
 'seleniun': 'selenium',
 'seleniuretted': 'selenium',
 'seleno-mercaptan': 'selenol',
 'selenobacteria': 'acidaminococcaceae',
 'selenographer': 'selenography',
 'selenoketone': 'thioketone',
 'selenology': 'geology_of_the_moon',
 'selenomonads': 'selenomonad',
 'selenomonas': 'selenomonad',
 'selenone': 'thioketone',
 'selenophenol': 'benzeneselenol',
 'selenopidae': 'wall_crab_spider',
 'selenopoidea': 'wall_crab_spider',
 'selenoproteins': 'selenoprotein',
 'selenothamnus': 'lawrencia',
 'selenous': 'selenium',
 'selenoxide': 'organoselenium_chemistry',
 'selent-schlesen': 'selent/schlesen',
 'selenter-see': 'selenter_see',
 'selesnya': 'ravnica:_city_of_guilds',
 'selestria': 'silistra',
 'seleucid': 'seleucid_empire',
 'seleucidis': 'twelve-wired_bird_of_paradise',
 'seleucids': 'seleucid_empire',
 'seleucopolis': 'seleucia_ad_belum',
 'seleucos': 'seleucus',
 'seleukid': 'seleucid_empire',
 'seleukobelos': 'seleucia_ad_belum',
 'seleukos': 'seleucus',
 'selevinia': 'desert_dormouse',
 'selexa': 'citalopram',
 'selexid': 'pivmecillinam',
 'seleznevo': 'seleznyovo',
 'self': 'outline_of_self',
 'self-abnegate': 'self-denial',
 'self-abnegated': 'self-denial',
 'self-abnegating': 'self-denial',
 'self-abnegation': 'self-denial',
 'self-absorbed': 'jian_ghomeshi',
 'self-actualisation': 'self_actualization',
 'self-actualisational': 'self_actualization',
 'self-actualisations': 'self_actualization',
 'self-actualise': 'self_actualization',
 'self-actualised': 'self_actualization',
 'self-actualises': 'self_actualization',
 'self-actualising': 'self_actualization',
 'self-actualization': 'self_actualization',
 'self-actualizational': 'self_actualization',
 'self-actualizations': 'self_actualization',
 'self-actualize': 'self_actualization',
 'self-actualized': 'self_actualization',
 'self-actualizes': 'self_actualization',
 'self-actualizing': 'self_actualization',
 'self-aggrandizement': 'boasting',
 'self-amputation': 'body_integrity_identity_disorder',
 'self-antonym': 'auto-antonym',
 'self-appellation': 'exonym_and_endonym',
 'self-archive': 'self-archiving',
 'self-archived': 'self-archiving',
 'self-assertive': 'assertiveness',
 'self-assessment': 'tax',
 'self-assurance': 'self-confidence',
 'self-assured': 'self-confidence',
 'self-assuredness': 'self-confidence',
 'self-aware': 'self-awareness',
 'self-biography': 'autobiography',
 'self-care': 'self_care',
 'self-castration': 'castration',
 'self-censor': 'self-censorship',
 'self-censored': 'self-censorship',
 'self-centered': 'egocentrism',
 'self-centeredness': 'egocentrism',
 'self-checkout': 'self_checkout',
 'self-clocking': 'self-clocking_signal',
 'self-concordant': 'self-concordant_function',
 'self-confident': 'self-confidence',
 'self-conscious': 'self-consciousness',
 'self-consciously': 'self-consciousness',
 'self-consistency': 'novikov_self-consistency_principle',
 'self-consistent': 'consistency',
 'self-contradictory': 'oxymoron',
 'self-control': 'self_control',
 'self-defence': 'self-defense',
 'self-deification': 'apotheosis',
 'self-deprecating': 'self-deprecation',
 'self-depreciation': 'self-deprecation',
 'self-designation': 'ethnonym',
 'self-destruction': 'self-destruct',
 'self-destructive': 'self-destruction',
 'self-deternination': 'self-determination',
 'self-development': 'self-help',
 'self-discipline': 'discipline',
 'self-domesticating': 'self-domestication',
 'self-educated': 'autodidacticism',
 'self-education': 'autodidacticism',
 'self-embed': 'self-embedding',
 'self-embedded': 'self-embedding',
 'self-employed': 'self-employment',
 'self-evident': 'self-evidence',
 'self-evidently': 'self-evidence',
 'self-exile': 'exile',
 'self-extraction': 'extraction',
 'self-extractor': 'self-extracting_archive',
 'self-fertile': 'self-incompatibility_in_plants',
 'self-fertilisation': 'reproduction',
 'self-fertilization': 'reproduction',
 'self-flagellation': 'flagellation',
 'self-generating': 'self-organization',
 'self-googling': 'egosurfing',
 'self-governed': 'self-governance',
 'self-governing': 'self-governance',
 'self-government': 'self-governance',
 'self-gratification': 'autoeroticism',
 'self-gratifications': 'autoeroticism',
 'self-gratified': 'autoeroticism',
 'self-gratifier': 'autoeroticism',
 'self-gratifiers': 'autoeroticism',
 'self-gratifies': 'autoeroticism',
 'self-gratify': 'autoeroticism',
 'self-gratifying': 'autoeroticism',
 'self-harm': 'self-injury',
 'self-harmer': 'self-injury',
 'self-harming': 'self-injury',
 'self-hate': 'self-hatred',
 'self-homeomorphism': 'homeomorphism_group',
 'self-identified': 'personal_identity',
 'self-identify': 'personal_identity',
 'self-identity': 'self-concept',
 'self-image': 'self_image',
 'self-immolated': 'self-immolation',
 'self-immolating': 'self-immolation',
 'self-importance': 'egoism',
 'self-improvement': 'self-help',
 'self-incompatibility': 'self-incompatibility_in_plants',
 'self-incompatible': 'self-incompatibility_in_plants',
 'self-infliction': 'self-injury',
 'self-inform': 'self-information',
 'self-informational': 'self-information',
 'self-informed': 'self-information',
 'self-informer': 'self-information',
 'self-informers': 'self-information',
 'self-informing': 'self-information',
 'self-informs': 'self-information',
 'self-injuries': 'self-injury',
 'self-injuring': 'self-injury',
 'self-insert': 'self-insertion',
 'self-insurance': 'self_insurance',
 'self-irony': 'self-deprecation',
 'self-jupiter': 'freestyle_fellowship',
 'self-leveling': 'self-levelling',
 'self-limit': 'self-limiting',
 'self-limited': 'self-limiting',
 'self-loading': 'semi-automatic_firearm',
 'self-loathing': 'self-hatred',
 'self-locking': 'self-locking_device',
 'self-love': 'self-esteem',
 'self-medicate': 'self-medication',
 'self-medicated': 'self_medicated',
 'self-medicating': 'self-medication',
 'self-monitoring': 'self_monitoring',
 'self-mortification': 'mortification_of_the_flesh',
 'self-murder': 'suicide',
 'self-mutilation': 'self-injury',
 'self-mutilator': 'self-injury',
 'self-normalising': 'centralizer_and_normalizer',
 'self-normalizing': 'centralizer_and_normalizer',
 'self-number': 'self_number',
 'self-objectification': 'objectification',
 'self-observation': 'self-awareness',
 'self-ordering': 'self-organization',
 'self-organisation': 'self-organization',
 'self-organise': 'self-organization',
 'self-organised': 'self-organization',
 'self-organising': 'self-organization',
 'self-organize': 'self-organization',
 'self-organized': 'self-organization',
 'self-organizing': 'self-organization',
 'self-ornamentation': 'body_art',
 'self-perception': 'self-perception_theory',
 'self-plagiarism': 'plagiarism',
 'self-police': 'self-policing',
 'self-pollinating': 'self-pollination',
 'self-portrait/autoportrait': 'self-portrait',
 'self-portraiture': 'self-portrait',
 'self-powered': 'self-powered_car',
 'self-praise': 'boasting',
 'self-prescribing': 'self-medication',
 'self-presentation': 'impression_management',
 'self-proclaimed': 'proclamation',
 'self-proclamation': 'proclamation',
 'self-propaganda': 'self_propaganda',
 'self-propelled': 'self-propelled_travel',
 'self-protection': 'self-defense',
 'self-psychology': 'self_psychology',
 'self-publish': 'self-publishing',
 'self-published': 'self-publishing',
 'self-publisher': 'self-publishing',
 'self-pulsing': 'self-pulsation',
 'self-punishment': 'self-injury',
 'self-realisation': 'self-realization',
 'self-recognition': 'mirror_test',
 'self-reconfiguring': 'self-reconfiguring_modular_robotics',
 'self-ref': 'self-reference',
 'self-refereeing': 'referee',
 'self-referential': 'self-reference',
 'self-reflection': 'introspection',
 'self-reflexive': 'self-reference',
 'self-reflexivity': 'self-reference',
 'self-refuting': 'self-refuting_idea',
 'self-regulated': 'self-regulation',
 'self-regulating': 'self-regulation',
 'self-regulation': 'self-regulated_learning',
 'self-reinforcement': 'positive_feedback',
 'self-reinforcing': 'positive_feedback',
 'self-relations': 'self-relations_psychotherapy',
 'self-released': 'self-publishing',
 'self-reliant': 'self-reliance',
 'self-reliantly': 'self-reliance',
 'self-replicating': 'self-replication',
 'self-representation': 'self_representation',
 'self-reproach': 'regret',
 'self-reproaching': 'regret',
 'self-reproachingly': 'regret',
 'self-respect': 'self-esteem',
 'self-restraint': 'self_control',
 'self-revulsion': 'self-hatred',
 'self-righteous': 'self-righteousness',
 'self-righteously': 'self-righteousness',
 'self-rule': 'self-governance',
 'self-satisfaction': 'pride',
 'self-selected': 'self-selection',
 'self-selecting': 'self-selection',
 'self-sensorship': 'self-censorship',
 'self-serve': 'self_service',
 'self-service': 'self_service',
 'self-services': 'self_service',
 'self-similar': 'self-similarity',
 'self-soothe': 'emotional_self-regulation',
 'self-stabilisation': 'self-stabilization',
 'self-steering': 'self-steering_gear',
 'self-sterile': 'self-incompatibility_in_plants',
 'self-sterility': 'self-incompatibility_in_plants',
 'self-storage': 'self_storage',
 'self-study': 'autodidacticism',
 'self-suck': 'autofellatio',
 'self-sufficient': 'self-sufficiency',
 'self-support': 'self-sufficiency',
 'self-supported': 'self-sufficiency',
 'self-supporting': 'self-sufficiency',
 'self-supports': 'self-sufficiency',
 'self-talk': 'intrapersonal_communication',
 'self-tanning': 'sunless_tanning',
 'self-tapping': 'self-tapping_screw',
 'self-taught': 'autodidacticism',
 'self-timer': 'self_timer',
 'self-titled': 'eponym',
 'self-transcendence': 'transcendentalism',
 'self-treatment': 'self-medication',
 'self-trepanation': 'trepanation',
 'self-verification': 'self-verification_theory',
 'self-violence': 'self-injury',
 'self-worth': 'self-esteem',
 'self/pity': 'susan_hahn',
 'selfadjoint': 'self-adjoint',
 'selfbiographical': 'autobiography',
 'selfbiography': 'autobiography',
 'selfbow': 'self_bow',
 'selfcondensation': 'condensation_reaction',
 'selfconscious': 'self-consciousness',
 'selfconsciously': 'self-consciousness',
 'selfconsciousness': 'self-consciousness',
 'selfdefence': 'self-defense',
 'selfdischargers': 'selfdischarger',
 'selfed': 'vegetative_reproduction',
 'selfesteem': 'self-esteem',
 'selfevidence': 'self-evidence',
 'selfevident': 'self-evidence',
 'selfevidently': 'self-evidence',
 'selfgratification': 'autoeroticism',
 'selfgratifications': 'autoeroticism',
 'selfgratified': 'autoeroticism',
 'selfgratifier': 'autoeroticism',
 'selfgratifiers': 'autoeroticism',
 'selfgratifies': 'autoeroticism',
 'selfgratify': 'autoeroticism',
 'selfgratifying': 'autoeroticism',
 'selfhelp': 'self-help',
 'selfimage': 'disk_cloning',
 'selfinform': 'self-information',
 'selfinformation': 'self-information',
 'selfinformational': 'self-information',
 'selfinformed': 'self-information',
 'selfinformer': 'self-information',
 'selfinformers': 'self-information',
 'selfinforming': 'self-information',
 'selfinforms': 'self-information',
 'selfing': 'self-pollination',
 'selfish': 'selfishness',
 'selflessly': 'altruism',
 'selflessness': 'altruism',
 'selfleveling': 'self-levelling',
 'selflevelling': 'self-levelling',
 'selfmadehero': 'self_made_hero',
 'selfmutilation': 'self-injury',
 'selfportrait': 'self-portrait',
 'selfportraits': 'self-portrait',
 'selfpropelled': 'self-propelled_travel',
 'selfrealisation': 'self-realization',
 'selfrealization': 'self-realization',
 'selfref': 'template:selfref',
 'selfreference': 'self-reference',
 'selfreliance': 'self-reliance',
 'selfreliant': 'self-reliance',
 'selfreliantly': 'self-reliance',
 'selfrighteous': 'self-righteousness',
 'selfrighteously': 'self-righteousness',
 'selfrighteousness': 'self-righteousness',
 'selfservice': 'self_service',
 'selfservices': 'self_service',
 'selfsimilar': 'self-similarity',
 'selfsuck': 'autofellatio',
 'selfsufficiency': 'self-sufficiency',
 'selfsufficient': 'self-sufficiency',
 'selfsupport': 'self-sufficiency',
 'selfsupported': 'self-sufficiency',
 'selfsupporting': 'self-sufficiency',
 'selfsupports': 'self-sufficiency',
 'selftrade': 'boursorama',
 'selftrade.co.uk': 'boursorama',
 'selftrade.es': 'boursorama',
 'selgerben': 'dzirciems',
 'selichos': 'selichot',
 'selidove': 'selydove',
 'seligenporten': 'pyrbaum',
 'seligiline': 'selegiline',
 'seligman': 'seligmann',
 'seligsohn': 'max_seligsohn',
 'seligson': 'julius_seligson',
 'selihah': 'selichot',
 'selihot': 'selichot',
 'selihoth': 'selichot',
 'selija': 'selonia',
 'selimanosaurus': 'dicraeosaurus',
 'selinia': 'ampelakia',
 'selinity': 'salinity',
 'selinocarpus': 'acleisanthes',
 'selinus': 'selinunte',
 'selinux': 'security-enhanced_linux',
 'selions': 'selion',
 'selisch': 'confederated_salish_and_kootenai_tribes_of_the_flathead_nation',
 'selish': 'vynohradiv',
 'selivanov': 'skoptsy',
 'selizharovka': 'selizharovka_river',
 'seljan': 'mirko_and_stjepan_seljan',
 'seljefloyte': 'willow_flute',
 'seljucids': 'seljuq_dynasty',
 'seljukid': 'seljuq_dynasty',
 'seljukids': 'seljuq_dynasty',
 'seljuks': 'great_seljuq_empire',
 'seljuq': 'great_seljuq_empire',
 'seljuqid': 'seljuq_dynasty',
 'seljuqids': 'seljuq_dynasty',
 'seljuqs': 'great_seljuq_empire',
 'selkaeunam': 'selknam',
 'selket': 'serket',
 'selkhit': 'serket',
 'selkies': 'selkie',
 'selkirks': 'selkirk_mountains',
 'selkis': 'serket',
 'selkit': 'serket',
 'selkups': 'selkup',
 'sell-a-thon': 'auctiva',
 'sell-out': 'selling_out',
 'sell-outs': 'selling_out',
 'sellajoch': 'sella_pass',
 'sellanes': 'sellana',
 'sellasia': 'oinountas',
 'sellatape': 'pressure_sensitive_tape',
 'sellathon': 'auctiva',
 'sellbytel': 'sellbytel_communication_group',
 'seller': 'sales',
 'selles-en-berry': 'selles-sur-cher',
 'sellfoss': 'selfoss',
 'selligue': 'alexander_selligue',
 'selliner-see': 'selliner_see',
 'selling-out': 'selling_out',
 'sellinger': 'sellinger_school_of_business_and_management',
 'sellouk': 'suluq',
 'sellout': 'selling_out',
 'sellouts': 'selling_out',
 'sells-floto': 'sells_floto_circus',
 'sellswords': 'the_sellswords',
 'selma-to-montgomery': 'selma_to_montgomery_marches',
 'selmanix': 'udara',
 'selmasongs': 'selmasongs:_music_from_the_motion_picture_soundtrack_dancer_in_the_dark',
 'selmir': 'selmir_dos_santos_bezerra',
 'selneccer': 'nikolaus_selnecker',
 'selnecker': 'nikolaus_selnecker',
 'selo': 'village',
 'selokeen': 'metoprolol',
 'seloken': 'metoprolol',
 'selotape': 'sellotape',
 'selp': 'p-selectin',
 'selplg': 'p-selectin_glycoprotein_ligand-1',
 'selqet': 'serket',
 'selrap': 'selrap_-_skipton-east_lancashire_rail_action_partnership',
 'selroslt': 'south_end_lower_roxbury_open_space_land_trust',
 'sels': 'storm_prediction_center',
 'selsau': 'dzelzava',
 'selseleh': 'selseleh_county',
 'selski': 'spoken_macedonian',
 'selsovet': 'selsoviet',
 'selsovets': 'selsoviet',
 'selsun': 'selsun_blue',
 'selsyn': 'synchro',
 'seltuqid': 'saltuklu',
 'seltzogene': 'gasogene',
 'selucia-ctesiphon': 'ctesiphon',
 'selucid': 'seleucid_empire',
 'seluka': 'sulyukta',
 'selukta': 'sulyukta',
 'selukwe': 'shurugwi',
 'selung': 'moken',
 'selv': 'extra-low_voltage',
 'selvaganesh': 'v._selvaganesh',
 'selvedge': 'selvage',
 'selves': 'outline_of_self',
 'selvester': 'guy_selvester',
 'selvo': 'domenico_selvo',
 'selwin': 'ray_sparenberg',
 'selybria': 'silivri',
 'selye': 'hans_selye',
 'selymbria': 'silivri',
 'selzentry': 'maraviroc',
 'sem-i-ah-moo': 'semiahmoo',
 'sem.': 'evel_rabbati',
 'sema': 'seoul_museum_of_art',
 'semachot': 'evel_rabbati',
 'semaeostomae': 'aurelia_aurita',
 'semafo': 'societe_semafo',
 'semag': 'moses_ben_jacob_of_coucy',
 'semah': 'sema',
 'semahot': 'evel_rabbati',
 'semana': 'revista_semana',
 'semanan': 'kalideres',
 'semandra': 'tsimandria',
 'semangelof': 'the_alphabet_of_ben-sira',
 'semanterion': 'semantron',
 'semantic': 'semantics',
 'semantically': 'semantics',
 'semantically-secure': 'semantic_security',
 'semanticdispute': 'semantic_dispute',
 'semantician': 'semantics',
 'semanticist': 'semantics',
 'semantography': 'blissymbol',
 'semantrion': 'semantron',
 'semaoen': 'semaun',
 'semapedia': 'wikipedia:semapedia',
 'semaphor': 'semaphore',
 'semaphora': 'acronicta',
 'semaphorin-3a': 'semaphorin',
 'semaphorins': 'semaphorin',
 'semar': 'mexican_navy',
 'semara': 'smara',
 'semariners': 'seattle_mariners',
 'semarnat': 'secretariat_of_the_environment_and_natural_resources',
 'sematary': 'graveyard',
 'sematectonic': 'stigmergy',
 'sematics': 'semantics',
 'sematophora': 'acronicta',
 'semaxinib': 'semaxanib',
 'semazen': 'sufi_whirling',
 'semazens': 'sufi_whirling',
 'sembalta': 'duloxetine',
 'sembat': 'sempad_the_constable',
 'sembcorp': 'sembcorp_industries',
 'sembeeth': 'zanitas_and_lazarus_of_persia',
 'semberia': 'semberija',
 'sembonzakura': 'byakuya_kuchiki',
 'sembrians': 'sambia',
 'sembutsujo': 'zendo',
 'semc': 'sony_ericsson',
 'semcl': 'silyl_ether',
 'semco': 'ricardo_semler',
 'semeai': 'capturing_race',
 'semedx': 'sem-edx',
 'semefe': 'bakoy_river',
 'semeiology': 'semiotics',
 'semeiotics': 'semeiotic',
 'semel': 'simele',
 'semelweis': 'ignaz_semmelweis',
 'semelweiss': 'ignaz_semmelweis',
 'semendria': 'smederevo',
 'semenenre': 'semenre',
 'semenogelase': 'prostate-specific_antigen',
 'semenov': 'semyonov',
 'semenov-tian-shanskii': 'andrey_semyonov-tyan-shansky',
 'semenova': 'semyonov',
 'semenovka': 'semyonovka',
 'semenovska': 'semyonovsky',
 'semenovskaia': 'semyonovsky',
 'semenovskaya': 'semyonovsky',
 'semenovski': 'semyonovsky',
 'semenovskii': 'semyonovsky',
 'semenovskiy': 'semyonovsky',
 'semenovskoe': 'semyonovsky',
 'semenovskoye': 'semyonovsky',
 'semenovsky': 'semyonovsky',
 'semenya': 'caster_semenya',
 'semerka': 'r-7_semyorka',
 'semerkand': 'samarkand',
 'semerkant': 'samarkand',
 'semes': 'seme',
 'semester': 'academic_term',
 'semesters': 'academic_term',
 'semestre': 'academic_term',
 'semet': 'selenomethionine',
 'semet-solvay': 'solvay_process_company',
 'semetary': 'graveyard',
 'semetic': 'semitic',
 'semf': 'semi-empirical_mass_formula',
 'semg1': 'semenogelin_i',
 'semgallen': 'zemgale',
 'semi': 'semiconductor_equipment_and_materials_international',
 'semi-': 'numerical_prefix',
 'semi-acoustic': 'semi-acoustic_guitar',
 'semi-ai': 'artificial_intelligence',
 'semi-arian': 'semi-arianism',
 'semi-arianiasm': 'semi-arianism',
 'semi-arians': 'semi-arianism',
 'semi-arid': 'semi-arid_climate',
 'semi-auto': 'semi-automatic',
 'semi-autobiographical': 'autobiographical_novel',
 'semi-automata': 'semiautomaton',
 'semi-automatic': 'semi-automatic_firearm',
 'semi-automatics': 'semi-automatic_firearm',
 'semi-automaton': 'semiautomaton',
 'semi-axis': 'semi-minor_axis',
 'semi-ballistic': 'ballistic_missile',
 'semi-bantu': 'grassfields_languages',
 'semi-breve': 'note_value',
 'semi-circle': 'semicircle',
 'semi-circumferential': 'semicircle',
 'semi-classical': 'semiclassical',
 'semi-coke': 'char',
 'semi-collared': 'semi-collared_flycatcher',
 'semi-colon': 'semicolon',
 'semi-colonial': 'semi-colony',
 'semi-colons': 'semicolon',
 'semi-conductor': 'semiconductor',
 'semi-conductors': 'semiconductor',
 'semi-consonant': 'semivowel',
 'semi-continuous': 'semi-continuity',
 'semi-convertible': 'cabrio_coach',
 'semi-convertibles': 'cabrio_coach',
 'semi-crystalline': 'crystallinity',
 'semi-d': 'semi-detached',
 'semi-daonil': 'glibenclamide',
 'semi-decidable': 'recursively_enumerable_set',
 'semi-deponent': 'deponent_verb',
 'semi-derivative': 'semi-differentiability',
 'semi-desert': 'semi-arid_climate',
 'semi-diameter': 'semidiameter',
 'semi-differentiable': 'semi-differentiability',
 'semi-direct': 'semidirect_product',
 'semi-documentaries': 'semidocumentary',
 'semi-documentary': 'semidocumentary',
 'semi-domes': 'semi-dome',
 'semi-dreadnought': 'pre-dreadnought_battleship',
 'semi-empirical': 'empirical',
 'semi-feudal': 'feudalism',
 'semi-final': 'single-elimination_tournament',
 'semi-finalist': 'single-elimination_tournament',
 'semi-finals': 'single-elimination_tournament',
 'semi-finished': 'material',
 'semi-group': 'semigroup',
 'semi-lattice': 'semilattice',
 'semi-logarithmic': 'semi-log_graph',
 'semi-metal': 'semimetal',
 'semi-metrisable': 'metrization_theorem',
 'semi-monocoque': 'monocoque',
 'semi-moron': 'the_world_state',
 'semi-motorway': 'semi-highway',
 'semi-nomadic': 'nomad',
 'semi-nonparametric': 'non-parametric_statistics',
 'semi-palindrome': 'palindrome',
 'semi-pelagian': 'semipelagianism',
 'semi-pelagianism': 'semipelagianism',
 'semi-perimeter': 'semiperimeter',
 'semi-peripheral': 'semi-periphery_countries',
 'semi-periphery': 'semi-periphery_countries',
 'semi-precious': 'gemstone',
 'semi-presidential': 'semi-presidential_system',
 'semi-presidentialism': 'semi-presidential_system',
 'semi-professionalisation': 'semi-professional',
 'semi-prone': 'recovery_position',
 'semi-protection': 'wikipedia:requests_for_page_protection',
 'semi-ring': 'semiring',
 'semi-salic': 'salic_law',
 'semi-satellite': 'broadcast_relay_station',
 'semi-satellites': 'broadcast_relay_station',
 'semi-simple': 'semisimple',
 'semi-slav': 'semi-slav_defense',
 'semi-solid': 'quasi-solid',
 'semi-sparkling': 'sparkling_wine',
 'semi-syllabaries': 'semi-syllabary',
 'semi-synthesis': 'semisynthesis',
 'semi-synthetic': 'semisynthesis',
 'semi-tone': 'semitone',
 'semi-trailer': 'semi-trailer_truck',
 'semi-trailers': 'semi-trailer',
 'semi-tropical': 'subtropics',
 'semi-truck': 'semi-trailer_truck',
 'semi-trucks': 'semi-trailer_truck',
 'semi-uncial': 'uncial_script',
 'semi-variance': 'semivariance',
 'semi-vegetarian': 'semi-vegetarianism',
 'semi-vowel': 'semivowel',
 'semi.official': 'the_anti-album',
 'semiarian': 'semi-arianism',
 'semiarianism': 'semi-arianism',
 'semiarians': 'semi-arianism',
 'semiarid': 'semi-arid_climate',
 'semiauto': 'semi-automatic',
 'semiautomata': 'semiautomaton',
 'semiautomatic': 'semi-automatic',
 'semiautomatics': 'semi-automatic_firearm',
 'semiballistic': 'atmospheric_reentry',
 'semibeings': 'the_semibeings',
 'semibiscroma': 'sixty-fourth_note',
 'semibrain': 'ganglion',
 'semibreve': 'whole_note',
 'semibullvalene': 'bullvalene',
 'semic.eu': 'semantic_interoperability_centre_europe',
 'semicarbazides': 'semicarbazide',
 'semicarbazones': 'semicarbazone',
 'semicentennial': 'anniversary',
 'semicha': 'semikhah',
 'semichah': 'semikhah',
 'semicircular': 'semicircle',
 'semicoke': 'char',
 'semicolin': 'semicolon',
 'semicolonial': 'semi-colony',
 'semicolons': 'semicolon',
 'semicolony': 'semi-colony',
 'semicomatose': 'consciousness',
 'semicomputable': 'semicomputable_function',
 'semicon': 'semiconductor',
 'semiconducting': 'semiconductor',
 'semiconduction': 'semiconductor',
 'semiconductive': 'semiconductor',
 'semiconductors': 'semiconductor',
 'semiconscious': 'consciousness',
 'semiconservative': 'semiconservative_replication',
 'semiconsonant': 'semivowel',
 'semicontinuity': 'semi-continuity',
 'semicontinuous': 'semi-continuity',
 'semicorchea': 'sixteenth_note',
 'semicroma': 'sixteenth_note',
 'semicrystalline': 'crystallinity',
 'semidecidable': 'recursively_enumerable_set',
 'semidefinite': 'definite_bilinear_form',
 'semiderivative': 'semi-differentiability',
 'semidesert': 'semi-arid_climate',
 'semidetached': 'semi-detached',
 'semidifferentiability': 'semi-differentiability',
 'semidione': 'semiquinone',
 'semidirect': 'semidirect_product',
 'semiditono': 'semiditone',
 'semiditonus': 'semiditone',
 'semidocumentaries': 'semidocumentary',
 'semiempirical': ':semi-empirical_quantum_chemistry_method',
 'semien-keih-bahri': 'northern_red_sea_region',
 'semifeudal': 'feudalism',
 'semifinal': 'single-elimination_tournament',
 'semifinalist': 'single-elimination_tournament',
 'semifinals': 'single-elimination_tournament',
 'semifore': 'semaphore',
 'semiformal': 'semi-formal',
 'semifredo': 'semifreddo',
 'semigae': 'andoa',
 'semigalia': 'zemgale',
 'semigalians': 'semigallians',
 'semigallia': 'zemgale',
 'semigalls': 'semigallians',
 'semigeneric': 'semi-generic',
 'semigraphical': 'ncurses',
 'semigroups': 'semigroup',
 'semiha': 'semikhah',
 'semihemidemisemiquaver': 'hundred_twenty-eighth_note',
 'semihypergroup': 'hyperstructure',
 'semijoin': 'relational_algebra',
 'semikha': 'semikhah',
 'semikhut': 'status_constructus',
 'semil': 'semily',
 'semilattices': 'semilattice',
 'semilog': 'semi-log_graph',
 'semilogarithmic': 'semi-log_graph',
 'semimembranosus': 'semimembranosus_muscle',
 'semimetals': 'semimetal',
 'semimetrizeable': 'metrization_theorem',
 'semimodular': 'semimodular_lattice',
 'semimonocoque': 'monocoque',
 'semimoron': 'the_world_state',
 'seminal': 'semen',
 'seminaria': 'midrasha',
 'seminarian': 'seminary',
 'seminarians': 'seminary',
 'seminaries': 'seminary',
 'seminarist': 'seminary',
 'seminars': 'seminar',
 'seminiferous': 'seminiferous_tubule',
 'seminoles': 'seminole',
 'seminomatous': 'germinoma',
 'seminophagia': 'spermophagia',
 'semioctet': 'nibble',
 'semioli': 'franco_semioli',
 'semiologic': 'semiotics',
 'semiological': 'semiotics',
 'semiologically': 'semiotics',
 'semiologician': 'semiotics',
 'semiologicians': 'semiotics',
 'semiologies': 'semiotics',
 'semiologist': 'semiotics',
 'semiologistic': 'semiotics',
 'semiologists': 'semiotics',
 'semiology': 'semiotics',
 'semionov': 'semyonov',
 'semioses': 'semiosis',
 'semiosic': 'semiosis',
 'semiosical': 'semiosis',
 'semiosically': 'semiosis',
 'semiothisinae': 'macariini',
 'semiothisini': 'macariini',
 'semiotic': 'semiotics',
 'semiotical': 'semiotics',
 'semiotically': 'semiotics',
 'semiotician': 'semiotics',
 'semioticians': 'semiotics',
 'semipalantinsk': 'semey',
 'semipalatinsk': 'semey',
 'semipalitinsk': 'semey',
 'semiparametric': 'semiparametric_model',
 'semipelagian': 'semipelagianism',
 'semiperiphery': 'semi-periphery_countries',
 'semipermeable': 'semipermeable_membrane',
 'semiphajus': 'eulophia',
 'semiphoras': 'semiphoras_and_schemhamphorash',
 'semipostal': 'semi-postal',
 'semiprecious': 'gemstone',
 'semiprimes': 'semiprime',
 'semipro': 'semi-pro',
 'semiprotection': 'wikipedia:protection_policy',
 'semiprozine': 'hugo_award_for_best_semiprozine',
 'semiquaver': 'sixteenth_note',
 'semiquavers': 'sixteenth_note',
 'semirechie': 'zhetysu',
 'semirechye': 'zhetysu',
 'semiretchinsk': 'zhetysu',
 'semirychensk': 'zhetysu',
 'semiryechensk': 'zhetysu',
 'semiryechye': 'zhetysu',
 'semiseneb': 'senseneb',
 'semisimplicity': 'semisimple',
 'semisopochnoi': 'semisopochnoi_island',
 'semispinalis': 'semispinalis_muscle',
 'semisub': 'semi-submersible',
 'semisubmersible': 'semi-submersible',
 'semisyllabary': 'semi-syllabary',
 'semisynthesized': 'semisynthesis',
 'semisynthetic': 'semisynthesis',
 'semita': 'cemita',
 'semite': 'semitic',
 'semitendinosus': 'semitendinosus_muscle',
 'semitendinous': 'semitendinosus_muscle',
 'semites': 'semitic',
 'semitic-speaking': 'semitic_languages',
 'semiticist': 'semitism',
 'semitish': 'proto-semitic_language',
 'semitist': 'philo-semitism',
 'semitize': 'semitic',
 'semitized': 'semitic',
 'semitizes': 'semitic',
 'semitizing': 'semitic',
 'semitologist': 'semitology',
 'semitones': 'semitone',
 'semitonium': 'pythagorean_interval',
 'semitrailer': 'semi-trailer',
 'semitropical': 'subtropics',
 'semitruck': 'semi-trailer_truck',
 'semitrucks': 'semi-trailer_truck',
 'semits': 'semitic',
 'semivariogram': 'variogram',
 'semivegetarian': 'semi-vegetarianism',
 'semivegetarianism': 'semi-vegetarianism',
 'semivitreous': 'glass',
 'semivowels': 'semivowel',
 'semjaza': 'samyaza',
 'semko': 'etl_semko',
 'seml': 'south_eastern_main_line',
 'semliki': 'semliki_river',
 'semlor': 'semla',
 'semmel': 'bread_roll',
 'semmelweis': 'ignaz_semmelweis',
 'semmelweiss': 'ignaz_semmelweis',
 'semmering': 'semmering_pass',
 'semmeringbahn': 'semmering_railway',
 'semmil': 'simele',
 'semnai': 'erinyes',
 'semnani': 'semnani_language',
 'semnones': 'semnoni',
 'semnopithecus': 'gray_langur',
 'semnornis': 'semnornithidae',
 'semo': 'southeast_missouri_state_university',
 'semoleon': 'simoleon',
 'semonides': 'semonides_of_amorgos',
 'semops': 'secure_mobile_payment_service',
 'semordnilap': 'palindrome',
 'sempachersee': 'lake_sempach',
 'sempad': 'smbat',
 'semperon': 'sempron',
 'sempervivum': 'houseleek',
 'sempione': 'simplon_pass',
 'sempiternality': 'eternity',
 'sempiternity': 'eternity',
 'semple-marzetta': 'carol_semple-marzetta',
 'semplice': 'project_semplice',
 'sempo': 'search_engine_marketing_professional_organization',
 'semprom': 'sempron',
 'sempron64': 'sempron',
 'sems': 'self-expandable_metallic_stent',
 'semshov': 'igor_semshov',
 'semt': 'semt_pielstick',
 'semt-pielstick': 'semt_pielstick',
 'semta': 'suburban_mobility_authority_for_regional_transportation',
 'semtin': 'pardubice',
 'semul': 'bombax',
 'semuren': 'semu',
 'semyaz': 'azazel',
 'semyaza': 'samyaza',
 'semyazza': 'samyaza',
 'semyon': 'simeon_of_moscow',
 'semyonova': 'semyonov',
 'semyonovska': 'semyonovsky',
 'semyonovskaia': 'semyonovsky',
 'semyonovskaya': 'semyonovsky',
 'semyonovski': 'semyonovsky',
 'semyonovskii': 'semyonovsky',
 'semyonovskiy': 'semyonovsky',
 'semyonovskoe': 'semyonovsky',
 'semyonovskoye': 'semyonovsky',
 'semyorka': 'r-7_semyorka',
 'sen-ai-sen': 'professional_go_handicaps',
 'sen-nefer': 'sennefer',
 'sen-nin': 'sennin',
 'sen-nofer': 'sennefer',
 'sen.': 'senate',
 'sen1116': 'sen_1116',
 'senaatintori': 'helsinki_senate_square',
 'senaatti': 'senate_properties',
 'senadhipati': 'pradhan_senadhipati',
 'senado': 'spanish_senate',
 'senaets': 'talossa',
 'senait': 'senait_ghebrehiwet_mehari',
 'senales': 'schnals',
 'senanghati.org': 'senang_hati_foundation',
 'senangkhanikhom': 'amphoe_senangkhanikhom',
 'senar': 'villa_senar',
 'senarmontite': 'antimony_trioxide',
 'senasa': 'national_food_safety_and_quality_service',
 'senat-fastigheter': 'senate_properties',
 'senates': 'senate',
 'senatfastigheter': 'senate_properties',
 'senato': 'italian_senate',
 'senator': 'senate',
 'senator-for-life': 'senator_for_life',
 'senatorial': 'senate',
 'senatorially': 'senate',
 'senators-for-life': 'senator_for_life',
 'senatorship': 'senate',
 'senatorsoftheunitedstates': 'members_of_the_111th_united_states_congress',
 'senats': 'talossa',
 'senats-fastigheter': 'senate_properties',
 'senatsfastigheter': 'senate_properties',
 'senatus': 'senate_of_the_roman_republic',
 'senaya': 'senaya_language',
 'senbazuru': 'thousand_origami_cranes',
 'senbehun': 'seniehun',
 'senc': 'strain_encoding_mri',
 'sencenac': 'sencenac-puy-de-fourches',
 'sencer': 'ahmed_sanjar',
 'senckenberg': 'senckenberg_museum',
 'senco': 'special_education',
 'sencoten': 'saanich_language',
 'send': 'secure_neighbor_discovery_protocol',
 'send-up': 'parody',
 'send-ups': 'parody',
 'sendai-shi': 'sendai',
 'sendal': 'sandal',
 'sendarian': 'races_in_the_belgariad_and_the_malloreon',
 'sendell': 'little_big_adventure',
 'sender-id': 'sender_id',
 'senderid': 'sender_id',
 'senderista': 'shining_path',
 'senderos': 'philippe_senderos',
 'sendgraf': 'missus_dominicus',
 'sendhilkumar': 'murugan',
 'sending': 'the_biz',
 'sendit': 'the_hut_group',
 'sendit.com': 'the_hut_group',
 'sendmail.cf': 'sendmail',
 'sendmoneyhome.org': 'send_money_home',
 'sendspace.com': 'file_hosting_service',
 'sendstation': 'sendstation_systems',
 'sendtn.': 'otto_sendtner',
 'sendup': 'parody',
 'sendups': 'parody',
 'seneb.': 'jean_senebier',
 'senebier': 'jean_senebier',
 'seneca': 'seneca_the_younger',
 'senecas': 'seneca_nation',
 'senecavirus': 'seneca_valley_virus-001',
 'senechal': 'seneschal',
 'senechaux': 'seneschal',
 'senegal/communications': 'telecommunications_in_senegal',
 'senegal/economy': 'economy_of_senegal',
 'senegal/geography': 'geography_of_senegal',
 'senegal/government': 'politics_of_senegal',
 'senegal/history': 'history_of_senegal',
 'senegal/military': 'military_of_senegal',
 'senegal/people': 'demographics_of_senegal',
 'senegal/transportation': 'transport_in_senegal',
 'senegalese': 'senegal',
 'senegambia': 'senegambia_confederation',
 'senegambian': 'senegambia_confederation',
 'senegambianism': 'senegambia_confederation',
 'senegambians': 'senegambia_confederation',
 'senemut': 'senenmut',
 'senescent': 'senescence',
 'seneschals': 'seneschal',
 'senezh': 'senezh_lake',
 'senezhskoe': 'senezh_lake',
 'senf': 'leg',
 'senfgas': 'sulfur_mustard',
 'seng-can': 'jianzhi_sengcan',
 'seng-chao': 'sengzhao',
 'sengaialiyan': 'sengai_aaliyan',
 'sengakuji': 'sengaku-ji',
 'sengcan': 'jianzhi_sengcan',
 'sengchao': 'sengzhao',
 'sengelei': 'sengiley',
 'sengen-sama': 'konohanasakuya-hime',
 'sengerema': 'sengerema_district',
 'senggakan': 'alok',
 'senggelinqin': 'sengge_rinchen',
 'senggora': 'songkhla',
 'senghennydd': 'senghenydd',
 'sengi': 'elephant_shrew',
 'sengis': 'elephant_shrew',
 'sengkadagala': 'kandy',
 'sengkang-punggol': 'sengkang_punggol_fc',
 'sengkuang': 'pachyrhizus',
 'sengkwang': 'pachyrhizus',
 'sengoku': 'sengoku_period',
 'sengoku-jidai': 'sengoku_period',
 'sengokujidai': 'sengoku_period',
 'sengottai': 'shenkottai',
 'sengseng': 'sengseng_language',
 'sengsih': 'kotekan',
 'senguerr': 'senguerr_river',
 'sengundar': 'sengunthar',
 'sengundhar': 'sengunthar',
 'senguttai': 'murugampalayam',
 'sengwato': 'bamangwato',
 'senhaja': 'sanhaja',
 'senharib': 'sennacherib',
 'senhayi': 'senhaja_de_srair_language',
 'senherib': 'sennacherib',
 'senhora': 'senhor',
 'seniavin': 'senyavin',
 'senidenary': 'hexadecimal',
 'senile': 'dementia',
 'seniles': 'epistolae_familiares',
 'senilicide': 'senicide',
 'senility': 'dementia',
 'senine': 'book_of_mormon_weights_and_measures',
 'seniorage': 'seigniorage',
 'senioriage': 'seigniorage',
 'seniorities': 'seniority',
 'senioritus': 'senioritis',
 'seniorosis': 'senioritis',
 'seniors': 'senior',
 'senir': 'snir',
 'senistrognata': 'celtic_reconstructionist_paganism',
 'senitza': 'zenica',
 'seniunija': 'elderships_of_lithuania',
 'senjed': 'jujube',
 'senjehopen': 'senjahopen',
 'senjehun': 'seniehun',
 'senjel': 'sinjil',
 'senjextee': 'sinixt',
 'senjimon': 'thousand_character_classic',
 'senjuji': 'senju-ji',
 'senka': 'emperor_senka',
 'senkevich': 'yuri_senkevich',
 'senkousha': 'xianxingzhe',
 'senlac': 'battle_of_hastings',
 'senleches': 'jacob_senleches',
 'senlecq': 'constantin_senlecq',
 'senmurv': 'simurgh',
 'senmurw': 'simurgh',
 'sennaar': 'shinar',
 'sennachrib': 'sennacherib',
 'senne': 'zenne',
 'sennecherib': 'sennacherib',
 'sennenhund': 'swiss_mountain_dog',
 'sennhaiser': 'sennheiser',
 'sennheim': 'senheim',
 'sennight': 'seven-day_week',
 'sennights': 'seven-day_week',
 'sennofer': 'sennefer',
 'sennosides': 'senna_glycosides',
 'sennufer': 'sennefer',
 'senokot': 'senna_glycosides',
 'senoni': 'senones',
 'senorage': 'seigniorage',
 'senorita': 'miss',
 'senoufo': 'senufo',
 'senoussi': 'senussi',
 'senoussiya': 'senussi',
 'senox': 'amoxicillin',
 'senoy': 'the_alphabet_of_ben-sira',
 'sens': 'strategies_for_engineered_negligible_senescence',
 'sensai': 'sensei',
 'sensational': 'sensationalism',
 'sensationalise': 'sensationalism',
 'sensationalist': 'sensationalism',
 'sensationalistic': 'sensationalism',
 'sensationalistically': 'sensationalism',
 'sensationalists': 'sensationalism',
 'sensationally': 'sensationalism',
 'sensations': 'sensation',
 'sensawunda': 'sense_of_wonder',
 'sense-data': 'sense_data',
 'sense-datum': 'sense_data',
 'sense-making': 'sensemaking',
 'sensecam': 'microsoft_sensecam',
 'sensefield': 'sense_field',
 'sensen': 'sen-sen',
 'sensenbrenner': 'jim_sensenbrenner',
 'senses': 'sense',
 'sensex': 'bse_sensex',
 'sensex30': 'bse_sensex',
 'senshicon': 'senshi-con',
 'senshusei': 'senshusei_course',
 'sensibile': 'j._l._austin',
 'sensibilia': 'j._l._austin',
 'sensibilisation': 'hyperalgesia',
 'sensibilization': 'hyperalgesia',
 'sensible': 'sense',
 'sensilia': 'campaniform_sensilla',
 'sensilla': 'sensillum',
 'sensillae': 'sensillum',
 'sensing': 'myers-briggs_type_indicator',
 'sensipar': 'cinacalcet',
 'sensitisation': 'sensitization',
 'sensitive': 'sensitivity',
 'sensitives': 'psychic',
 'sensitivities': 'sensitivity',
 'sensitize': 'sensitivity',
 'sensitizer': 'sensitiser',
 'sensitizers': 'sensitiser',
 'sensitometric': 'sensitometry',
 'sensorcaine': 'bupivacaine',
 'sensorgrid': 'sensor_grid',
 'sensorimotor': 'theory_of_cognitive_development',
 'sensorineural': 'sensorineural_hearing_loss',
 'sensorite': 'the_sensorites',
 'sensorites': 'the_sensorites',
 'sensornet': 'wireless_sensor_network',
 'sensornets': 'wireless_sensor_network',
 'sensors': 'sensor',
 'sensoryneuron': 'sensory_neuron',
 'sensotronic': 'sensotronic_brake_control',
 'sensual': 'sense',
 'sensualist': 'sensualism',
 'sensualists': 'sensualism',
 'sensualita': 'barefoot_savage',
 'sensuality': 'sense',
 'sensys': 'conference_on_embedded_networked_sensor_systems',
 'sensytech': 'argon_st',
 'sentamu': 'john_sentamu',
 'sentance': 'sentence',
 'sentandreja': 'szentendre',
 'sentencing': 'sentence',
 'sentenelese': 'sentinelese',
 'senteneli': 'sentinelese',
 'sentense': 'sentence',
 'sentential': 'sentence',
 'sententiosity': 'self-righteousness',
 'sententious': 'self-righteousness',
 'sententiously': 'self-righteousness',
 'sententiousness': 'self-righteousness',
 'senterungdommen': 'centre_youth',
 'senthilnagar': 'senthil_nagar',
 'senthuran': 'murugan',
 'sentient': 'sentience',
 'sentimentalist': 'sentimentality',
 'sentimentalists': 'sentimentality',
 'sentimentally': 'sentimentality',
 'sentinalese': 'sentinelese',
 'sentineli': 'sentinelese',
 'sentinels': 'sentinel',
 'sentinent': 'self-awareness',
 'sentivan': 'despotovo',
 'sentoryu': 'henry_armstrong_miller',
 'sentra': 'nissan_sentra',
 'sentraltinden': 'sentraltind',
 'sentri': 'secure_electronic_network_for_travelers_rapid_inspection',
 'sentric': 'sentric_music',
 'sentridoh': 'lou_barlow',
 'sentronic': 'saxomat',
 'senua': 'senuna',
 'senusert': 'senusret',
 'senusi': 'senussi',
 'senussis': 'senussi',
 'senussiya': 'senussi',
 'senwosret': 'senusret',
 'senwosri': 'senusret',
 'senyasan': 'sannyasa',
 'senyasen': 'sannyasa',
 'senyor': 'senior',
 'senyora': 'mrs.',
 'senyority': 'seniority',
 'senyors': 'senior',
 'senyumbali.org': 'smile_foundation_of_bali',
 'senza': 'la_senza',
 'senzangakhona': 'senzangakhona_kajama',
 'senzangakona': 'senzangakhona_kajama',
 'seo/birdlife': 'spanish_ornithological_society',
 'seo2': 'selenium_dioxide',
 'seo3': 'selenium_trioxide',
 'seocl2': 'selenium_oxydichloride',
 'seodaemun': 'seodaemun-gu',
 'seodo': 'liancourt_rocks',
 'seog': 'federal_supplemental_educational_opportunity_grant',
 'seoggi': 'umbilicaria_esculenta',
 'seogi': 'umbilicaria_esculenta',
 'seoguipo': 'seogwipo',
 'seoi-nage': 'seoi_nage',
 'seokgulam': 'seokguram',
 'seol': 'culture_of_korea',
 'seol-leong-tang': 'seolleongtang',
 'seol-nal': 'korean_new_year',
 'seollal': 'korean_new_year',
 'seolleong-tang': 'seolleongtang',
 'seolleung': 'seonjeongneung',
 'seollongtang': 'seolleongtang',
 'seolnal': 'korean_new_year',
 'seolnongtang': 'seolleongtang',
 'seologic': 'search_engine_optimization',
 'seom': 'the_isle',
 'seominal': 'theobromine',
 'seomjingang': 'seomjin_river',
 'seomyeon': 'seomyeon_station',
 'seondeok': 'seondeok_of_silla',
 'seong-jae': 'lee_seong-jae',
 'seong-jin': 'won_seong-jin',
 'seong-ryong': 'yu_seong-ryong',
 'seong-soo': 'kim_seong-soo',
 'seong-won': 'yu_seong-won',
 'seong-woo': 'ryu_seong-woo',
 'seongdeokdaewangsinjong': 'bell_of_king_seongdeok',
 'seonggol': 'silla',
 'seonggwangsa': 'songgwangsa',
 'seongjin': 'kimchaek',
 'seongmyeong': 'korean_name',
 'seongnam-si': 'seongnam',
 'seongnihak': 'neo-confucianism',
 'seongtanjeol': 'christmas',
 'seongun': 'songun',
 'seonimgyo': 'seonimgyo_bridge',
 'seonjaryung': 'seonjaryeong',
 'seonsan-eup': 'seonsan',
 'seopyonje': 'seopyeonje',
 'seopyunje': 'seopyeonje',
 'seorabeol': 'gyeongju',
 'seorabol': 'gyeongju',
 'seorak-san': 'seoraksan',
 'seoraphuli': 'sheoraphuli',
 'seorf': 'free-net',
 'seotaiji': 'seo_taiji',
 'seoul-incheon': 'seoul_national_capital_area',
 'seoul.': 'seoul',
 'seouldae': 'seoul_national_university',
 'seoulphilharmonic': 'seoul_philharmonic_orchestra',
 'seoyae': 'east_asian_calligraphy',
 'seoye': 'east_asian_calligraphy',
 'sep.': 'september',
 'sep11': 'september_11',
 'sepaah': 'army_of_the_guardians_of_the_islamic_revolution',
 'sepaguint': 'septuagint',
 'sepah': 'army_of_the_guardians_of_the_islamic_revolution',
 'sepahan': 'sepahan_f.c.',
 'sepahbod': 'spahbod',
 'sepahi': 'sipahi',
 'sepahijala': 'sipahijola_wildlife_sanctuary',
 'sepahis': 'sipahi',
 'sepak': 'sepak_takraw',
 'sepaktakraw': 'sepak_takraw',
 'sepalosaccus': 'maxillaria',
 'sepalosiphon': 'glomera',
 'sepals': 'sepal',
 'sepand': 'pars_khodro',
 'sepangar': 'sepanggar',
 'separ': 'zepar',
 'separable': 'separability',
 'separady': 'separadi',
 'separant': 'differentially_closed_field',
 'separate': 'separation',
 'separate-but-equal': 'separate_but_equal',
 'separating': 'separation',
 'separationist': 'separatism',
 'separatisme': 'separatism',
 'separatist': 'separatism',
 'separatists': 'separatism',
 'separators': 'separator',
 'sepastia': 'sivas',
 'sepazon': 'cloxazolam',
 'sepe': 'kurdish_dance',
 'sepecat': 'sepecat_jaguar',
 'sepedi': 'northern_sotho_language',
 'sepedophilus': 'rove_beetle',
 'seperable': 'separability',
 'seperate': 'separation',
 'seperately': 'separation',
 'seperation': 'separation',
 'seperatism': 'separatism',
 'seperatist': 'separatism',
 'seperatists': 'separatism',
 'seperator': 'separator',
 'seperock': 'russian_rock',
 'sepg': 'software_engineering_process_group',
 'sephanoides': 'firecrown',
 'sephanyah': 'zephaniah',
 'sephar': 'zafar',
 'sepharad-hassidic': 'nusach_sefard',
 'sepharadi': 'sephardi_jews',
 'sepharadim': 'sephardi_jews',
 'sephard': 'sepharad',
 'sephardi': 'sephardi_jews',
 'sephardic': 'sephardi_jews',
 'sephardim': 'sephardi_jews',
 'sephartic': 'sephardi_jews',
 'sepharvite': 'sepharvaim',
 'sephirah': 'sephirot',
 'sephiros': 'sephirot',
 'sephirothken': 'ken_hoang',
 'sephoria': 'tzippori',
 'sephroth': 'sephirot',
 'sephs1': 'selenophosphate_synthetase_1',
 'sepi': 'sociedad_estatal_de_participaciones_industriales',
 'sepiamutiny': 'sepia_mutiny',
 'sepiatone': 'photographic_print_toning',
 'sepic': 'sepic_converter',
 'sepiid': 'cuttlefish',
 'sepiida': 'cuttlefish',
 'sepik-ramu': 'sepik-ramu_languages',
 'sepilok': 'sepilok_orang_utan_sanctuary',
 'sepinggan': 'sepinggan_international_airport',
 'sepinpacam': 'comecrudan_languages',
 'sepiolid': 'bobtail_squid',
 'sepiolida': 'bobtail_squid',
 'sepiolina': 'japanese_bobtail_squid',
 'sepiroth': 'sephirot',
 'sepkoski': 'jack_sepkoski',
 'sepm': 'society_for_sedimentary_geology',
 'sepolcrum': 'theatres_des_vampires',
 'seponh': 'seponh_district',
 'sepoys': 'sepoy',
 'sepphoris': 'tzippori',
 'sepporis': 'tzippori',
 'sepr': 'sepracor',
 'sepra': 'geipan',
 'sepram': 'citalopram',
 'sepratis': 'ciprofloxacin',
 'sepsibodok': 'bodoc',
 'sepsibuekszad': 'bixad',
 'sepsibukszad': 'bixad',
 'sept.': 'september',
 'septacemia': 'sepsis',
 'septacle': 'heptagram',
 'septae': 'septum',
 'septagon': 'heptagon',
 'septagram': 'heptagram',
 'septaguint': 'septuagint',
 'septal': 'septum',
 'septameter': 'heptameter',
 'septane': 'heptane',
 'septaploid': 'polyploidy',
 'septaploidy': 'polyploidy',
 'septasemia': 'sepsis',
 'septaugint': 'septuagint',
 'septecemia': 'sepsis',
 'septem': 'ceuta',
 'septembris': 'roman_calendar',
 'septemvir': 'epulones',
 'septemviri': 'epulones',
 'septendecillion': 'names_of_large_numbers',
 'septentrigintillion': 'names_of_large_numbers',
 'septentrionalism': 'viking_revival',
 'septentrionalist': 'viking_revival',
 'septenvigintillion': 'names_of_large_numbers',
 'septerra': 'septerra_core',
 'septeto': 'septet',
 'septfoil': 'potentilla',
 'septicaemia': 'sepsis',
 'septicemia': 'sepsis',
 'septicflesh': 'septic_flesh',
 'septicodium': 'septizodium',
 'septilis': 'september',
 'septillion': 'names_of_large_numbers',
 'septillionaire': 'millionaire',
 'septimanie': 'septimania',
 'septimer': 'septimer_pass',
 'septimerpass': 'septimer_pass',
 'septiminus': 'septimus',
 'septimius': 'septimus',
 'septin': 'septins',
 'septisol': 'hexachlorophene',
 'septizonium': 'septizodium',
 'septmontium': 'septimontium',
 'septobranchus': 'cinetodus',
 'septocaine': 'articaine',
 'septogarcinia': 'garcinia',
 'septogram': 'heptagram',
 'septonex': 'carbethopendecinium_bromide',
 'septra': 'co-trimoxazole',
 'septrin': 'co-trimoxazole',
 'septs': 'sept',
 'septsortais': 'sept-sorts',
 'septu': 'sopdu',
 'septua-': 'numerical_prefix',
 'septuacentennial': 'anniversary',
 'septuagenarian': 'ageing',
 'septuagenarians': 'ageing',
 'septuagent': 'septuagint',
 'septuaginta': 'septuagint',
 'septuagintillion': 'names_of_large_numbers',
 'septuagintism': 'septuagint',
 'septuagintisms': 'septuagint',
 'septugiant': 'septuagint',
 'septuplet': 'multiple_birth',
 'septuplets': 'multiple_birth',
 'sepukku': 'seppuku',
 'sepuku': 'seppuku',
 'sepularmy': 'sepultura',
 'sepulcher': 'sepulchre',
 'sepulcheral': 'sepulchre',
 'sepulcherally': 'sepulchre',
 'sepulchers': 'sepulchre',
 'sepulchral': 'sepulchre',
 'sepulchrally': 'sepulchre',
 'sepulchrate': 'clathrochelate',
 'sepulchres': 'sepulchre',
 'sepulture': 'sepulchre',
 'seq-8': 'stq',
 'seq8': 'stq',
 'seqenenre': 'seqenenre_tao_ii',
 'seqfault': 'segmentation_fault',
 'seqiz': 'saqqez',
 'sequ': 'mariscal_sucre_international_airport',
 'sequal': 'sequal_framework',
 'sequalae': 'sequela',
 'sequania': 'sequani',
 'sequanna': 'sequana',
 'sequanus': 'sigo',
 'sequel': 'sql',
 'sequelae': 'sequela',
 'sequels': 'sequel',
 'sequenced': 'sequencing',
 'sequencers': 'sequencer',
 'sequences': 'sequence',
 'sequencher': 'gene_codes_corporation',
 'sequential': 'sequence',
 'sequential-art': 'comics',
 'sequentially': 'sequence',
 'sequently': 'sequent',
 'sequentronic': 'electrohydraulic_manual_transmission',
 'sequents': 'sequent',
 'sequester': 'sequestration',
 'sequestered': 'sequestration',
 'sequesters': 'sequestration',
 'sequestra': 'sequestrum',
 'sequestrene-aa': 'edta',
 'sequins': 'sequin',
 'sequioa': 'sequoia',
 'sequioaview': 'sequoiaview',
 'sequitur': 'non_sequitur',
 'sequoias': 'sequoia',
 'sequoya': 'sequoyah',
 'ser.': 'nicolas_charles_seringe',
 'serabi/surabi': 'serabi',
 'serach': 'serah',
 'seracite': 'mica',
 'seraculeh': 'soninke',
 'seraf': 'seraph',
 'serafim': 'serafim_tulikov',
 'serafini': 'luigi_serafini',
 'serafuku': 'japanese_school_uniform',
 'seragu': 'pallu',
 'serahule': 'soninke',
 'serahuli': 'soninke',
 'serai': 'sarai',
 'seraikela': 'saraikela',
 'seraikella': 'saraikela',
 'seraikhela': 'saraikela',
 'seraiki': 'saraiki',
 'seraikin': 'saraqib',
 'seraikis': 'saraiki_people',
 'seraikistan': 'saraikistan',
 'serajevo': 'sarajevo',
 'serajewo': 'sarajevo',
 'serak': 'pukulan_pentjak_silat_serak',
 'serakab': 'saraqib',
 'serakh': 'serah',
 'serakhs': 'saraghs',
 'seral': 'seral_community',
 'serally': 'seral_community',
 'seramas': 'serama',
 'seramban': 'mv_seramban',
 'serampur': 'serampore',
 'seramyu': 'sailor_moon_musicals',
 'serape': 'sarape',
 'serapeion': 'serapeum',
 'serapes': 'sarape',
 'seraphim': 'seraph',
 'seraphims': 'seraph',
 'seraphite': 'chaoite',
 'seraphs': 'seraph',
 'seraphyta': 'epidendrum',
 'serapium': 'serapeum',
 'seraqab': 'saraqib',
 'seraqib': 'saraqib',
 'seras': 'seras_victoria',
 'seratonin': 'serotonin',
 'serawak': 'sarawak',
 'serax': 'oxazepam',
 'seraya': 'seraiah',
 'serayah': 'seraiah',
 'seraye': 'serae',
 'serb': 'serbs',
 'serbdom': 'serbian_culture',
 'serbenica': 'srebrenica',
 'serberus': 'cerberus',
 'serbia-montenegro': 'serbia_and_montenegro',
 'serbian-american': 'serbian_american',
 'serbian-canadian': 'canadians_of_serbian_ancestry',
 'serbian-jewish': 'history_of_the_jews_in_serbia',
 'serbian-macedonian': 'serbs_in_the_republic_of_macedonia',
 'serbian-montenegrin': 'serbia_and_montenegro',
 'serbianization': 'serbianisation',
 'serbie': 'serbia',
 'serbie-et-montenegro': 'serbia_and_montenegro',
 'serbification': 'serbianisation',
 'serbitium': 'serbinum',
 'serbiula': 'university_of_the_andes_library_services',
 'serbo': 'serbia',
 'serbo-croat': 'serbo-croatian_language',
 'serbo-croatian': 'serbo-croatian_language',
 'serbo-croats': 'south_slavs',
 'serbocroat': 'serbo-croatian_language',
 'serbocroatian': 'serbo-croatian_language',
 'serboga': 'seborga',
 'serbon': 'serbonian_bog',
 'serbonian': 'serbonian_bog',
 'serbophobia': 'anti-serb',
 'serbophobic': 'anti-serb',
 'serboslavia': 'yugoslavia',
 'serbsky': 'moscow_serbsky_institute',
 'serbu': 'serbu_firearms',
 'sercani': 'pohrebeni',
 'serco': 'serco_group',
 'sercos': 'sercos_interface',
 'sercos-3': 'sercos_iii',
 'sercos-iii': 'sercos_iii',
 'sercq': 'sark',
 'sercquais': 'sercquiais',
 'serdarli': 'kiados',
 'serdep': 'sertraline',
 'serdica': 'history_of_sofia',
 'serdoblosk': 'sortavala',
 'serdobol': 'sortavala',
 'serdolect': 'sertindole',
 'serebriakoff': 'zinaida_serebriakova',
 'serebriakova': 'zinaida_serebriakova',
 'serebryakova': 'zinaida_serebriakova',
 'serebryanka': 'serebryanka_river',
 'sereck': 'def_wish_cast',
 'seredeiu': 'horoatu_crasnei',
 'sereden': 'horoatu_crasnei',
 'sereendu': 'tambin',
 'sereer': 'serer_people',
 'sereers': 'serer_people',
 'serega': 'seryoga',
 'sereine': 'syrah',
 'seremetis': 'george_seremetis',
 'serena-maneesh': 'serena_maneesh',
 'serenace': 'haloperidol',
 'serenaide': 'j.p._stevens_high_school',
 'serenata': 'serenade',
 'serencam': 'kalam-e_saranjam',
 'serendair': 'symphony_of_ages',
 'serendipitous': 'serendipity',
 'serenic': 'empathogen-entactogen',
 'serenjam': 'kalam-e_saranjam',
 'serenne': 'syrah',
 'serenno': 'count_dooku',
 'serentil': 'mesoridazine',
 'serepax': 'oxazepam',
 'serependity': 'serendipity',
 'serer': 'serer_people',
 'serere': 'serer_people',
 'sereres': 'serer_people',
 'serers': 'serer_people',
 'seresin': 'michael_seresin',
 'serest': 'seral_community',
 'seresta': 'oxazepam',
 'serestra': 'oxazepam',
 'seretech': 'shadowrun',
 'sereth': 'siret',
 'seretide': 'fluticasone/salmeterol',
 'serevent': 'salmeterol',
 'serevetas': 'arthur_serevetas',
 'serf': 'serfdom',
 'serfactin': 'surfactin',
 'serfaty': 'sarfati',
 'serforpac': 'comservpac',
 'serfs': 'serfdom',
 'sergeant-at-arms': 'serjeant-at-arms',
 'sergeant-at-law': 'serjeant-at-law',
 'sergeant-major': 'sergeant_major',
 'sergeant-major-general': 'major_general',
 'sergeant-majors': 'sergeant_major',
 'sergeant-painter': 'serjeant_painter',
 'sergeants': 'sergeant',
 'sergeanty': 'serjeanty',
 'sergeev': 'sergeyev',
 'sergeeva': 'sergeyev',
 'sergeichik': 'ivan_sergeychik',
 'sergent': 'sergeant',
 'serger': 'overlock',
 'sergers': 'overlock',
 'sergeui': 'rayman_raving_rabbids',
 'sergeyev-tsensky': 'sergei_sergeyev-tsensky',
 'sergeyeva': 'sergeyev',
 'sergienko': 'eduard_sergienko',
 'sergievo-posadski': 'sergiyevo-posadsky_district',
 'sergievo-posadskii': 'sergiyevo-posadsky_district',
 'sergievo-posadskiy': 'sergiyevo-posadsky_district',
 'sergievo-posadsky': 'sergiyevo-posadsky_district',
 'sergiopol': 'ayagoz',
 'sergiopolis': 'resafa',
 'sergiyevo': 'sergiyev_posad',
 'sergiyevo-posadski': 'sergiyevo-posadsky_district',
 'sergiyevo-posadskii': 'sergiyevo-posadsky_district',
 'sergiyevo-posadskiy': 'sergiyevo-posadsky_district',
 'sergiyevo-posadsky': 'sergiyevo-posadsky_district',
 'sergiyevskaya': 'sergiyevsky',
 'sergiyevskoye': 'sergiyevsky',
 'sergliflozin': 'sergliflozin_etabonate',
 'serglish': 'serblish',
 'sergovia': 'segovia',
 'serhadkoy': 'fyllia',
 'seri': 'samsung_economic_research_institute',
 'serial-killer': 'serial_killer',
 'serial-video': 's-video',
 'serialain': 'serial_experiments_lain',
 'serialata': 'serial_ata',
 'serialisation': 'serialization',
 'serialize': 'serialization',
 'serialized': 'serial',
 'serializer/deserializer': 'serdes',
 'serializingtokens': 'serializing_tokens',
 'serialnumber': 'serial_number',
 'serials': 'serial',
 'serialz': 'serial_number',
 'seriama': 'seriema',
 'sericiculture': 'sericulture',
 'sericocactus': 'parodia',
 'sericodon': 'steneosaurus',
 'sericographis': 'justicia',
 'sericossypha': 'white-capped_tanager',
 'sericulturist': 'sericulture',
 'seridia': 'eternal_lands',
 'serie': 'serie_a',
 'seriemas': 'seriema',
 'series/1': 'ibm_series/1',
 'serieses': 'series',
 'serifs': 'serif',
 'serigraph': 'screen-printing',
 'serigraphy': 'screen-printing',
 'serikaya': 'srikaya',
 'serilith': 'lithography',
 'serilophus': 'silver-breasted_broadbill',
 'serin': 'serinus',
 'serindian': 'serindian_art',
 'serine/threonine': 'serine/threonine-specific_protein_kinase',
 'seringapatam': 'srirangapatna',
 'seringapatnam': 'srirangapatna',
 'seriocomedy': 'comedy-drama',
 'seriously': 'serious',
 'seriousness': 'serious',
 'serioux': 'adrian_serioux',
 'seripando': 'girolamo_seripando',
 'seriphos': 'serifos',
 'seriphus': 'queenfish',
 'seris': 'seri',
 'seritonin': 'serotonin',
 'seriut': 'zimb',
 'serj': 'serj_tankian',
 'serjeant-painter': 'serjeant_painter',
 'serjeant-surgeon': 'serjeant_surgeon',
 'serjeants': 'serjeant',
 'serjeants-at-law': 'serjeant-at-law',
 'serket-hetyt': 'serket',
 'serkh': 'serekh',
 'serkhet': 'serket',
 'serlain': 'sertraline',
 'serlift': 'sertraline',
 'serlio': 'sebastiano_serlio',
 'serlon': 'serlo',
 'serlone': 'serlo',
 'sermermiut': 'ilulissat',
 'sermersuaq': 'greenland_ice_sheet',
 'sermisy': 'claudin_de_sermisy',
 'sermo.com': 'sermo',
 'sermongate': 'jeremiah_wright_controversy',
 'sermonic': 'sermon',
 'sermonical': 'sermon',
 'sermonically': 'sermon',
 'sermons': 'sermon',
 'sermylia': 'ormylia',
 'sernacelhe': 'sernancelhe',
 'sernander': 'blytt-sernander',
 'sernf': 'sernftal',
 'sernin': 'saturnin',
 'sernyl': 'phencyclidine',
 'sero-conversion': 'seroconversion',
 'sero-convert': 'seroconversion',
 'sero-discordant': 'serodiscordant',
 'seroa': 'seroa_language',
 'seroconvert': 'seroconversion',
 'seroconverted': 'seroconversion',
 'serogroup': 'serovar',
 'serologic': 'serology',
 'serological': 'serology',
 'seromex': 'fluoxetine',
 'seromycin': 'cycloserine',
 'seronegative': 'serostatus',
 'seroni': 'out_of_the_silent_planet',
 'seronil': 'fluoxetine',
 'serophyton': 'silverbush',
 'seropositive': 'serostatus',
 'seropositivity': 'serostatus',
 'seropram': 'citalopram',
 'seroquel': 'quetiapine',
 'seroquil': 'quetiapine',
 'seroreversion': 'seroconversion',
 'serosa': 'serous_membrane',
 'serosae': 'serous_membrane',
 'serosal': 'serous_membrane',
 'serosch': ':sraosha',
 'serosorters': 'serosorting',
 'serotinal': 'serotiny',
 'serotine': 'serotine_bat',
 'serotinous': 'serotiny',
 'serotonin-norepinephrine-dopamine-reuptake-inhibitor': 'serotonin-norepinephrine-dopamine_reuptake_inhibitor',
 'serotoninergic': 'serotonergic',
 'serotop': 'sertraline',
 'serotypes': 'serotype',
 'serotyping': 'serotype',
 'serous': 'serous_fluid',
 'serovera': 'aloe_vera',
 'seroxat': 'paroxetine',
 'serp': 'search_engine_results_page',
 'serpalan': 'reserpine',
 'serpantor': 'serpentor',
 'serpasil': 'reserpine',
 'serpeisk': 'serpeysk',
 'serpent-holder': 'ophiuchus',
 'serpent-man': 'reptilian_humanoid',
 'serpent-worship': 'snake_worship',
 'serpentaria': 'serpentarium',
 'serpentariums': 'serpentarium',
 'serpentarius': 'ophiuchus',
 'serpentenite': 'serpentinite',
 'serpentes': 'snake',
 'serpentiform': 'snake',
 'serpentigenous': 'snake',
 'serpentine': 'serpentine_group',
 'serpentine-jarrahdale': 'shire_of_serpentine-jarrahdale',
 'serpentined': 'winding_number',
 'serpentinegroup': 'serpentine_group',
 'serpentinely': 'serpentine_group',
 'serpentines': 'serpentine_group',
 'serpentinian': 'ophites',
 'serpentinians': 'ophites',
 'serpentining': 'winding_number',
 'serpentinisation': 'serpentinite',
 'serpentinise': 'serpentinite',
 'serpentinised': 'serpentinite',
 'serpentinises': 'serpentinite',
 'serpentinising': 'serpentinite',
 'serpentinites': 'serpentinite',
 'serpentinization': 'serpentinite',
 'serpentinize': 'serpentinite',
 'serpentinized': 'serpentine_group',
 'serpentinizes': 'serpentinite',
 'serpentinizing': 'serpentinite',
 'serpentinous': 'serpentine_group',
 'serpentinously': 'serpentine_group',
 'serpentite': 'serpentine_group',
 'serpents': 'serpent',
 'serpentwood': 'rauwolfia_serpentina',
 'serpette': 'billhook',
 'serpieri': 'paolo_eleuteri_serpieri',
 'serpigo': 'ringworm',
 'serpina1': 'alpha_1-antitrypsin',
 'serpina10': 'protein_z-related_protease_inhibitor',
 'serpina3': 'alpha_1-antichymotrypsin',
 'serpina5': 'protein_c_inhibitor',
 'serpina7': 'thyroxine-binding_globulin',
 'serpina8': 'angiotensin',
 'serpinb2': 'plasminogen_activator_inhibitor-2',
 'serpinb5': 'maspin',
 'serpinc1': 'antithrombin',
 'serpind1': 'heparin_cofactor_ii',
 'serpine1': 'plasminogen_activator_inhibitor-1',
 'serpinf2': 'alpha_2-antiplasmin',
 'serping1': 'c1-inhibitor',
 'serpinh1': 'heat_shock_protein_47',
 'serpins': 'serpin',
 'serpo': 'project_serpo',
 'serpo.info': 'project_serpo',
 'serpollet': 'gardner-serpollet',
 'serpoukhov': 'serpukhov',
 'serprina': 'prosecco',
 'serpuhov': 'serpukhov',
 'serpukov': 'serpukhov',
 'serpulid': 'serpulidae',
 'serqet': 'serket',
 'serquet': 'serket',
 'serrada': 'eskrima',
 'serrae': 'serres',
 'serraglio': 'seraglio',
 'serrai': 'serres',
 'serranid': 'serranidae',
 'serranilla': 'serranilla_bank',
 'serrans': 'los_serranos',
 'serrapeptase': 'serratiopeptidase',
 'serrapeptidase': 'serratiopeptidase',
 'serrarius': 'petrus_serrarius',
 'serrasalmidae': 'serrasalminae',
 'serrate': 'serration',
 'serrated': 'serration',
 'serratofalca': 'calycopis',
 'serratonotes': 'strephonota',
 'serratoterga': 'calycopis',
 'serre-chevalier': 'serre_chevalier',
 'serreer': 'serer_people',
 'serrekunda': 'serekunda',
 'serret': 'joseph_alfred_serret',
 'serrette': 'byrsonima',
 'serrhae': 'serres',
 'serries': 'series',
 'serrivomerid': 'sawtooth_eel',
 'serrivomeridae': 'sawtooth_eel',
 'serrv': 'serrv_international',
 'serry-kamal': 'abdul_serry-kamal',
 'sersei': 'circe',
 'sersic': 'sersic_profile',
 'sertab': 'sertab_erener',
 'sertaline': 'sertraline',
 'sertan': 'primidone',
 'sertanense': 'sertanense_f.c.',
 'sertap': 'sertab_erener',
 'sertchais': 'sercquiais',
 'serto': 'syriac_alphabet',
 'sertoli': 'sertoli_cell',
 'sertoma': 'sertoma_international',
 'sertorius': 'quintus_sertorius',
 'sertralin': 'sertraline',
 'sertung': 'verlaten_island',
 'serubia': 'serbia',
 'serubiago': 'serbian_language',
 'serums': 'serum',
 'serusophone': 'sarrusophone',
 'serv-u': 'serv-u_ftp_server',
 'servaeini': 'servaea',
 'servamox': 'amoxicillin',
 'servant': 'domestic_worker',
 'servant-nation': 'commonwealth_of_world_citizens',
 'servantes': 'miguel_de_cervantes',
 'servants': 'domestic_worker',
 'servatus': 'saint_servatius',
 'serve-and-volley': 'serve_and_volley',
 'serve-volley': 'serve_and_volley',
 'serveaux': 'tom_servo',
 'served': 'serve',
 'servelat': 'cervelat',
 'servents': 'servent',
 'server-buster': 'serverbuster',
 'server-busters': 'serverbuster',
 'server-push': 'push_technology',
 'server-side': 'client-server',
 'server-to-server': 'inter-server',
 'serverbusters': 'serverbuster',
 'serveriron': 'brocade_communications_systems',
 'servers': 'server',
 'serverside': 'server-side',
 'serverware': 'serverware_group',
 'serves': 'serve',
 'servetius': 'michael_servetus',
 'servette': 'servette_fc',
 'servetus': 'michael_servetus',
 'servi-car': 'harley-davidson_servi-car',
 'servian': 'servia',
 'servical': 'caraval',
 'servicar': 'harley-davidson_servi-car',
 'service-berry': 'amelanchier',
 'service-tree': 'sorbus_domestica',
 'serviceberries': 'amelanchier',
 'serviceberry': 'amelanchier',
 'serviced': 'servicing',
 'servicemark': 'service_mark',
 'servicemember': 'soldier',
 'servicemen': 'serviceman',
 'servicemix': 'apache_servicemix',
 'servicenation': 'service_nation',
 'servicer': 'servicing',
 'servicers': 'servicing',
 'services': 'service',
 'services.exe': 'service_control_manager',
 'servicetree': 'amelanchier',
 'servicewoman': 'serviceman',
 'servicewomen': 'serviceman',
 'servicings': 'servicing',
 'serviette': 'napkin',
 'servil': 'serval',
 'servile': 'slavery',
 'serviles': 'geneforge_series',
 'serving': 'serving_size',
 'serving-man': 'domestic_worker',
 'serving-men': 'domestic_worker',
 'serving-woman': 'domestic_worker',
 'serving-women': 'domestic_worker',
 'servingman': 'domestic_worker',
 'servingmen': 'domestic_worker',
 'servings': 'serving_size',
 'servingwoman': 'domestic_worker',
 'servingwomen': 'domestic_worker',
 'servistar': 'true_value',
 'servite': 'servite_order',
 'servites': 'servite_order',
 'servitium': 'serbinum',
 'servius': 'maurus_servius_honoratus',
 'servlant': 'comservlant',
 'servlet': 'java_servlet',
 'servlets': 'java_servlet',
 'servomechanisms': 'servomechanism',
 'servomotor': 'servomechanism',
 'servos': 'servomechanism',
 'servotronic': 'power_steering',
 'servpac': 'comservpac',
 'servy': 'servitko_roma',
 'serzone': 'nefazodone',
 'ses-8': 'ses/rts',
 'ses-astra': 'ses_astra',
 'ses8': 'ses/rts',
 'sesah': 'southeastern_society_of_architectural_historians',
 'sesame': 'international_centre_for_synchrotron-light_for_experimental_science_applications_in_the_middle_east',
 'sesamestreet': 'sesame_street',
 'sesamoid': 'sesamoid_bone',
 'sesamoids': 'sesamoid_bone',
 'sesamstreet': 'sesame_street',
 'sesan': 'sesan_district',
 'sesardic': 'neven_sesardic',
 'sesaspis': 'nosoderma',
 'sesat': 'sesat_1',
 'sesbanieae': 'sesbania',
 'sesc': 'southeast_education_service_center',
 'sesclo': 'sesklo',
 'sesdaq': 'singapore_exchange',
 'sese': 'xie',
 'seseglio': 'chiasso',
 'sesellius': 'claude_de_seyssel',
 'seseo': 'ceceo',
 'sesg': 'special_envoy_of_the_secretary-general',
 'sesha': 'shesha',
 'seshanaga': 'shesha',
 'sesharrim': 'titan_a.e.',
 'seshata': 'seshat',
 'seshatu': 'seshat',
 'seshavanshi': 'somvanshi_kshatriya',
 'seshendra': 'gunturu_seshendra_sarma',
 'seshestet': 'sesheshet',
 'sesheta': 'seshat',
 'seshin': 'vasubandhu',
 'seshseshet': 'sesheshet',
 'sesites': 'sesia',
 'seskanore': 'seskinore',
 'seskef': 'sceafa',
 'sesklon': 'sesklo',
 'sesljan': 'sistiana',
 'sesmn': 'semen',
 'sesmu': 'shezmu',
 'sesnando': 'sisnando_davides',
 'seso': 'southwestern_educational_society',
 'sesodia': 'sisodia',
 'sesodias': 'sisodia',
 'sesos': 'beef_brain',
 'sesotho': 'sotho_language',
 'sesoxane': 'sesamex',
 'sespiini': 'sespia',
 'sesquac': 'bigfoot',
 'sesqui-': 'numerical_prefix',
 'sesqui-centenary': 'anniversary',
 'sesqui-centennial': 'sesquicentennial_exposition',
 'sesquialter': 'superparticular_number',
 'sesquialterum': 'superparticular_number',
 'sesquicentenary': 'anniversary',
 'sesquicentennial': 'anniversary',
 'sesquilinear': 'sesquilinear_form',
 'sesquimustard': 'sulfur_mustard',
 'sesquioxidizing': 'sesquioxide',
 'sesquipedalianism': 'longest_word_in_english',
 'sesquiplane': 'biplane',
 'sesquiquartum': 'superparticular_number',
 'sesquiquintum': 'superparticular_number',
 'sesquisyllabic': 'minor_syllable',
 'sesquisyllable': 'minor_syllable',
 'sesquiterpenes': 'sesquiterpene',
 'sesquiterpenoid': 'sesquiterpene',
 'sesquiterpenoids': 'terpene',
 'sesquitertium': 'superparticular_number',
 'sesquiviridae': 'sequiviridae',
 'sesriem': 'tsauchab',
 'sess': 'school_of_economics_and_social_sciences',
 'sessa-aurunca': 'sessa_aurunca',
 'sessho-seki': 'tamamo-no-mae',
 'sesshoseki': 'tamamo-no-mae',
 'sessilanthera': 'tigridia',
 'sessile': 'sessility',
 'sessilely': 'sessility',
 'sessileness': 'sessility',
 'sessilstigma': 'moraea',
 'sessionist': 'session_musician',
 'sessionman': 'session_musician',
 'sessites': 'sesia',
 'sesswegen': 'cesvaine',
 'sesta': 'funkoars',
 'sestak': 'joe_sestak',
 'sesterce': 'sestertius',
 'sesterces': 'sestertius',
 'sestercii': 'sestertius',
 'sestercius': 'sestertius',
 'sesterterpene': 'terpene',
 'sesterterpenoid': 'terpene',
 'sestertia': 'sestertius',
 'sestertii': 'sestertius',
 'sestertium': 'sestertius',
 'sestett': 'sestet',
 'sestieri': 'sestiere',
 'sestinas': 'sestina',
 'sestine': 'sestina',
 'sesto': 'sexten',
 'sestochilos': 'bulbophyllum',
 'sestra': 'sestra_river',
 'sestren': 'panzer_dragoon',
 'sestrese': 'f.s._sestrese_calcio_1919',
 'sestrieres': 'sestriere',
 'sestus': 'sestos',
 'seswati': 'swati_language',
 'set-associative': 'cpu_cache',
 'set-builder': 'set-builder_notation',
 'set-list': 'set_list',
 'set-mundu': 'mundum_neriyathum',
 'set-piece': 'set_piece',
 'set-point': 'set_point',
 'set-sari': 'set-saree',
 'set-theoretic': 'set_theory',
 'set-thru': 'set-through_neck',
 'set-top-box': 'set-top_box',
 'set-up': 'setup',
 'set.mm': 'metamath',
 'set100': 'set50_index_and_set100_index',
 'set50': 'set50_index_and_set100_index',
 'setae': 'seta',
 'setaf': 'southern_european_task_force',
 'setalcott': 'metoac',
 'setarchid': 'setarchidae',
 'setaside': 'set-aside',
 'setchellanthaceae': 'setchellanthus',
 'setco': 'secure_electronic_transaction',
 'setember': 'september',
 'seter': 'transhumance',
 'setersdalen': 'setesdal',
 'setesdalen': 'setesdal',
 'setesdalsbanen': 'setesdal_line',
 'setesdalsgenser': 'lusekofte',
 'setgid': 'setuid',
 'seth': 'evangelical_theology_student_council',
 'sethc.exe': 'stickykeys',
 'sethian': 'sethianism',
 'sethians': 'sethianism',
 'sethiyathope': 'sethiathoppu',
 'sethvir': 'wars_of_light_and_shadow',
 'setia': 'sezze',
 'setianism': 'temple_of_set',
 'seticereus': 'cleistocactus',
 'seticleistocactus': 'cleistocactus',
 'setiechinopsis': 'echinopsis',
 'setifer': 'greater_hedgehog_tenrec',
 'setimes': 'southeast_european_times',
 'setio': 'opera_jawa',
 'setirebutia': 'rebutia',
 'setites': 'followers_of_set',
 'setjmp': 'setjmp.h',
 'setjmp/longjmp': 'setjmp.h',
 'setjump': 'setjmp.h',
 'setledj': 'sutlej',
 'setlist': 'set_list',
 'setlists': 'set_list',
 'setlocale': 'locale.h',
 'setlovefree.com': 'southwest_airlines',
 'setn': 'special_events_television_network',
 'setnakht': 'setnakhte',
 'seto-naikai': 'inland_sea',
 'seto-ohashi': 'great_seto_bridge',
 'setoguchi': 'devin_setoguchi',
 'setonaikai': 'inland_sea',
 'setonix': 'quokka',
 'setophaga': 'american_redstart',
 'setornis': 'hook-billed_bulbul',
 'setp': 'society_of_experimental_test_pilots',
 'setpoint': 'set_point',
 'setra': 'southeast_texas_regional_airport',
 'setrekammen': 'setre_comb',
 'setrpc': 'south_east_texas_regional_planning_commission',
 'sets': 'set',
 'setscrew': 'set_screw',
 'setser': 'brad_setser',
 'setsubunn': 'setsubun',
 'setsuzo': 'setsuzo_kotsuji',
 'setswana': 'tswana_language',
 'sett': 'seti',
 'settebello': 'etr_300',
 'settee': 'couch',
 'setterich': 'baesweiler',
 'setthathirat': 'setthathirath',
 'settheory': 'set_theory',
 'settheory/oldversion': 'set_theory',
 'settings': 'setting',
 'settipani': 'christian_settipani',
 'settle-carlisle': 'settle-carlisle_line',
 'settled': 'settler',
 'settlements': 'settlement',
 'settlers': 'settler',
 'settlings': 'settling',
 'settlors': 'settlor',
 'settocento': 'settecento',
 'settopbox': 'set-top_box',
 'settv': 'sanlih_e-television',
 'setty': 'lingayatism',
 'setu': 'seto_language',
 'setumaa': 'setomaa',
 'setumundu': 'mundum_neriyathum',
 'setusamudram': 'sethusamudram',
 'setut': 'ninth_dynasty_of_egypt',
 'setyo': 'opera_jawa',
 'seua': 'state_engineering_university_of_armenia',
 'seub.': 'moritz_august_seubert',
 'seuda': 'seudat_mitzvah',
 'seudah': 'seudat_mitzvah',
 'seul': 'seoul',
 'seulensis': 'seoul',
 'seulia': 'seoul',
 'seulium': 'seoul',
 'seulum': 'seoul',
 'seumas': 'james',
 'seuna': 'seuna_yadavas_of_devagiri',
 'seunas': 'seuna_yadavas_of_devagiri',
 'seung': 'sueng',
 'seung-hui': 'seung-hui_cho',
 'seung-jae': 'lee_seung-jae',
 'seungdubong': 'seungdusan',
 'seupein': 'spain',
 'seurat': 'georges-pierre_seurat',
 'seusl': 'south_eastern_university_of_sri_lanka',
 'seuss': 'dr._seuss',
 'seutibeunseun': 'stevenson',
 'seutonius': 'suetonius',
 'sev.com.au': 'sev_wide_web',
 'sevadar': 'selfless_service',
 'sevak': 'sevag',
 'sevar': 'sevar_of_bulgaria',
 'sevara': 'johannes_linstead',
 'sevas': 'seva',
 'sevastapol': 'sevastopol',
 'sevasteia': 'sivas',
 'sevastianov': 'sevastyanov',
 'sevastopil': 'sevastopol',
 'sevastopolskaya': 'sevastopolsky',
 'sevastopolskoye': 'sevastopolsky',
 'sevazhayr': 'sevazhire',
 'sevda': 'sevdalinka',
 'sevdah': 'sevdalinka',
 'sevdalinke': 'sevdalinka',
 'sevdka': 'svedka',
 'sevec': 'society_for_educational_visits_and_exchanges_in_canada',
 'seven-banded': 'seven-banded_armadillo',
 'seven-branched': 'seven-branched_sword',
 'seven-five-three': 'shichi-go-san',
 'seven-headed': 'the_seven-headed_serpent',
 'seven-star': 'seven_star',
 'seven24': 'seven24_films',
 'sevendara': 'vetiver',
 'sevendays': 'i_nine',
 'sevendials': 'seven_dials',
 'seveners': 'sevener',
 'sevenfold': 'avenged_sevenfold',
 'sevennight': 'seven-day_week',
 'sevennights': 'seven-day_week',
 'seventeenorbust': 'seventeen_or_bust',
 'severable': 'severability',
 'severally': 'separation',
 'severan': 'severan_dynasty',
 'severe': 'severity',
 'severgin': 'kharimkotan',
 'severing': 'carl_severing',
 'severinus': 'severin',
 'severloh': 'heinrich_severloh',
 'severn': 'river_severn',
 'severna': 'severny',
 'severnaia': 'severny',
 'severnaya': 'severny',
 'severneftegazprom': 'yuzhno-russkoye_field',
 'severni': 'severny',
 'severnii': 'severny',
 'severniy': 'severny',
 'severnoe': 'severny',
 'severnoye': 'severny',
 'severnye': 'severny',
 'severnyi': 'severny',
 'severnyy': 'severny',
 'severo-baikalski': 'severo-baykalsky_district',
 'severo-baikalskii': 'severo-baykalsky_district',
 'severo-baikalskiy': 'severo-baykalsky_district',
 'severo-baikalsky': 'severo-baykalsky_district',
 'severo-baykalskaya': 'severo-baykalsky_district',
 'severo-baykalski': 'severo-baykalsky_district',
 'severo-baykalskii': 'severo-baykalsky_district',
 'severo-baykalskiy': 'severo-baykalsky_district',
 'severo-baykalskoye': 'severo-baykalsky_district',
 'severo-baykalsky': 'severo-baykalsky_district',
 'severo-evensk': 'severo-evensk_airport',
 'severo-kazakhstanskaya': 'north_kazakhstan_province',
 'severobaikalsk': 'severobaykalsk',
 'severobaikalski': 'severo-baykalsky_district',
 'severobaikalskii': 'severo-baykalsky_district',
 'severobaikalskiy': 'severo-baykalsky_district',
 'severobaikalsky': 'severo-baykalsky_district',
 'severobaykalskaya': 'severo-baykalsky_district',
 'severobaykalski': 'severo-baykalsky_district',
 'severobaykalskii': 'severo-baykalsky_district',
 'severobaykalskiy': 'severo-baykalsky_district',
 'severobaykalskoye': 'severo-baykalsky_district',
 'severobaykalsky': 'severo-baykalsky_district',
 'severocesky': 'administrative_divisions_of_czechoslovakia',
 'severodonetsk': 'sievierodonetsk',
 'severodonezk': 'sievierodonetsk',
 'severomoravsky': 'administrative_divisions_of_czechoslovakia',
 'severomuyskiy': 'severomuysky_tunnel',
 'severskoye': 'seversky',
 'severstal-auto': 'sollers_jsc',
 'severstalavto': 'sollers_jsc',
 'severstaltrans': 'severstal',
 'severtzov': 'nikolai_severtzov',
 'severyane': 'severians',
 'severyanin': 'igor_severyanin',
 'severyans': 'severians',
 'sevi': 'sibi',
 'seviche': 'ceviche',
 'sevilian': 'sev_wide_web',
 'sevilla': 'seville',
 'sevillano': 'seville',
 'sevillanos': 'seville',
 'sevillian': 'seville',
 'sevin': 'carbaryl',
 'sevindust': 'carbaryl',
 'sevista': 'ormeloxifene',
 'sevivon': 'dreidel',
 'sevodnya': 'segodnya',
 'sevok': 'sevoke',
 'sevrbi': 'seurbi',
 'sevso': 'sevso_treasure',
 'sevspace': 'sev_wide_web',
 'sewagram': 'sevagram',
 'sewan': 'sewant',
 'sewas': 'sivas',
 'sewellel': 'mountain_beaver',
 'sewerage': 'sewer',
 'sewercap': 'dan_vapid',
 'sewergate': 'rita_lavelle',
 'sewers': 'sewer',
 'sewin': 'brown_trout',
 'sewlisee': 'seewlisee',
 'sewn': 'sewing',
 'sewree': 'sewri',
 'sews': 'standard_emergency_warning_signal',
 'sewta': 'south_east_wales_transport_alliance',
 'sex-': 'sexual_intercourse',
 'sex-appeal': 'sexual_attraction',
 'sex-change': 'sex_reassignment_surgery',
 'sex-changed': 'sex_reassignment_surgery',
 'sex-determining': 'sex-determination_system',
 'sex-discrimination': 'sexism',
 'sex-hormone': 'sex_steroid',
 'sex-hormones': 'sex_steroid',
 'sex-influenced': 'sex_linkage',
 'sex-life': 'human_sexual_behavior',
 'sex-limited': 'sex-limited_genes',
 'sex-linked': 'sex_linkage',
 'sex-lives': 'human_sexual_behavior',
 'sex-negative': 'sex-negativity',
 'sex-objects': 'sexual_objectification',
 'sex-positive': 'sex-positive_movement',
 'sex-positivism': 'sex-positive_movement',
 'sex-positivity': 'sex-positive_movement',
 'sex-slave': 'sexual_slavery',
 'sex-toy': 'sex_toy',
 'sex-trade': 'prostitution',
 'sexacentennial': 'anniversary',
 'sexadactyly': 'polydactyly',
 'sexadecimal': 'hexadecimal',
 'sexafs': 'surface_extended_x-ray_absorption_fine_structure',
 'sexagintillion': 'names_of_large_numbers',
 'sexagon': 'hexagon',
 'sexagram': 'hexagram',
 'sexaploid': 'polyploidy',
 'sexaploidy': 'polyploidy',
 'sexasaurus': 'r._kelly',
 'sexatrigesimal': 'base_36',
 'sexburga': 'seaxburh',
 'sexby': 'edward_sexby',
 'sexcii': 'sexual_attraction',
 'sexdactylous': 'polydactyly',
 'sexdactyly': 'polydactyly',
 'sexdecilliard': 'names_of_large_numbers',
 'sexdecillion': 'names_of_large_numbers',
 'sexdoll': 'sex_doll',
 'sexdrive': 'sex_drive',
 'sexduction': 'bacterial_conjugation',
 'sexed': 'sexing',
 'sexennio': 'sexenio',
 'sexer': 'sexing',
 'sexercise': 'sexercises',
 'sexers': 'sexing',
 'sexes': 'sex',
 'sexgate': 'lewinsky_scandal',
 'sexhormone': 'sex_steroid',
 'sexhormones': 'sex_steroid',
 'sexidecimal': 'hexadecimal',
 'sexier': 'sexual_attraction',
 'sexiest': 'sexual_attraction',
 'sexily': 'sexual_attraction',
 'sexiness': 'physical_attractiveness',
 'sexisms': 'sexism',
 'sexist': 'sexism',
 'sexistic': 'sexism',
 'sexistical': 'sexism',
 'sexistically': 'sexism',
 'sexists': 'sexism',
 'sexless': 'asexuality',
 'sexlife': 'human_sexual_behavior',
 'sexlives': 'human_sexual_behavior',
 'sexmisja': 'sexmission',
 'sexmobile': 'wellesley_college_senate_bus',
 'sexmuseum': 'sex_museum',
 'sexoligist': 'sexology',
 'sexologist': 'sexology',
 'sexologists': 'sexology',
 'sexomnia': 'sleep_sex',
 'sexoploid': 'polyploidy',
 'sexoploidy': 'polyploidy',
 'sexp': 's-expression',
 'sexpat': 'sex_tourism',
 'sexpert': 'sexology',
 'sexploitation': 'sexploitation_film',
 'sexps': 's-expression',
 'sexshop': 'sex_shop',
 'sexsomnia': 'sleep_sex',
 'sexson': 'richie_sexson',
 'sexstation': 'sex_station',
 'sexstationtv': 'sex_station',
 'sextain': 'sestina',
 'sextant': 'tehran_conference',
 'sextants': 'sextant',
 'sextarii': 'ancient_roman_units_of_measurement',
 'sextarius': 'ancient_roman_units_of_measurement',
 'sextasy': 'poly_drug_use',
 'sexten-sesto': 'sexten',
 'sextic': 'sextic_plane_curve',
 'sextilliard': 'names_of_large_numbers',
 'sextillion': 'names_of_large_numbers',
 'sextillionaire': 'millionaire',
 'sextina': 'sestina',
 'sextinas': 'sestina',
 'sextodecimo': 'book_size',
 'sextons': 'sexton',
 'sextourism': 'sex_tourism',
 'sextourist': 'sex_tourism',
 'sextoy': 'sex_toy',
 'sextoys': 'sex_toy',
 'sextrigintillion': 'names_of_large_numbers',
 'sextube': 'amateur_pornography',
 'sextuple': 'tuple',
 'sextuplet': 'multiple_birth',
 'sextuplets': 'multiple_birth',
 'sexual': 'sexuality',
 'sexual-slang': 'sexual_slang',
 'sexualisation': 'sexualization',
 'sexualise': 'sexualization',
 'sexualised': 'sexualization',
 'sexualiser': 'sexualization',
 'sexualisers': 'sexualization',
 'sexualises': 'sexualization',
 'sexualising': 'sexualization',
 'sexualisms': 'sexualism',
 'sexualist': 'sexualism',
 'sexualistic': 'sexualism',
 'sexualistical': 'sexualism',
 'sexualistically': 'sexualism',
 'sexualists': 'sexualism',
 'sexualities': 'sexuality',
 'sexualize': 'sexualization',
 'sexualized': 'sexualization',
 'sexualizer': 'sexualization',
 'sexualizers': 'sexualization',
 'sexualizes': 'sexualization',
 'sexualizing': 'sexualization',
 'sexually': 'sexuality',
 'sexulf': 'sexwulf',
 'sexuology': 'sexology',
 'sexvigintillion': 'names_of_large_numbers',
 'sexxlaws': 'sexx_laws',
 'sexxxpassport': 'micro_bill_systems',
 'sexyama': 'yoshihiro_akiyama',
 'sexysat': 'sexysat_tv',
 'sexysexobsessive': 'willa_ford',
 'sexytime': 'borat_sagdiyev',
 'seyahrod': 'siyahrud',
 'seybouse': 'seybouse_river',
 'seychelles/communications': 'telecommunications_in_seychelles',
 'seychelles/economy': 'economy_of_seychelles',
 'seychelles/geography': 'geography_of_seychelles',
 'seychelles/government': 'politics_of_seychelles',
 'seychelles/history': 'history_of_seychelles',
 'seychelles/military': 'military_of_seychelles',
 'seychelles/people': 'demographics_of_seychelles',
 'seychelles/transportation': 'transport_in_seychelles',
 'seychellois': 'seychelles',
 'seyd': 'sayyid',
 'seyda': 'sidon',
 'seydah': 'mrs.',
 'seydan': 'seyidan',
 'seydel': 'seidel',
 'seydi': 'seydisuyu',
 'seydikoey': 'gaziemir',
 'seydikoy': 'gaziemir',
 'seyed': 'sayyid',
 'seyfert': 'carl_keenan_seyfert',
 'seyfo': 'assyrian_genocide',
 'seyh-ul-islam': 'sheikh_ul-islam',
 'seyhulislam': 'sheikh_ul-islam',
 'seyidimli': 'seydimli',
 'seylac': 'zeila',
 'seylanli': 'sheylanli',
 'seylesh': 'vynohradiv',
 'seym': 'sejm_of_the_republic_of_poland',
 'seymore': 'seymour',
 'seyss': 'arthur_seyss-inquart',
 'seyss-inquart': 'arthur_seyss-inquart',
 'seyval': 'seyval_blanc',
 'seyyed': 'sayyid',
 'sezessionstil': 'vienna_secession',
 'sezibwa': 'sezibwa_river',
 'sezincote': 'sezincote_house',
 'sezn': 'zinc_selenide',
 'seznam': 'seznam.cz'}
        