
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_sf = {'sf-260': 'aermacchi_sf.260',
 'sf-312': 'standard_form_312',
 'sf.260': 'aermacchi_sf.260',
 'sf.260tp': 'aermacchi_sf.260',
 'sf.net': 'sourceforge',
 'sf/f': 'speculative_fiction',
 'sf340': 'saab_340',
 'sf64': 'star_fox_64',
 'sf65': 'siemens_sf65',
 'sf:dm': 'syphon_filter:_dark_mirror',
 'sfa3': 'street_fighter_alpha_3',
 'sfaap': 'sunflower_army_ammunition_plant',
 'sfac': 'san_francisco_arts_commission',
 'sfacaru': 'podenii_noi',
 'sfacs-barandal': 'saint_francis_of_assisi_college_system_calamba',
 'sfacs-calamba': 'saint_francis_of_assisi_college_system_calamba',
 'sfacs-mayapa': 'saint_francis_of_assisi_college_system_calamba',
 'sfai': 'san_francisco_art_institute',
 'sfakiote': 'sfakiotes',
 'sfam': 'metropolis_pt._2:_scenes_from_a_memory',
 'sfard': 'sardis',
 'sfardi': 'sephardi_jews',
 'sfardim': 'sephardi_jews',
 'sfasu': 'stephen_f._austin_state_university',
 'sfaticlip': 'tsathoggua',
 'sfatlicllp': 'tsathoggua',
 'sfazu': 'val_di_campo',
 'sfba': 'san_francisco_bay_area',
 'sfbartd': 'bay_area_rapid_transit',
 'sfbg': 'san_francisco_bay_guardian',
 'sfbr': 'southwest_foundation_for_biomedical_research',
 'sfbt': 'solution_focused_brief_therapy',
 'sfcco': 'san_francisco_composers_chamber_orchestra',
 'sfcms': 'seventy-first_classical_middle_school',
 'sfcommishcaldera': 'bob_basker',
 'sfd-1001': 'commodore_8050',
 'sfda': 'state_food_and_drug_administration',
 'sfdc': 'salesforce.com',
 'sfdcm': 'kampuchean_united_front_for_national_salvation',
 'sfdm': 'syphon_filter:_dark_mirror',
 'sfdr': 'spurious-free_dynamic_range',
 'sfedi': 'small_firms_enterprise_development_initiative',
 'sfee': 'sourceforge_enterprise_edition',
 'sfefc': 'scottish_funding_council',
 'sfemg': 'electromyography',
 'sferic': 'radio_atmospheric',
 'sferics': 'radio_atmospheric',
 'sferisterio': 'sferisterio_di_macerata',
 'sfeu': 'scottish_further_education_unit',
 'sfex': 'street_fighter_ex',
 'sffa': 'scottish_flag_football_association',
 'sffanz': 'science_fiction_and_fantasy_association_of_new_zealand',
 'sffd': 'san_francisco_fire_department',
 'sfft': 'six_flags_fiesta_texas',
 'sfgam': 'six_flags_great_america',
 'sfgate': 'san_francisco_chronicle',
 'sfgate.com': 'san_francisco_chronicle',
 'sfgg': 'san_francisco_golden_gate_rfc',
 'sfggrfc': 'san_francisco_golden_gate_rfc',
 'sfgh': 'san_francisco_general_hospital',
 'sfgiants': 'san_francisco_giants',
 'sfgn': 'science_fiction_graphic_novel',
 'sfi-5': 'serdes_framer_interface_level_5',
 'sfi4.1': 'sfi-4',
 'sfi4.2': 'sfi-4',
 'sfiaaff': 'san_francisco_international_asian_american_film_festival',
 'sfiaff': 'san_francisco_international_asian_american_film_festival',
 'sfic': 'french_communist_party',
 'sfif': 'solidarity_front_for_the_people_of_indochina',
 'sfiff': 'san_francisco_international_film_festival',
 'sfii': 'street_fighter_ii',
 'sfij': 'supposed_former_infatuation_junkie',
 'sfimar': 'st._francis_institute_of_management_and_research',
 'sfinae': 'substitution_failure_is_not_an_error',
 'sfincione': 'sicilian_pizza',
 'sfinciuni': 'sicilian_pizza',
 'sfinges': 'zeppole',
 'sfingi': 'zeppole',
 'sfip': 'finite_intersection_property',
 'sfirot': 'sephirot',
 'sfist': 'gothamist',
 'sfiv': 'street_fighter_iv',
 'sfkk': 'six_flags_kentucky_kingdom',
 'sflc': 'software_freedom_law_center',
 'sflg': 'loan_guarantee',
 'sfls': 'shanghai_foreign_language_school',
 'sflt-1': 'soluble_fms-like_tyrosine_kinase-1',
 'sflt1': 'soluble_fms-like_tyrosine_kinase-1',
 'sfml': 'simple_and_fast_multimedia_library',
 'sfmm': 'six_flags_magic_mountain',
 'sfmoma': 'san_francisco_museum_of_modern_art',
 'sfmta': 'san_francisco_municipal_transportation_agency',
 'sfne': 'six_flags_new_england',
 'sfod-d': 'delta_force',
 'sfog': 'chemical_oxygen_generator',
 'sfogliatella': 'sfogliatelle',
 'sfone': 's-fone',
 'sfordato': 'sforzando',
 'sforete': 'romanichthys_valsanicola',
 'sfork': 'spork',
 'sforno': 'obadiah_ben_jacob_sforno',
 'sforza': 'house_of_sforza',
 'sforzas': 'house_of_sforza',
 'sforzata': 'sforzata_steelband',
 'sforzato': 'sforzando',
 'sforzinda': 'filarete',
 'sfpd': 'san_francisco_police_department',
 'sfpi1': 'spi1',
 'sfpl': 'san_francisco_public_library',
 'sfpr': 'south_fraser_perimeter_road',
 'sfpuc': 'san_francisco_public_utilities_commission',
 'sfpwxp': 'super_fire_pro_wrestling_x_premium',
 'sfqc': 'special_forces_qualification_course',
 'sfr49': 'san_francisco_rush_2049',
 'sfrd': 'santa_fe_refrigerator_despatch',
 'sfrj': 'socialist_federal_republic_of_yugoslavia',
 'sfrp1': 'secreted_frizzled-related_protein_1',
 'sfrr': 'south_florida_railroad',
 'sfrs1': 'asf/sf2',
 'sfrta': 'south_florida_regional_transportation_authority',
 'sfry': 'socialist_federal_republic_of_yugoslavia',
 'sfs-481': 'commodore_1551',
 'sfs-q': 'georgetown_university_school_of_foreign_service_in_qatar',
 'sfs-qatar': 'georgetown_university_school_of_foreign_service_in_qatar',
 'sfsa': 'science_fiction_south_africa',
 'sfsfw': 'society_of_fantasy_and_science_fiction_wargamers',
 'sfsg': 'special_forces_support_group',
 'sfsi': 'san_francisco_sex_information',
 'sfsite': 'sf_site',
 'sfsm': 'finite-state_machine',
 'sfsr': 'russian_soviet_federative_socialist_republic',
 'sfstation': 'sf_station',
 'sfsu': 'san_francisco_state_university',
 'sfsutca-tk': 'unified_trade_union_sub_federation_of_peasant_workers_of_ancoraimes_-_tupak_katari',
 'sfsyo': 'san_francisco_symphony_youth_orchestra',
 'sftbc': 'songs_from_the_big_chair',
 'sftd': 'songs_for_the_deaf',
 'sfti': 'united_states_navy_fighter_weapons_school',
 'sftm': 'shelburne_falls_trolley_museum',
 'sftmc': 'san_francisco_tape_music_center',
 'sftp1': 'pulmonary_surfactant-associated_protein_a1',
 'sftp:': 'ssh_file_transfer_protocol',
 'sftp://': 'ssh_file_transfer_protocol',
 'sftpa1': 'pulmonary_surfactant-associated_protein_a1',
 'sftpa2': 'sftpa2b',
 'sftpb': 'pulmonary_surfactant-associated_protein_b',
 'sftpc': 'pulmonary_surfactant-associated_protein_c',
 'sftpd': 'surfactant_protein_d',
 'sftpdrive': 'expandrive',
 'sfts': 'san_francisco_theological_seminary',
 'sftsyh': 'smile_from_the_streets_you_hold',
 'sftysr': 'searching_for_the_young_soul_rebels',
 'sfuhs': 'san_francisco_university_high_school',
 'sfuo': 'student_federation_of_the_university_of_ottawa',
 'sfusd': 'san_francisco_unified_school_district',
 'sfweekly': 'sf_weekly',
 'sfwmd': 'south_florida_water_management_district',
 'sfyo': 'san_francisco_symphony_youth_orchestra',
 'sfzc': 'san_francisco_zen_center'}
        