
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_si = {'si-204': 'siebel_si_204',
 'si-derived': 'si_derived_unit',
 'si-prefix': 'si_prefix',
 'si-won': 'choi_siwon',
 'si.com': 'sports_illustrated',
 'si.mobil-vodafone': 'si.mobil',
 'si01': 'the_shadow_of_saganami',
 'si02': 'storm_from_the_shadows',
 'si2h6': 'disilane',
 'si3n4': 'silicon_nitride',
 'sia-mox': 'amoxicillin',
 'sia006': 'singapore_airlines_flight_006',
 'siaa': 'southern_intercollegiate_athletic_association',
 'siab': 'sirab',
 'siabod': 'moel_siabod',
 'siabost': 'shawbost',
 'siacargo.com': 'singapore_airlines_cargo',
 'siachen': 'siachen_glacier',
 'siadar': 'siadar_wave_energy_project',
 'siadh': 'syndrome_of_inappropriate_antidiuretic_hormone_hypersecretion',
 'siaec': 'sia_engineering_company',
 'siaf': 'swiss_institute_of_allergy_and_asthma_research',
 'siafu': 'dorylus',
 'siagonanthus': 'maxillaria',
 'siagonodon': 'leptotyphlops',
 'siagrius': 'syagrius',
 'siah-posh': 'siah-posh_kafirs',
 'siaha': 'saiha',
 'siahkal': 'siahkal_uprising',
 'siai': 'singularity_institute_for_artificial_intelligence',
 'siai-marchetti': 'alenia_aermacchi',
 'siaku': 'siyaku',
 'sialaden': 'salivary_gland',
 'sialan': 'alborz',
 'sialate': 'sialic_acid',
 'sialia': 'bluebird',
 'sialic': 'sial',
 'sialidae': 'alderfly',
 'sialidase': 'neu1',
 'sialin': 'slc17a5',
 'sialk': 'tappeh_sialk',
 'sialkote': 'sialkot',
 'sialoadenitis': 'sialadenitis',
 'sialodenitis': 'sialadenitis',
 'sialoglycoproteins': 'sialoglycoprotein',
 'sialomucin': 'mucin',
 'sialons': 'sialon',
 'sialorrhea': 'drooling',
 'sialorrhoea': 'drooling',
 'siam': 'siam_empire',
 'siamen': 'xiamen',
 'siamoadapis': 'siamoadapis_maemohensis',
 'siamox': 'amoxicillin',
 'sian-sia-shih': 'county-controlled_city',
 'sianaloa': 'sinaloa',
 'sianggang': 'hong_kong',
 'siangkam': 'siangham',
 'siangtan': 'xiangtan',
 'siannon': 'shannon',
 'sianspheric4': 'sianspheric',
 'siaogang': 'siaogang_district',
 'siaojhuan': 'small_seal_script',
 'siap': 'single_integrated_air_picture',
 'siaphos': 'saiphos',
 'siapo': 'tapa_cloth',
 'siaposh': 'siah-posh_kafirs',
 'siargao': 'siargao_island',
 'sias': 'sias_international_university',
 'siasat': 'the_siasat_daily',
 'siascope': 'siascopy',
 'siashdot': 'slashdot',
 'siasl': 'stranger_in_a_strange_land',
 'siassi': 'umboi_island',
 'siast': 'saskatchewan_institute_of_applied_science_and_technology',
 'siatic': 'sciatic_nerve',
 'siatica': 'sciatica',
 'siats': 'ute_mythology',
 'siba': 'society_of_independent_brewers',
 'sibacka': 'easter_monday',
 'sibadi': 'siberian_state_automobile_and_highway_academy',
 'sibai': 'sibay',
 'sibaji': 'the_surrogate_woman',
 'sibal': 'kapil_sibal',
 'sibale': 'maestro_de_campo_island',
 'sibari': 'sybaris',
 'sibawaih': 'sibawayh',
 'sibawayhi': 'sibawayh',
 'sibb': 'sippe',
 'sibba': 'sybba',
 'sibbling': 'sibling',
 'sibbo': 'sipoo',
 'sibboleth': 'shibboleth',
 'sibe': 'xibe',
 'sibelius': 'jean_sibelius',
 'sibelius-akatemia': 'sibelius_academy',
 'sibelius-monument': 'sibelius_monument',
 'siben': 'jibou',
 'siberechts': 'jan_siberechts',
 'siberian': 'siberia',
 'siberianhusky': 'siberian_husky',
 'sibertswold': 'shepherdswell',
 'sibgafk': 'siberian_academy_of_physical_culture',
 'sibha': 'tasbih',
 'sibia': 'shivi',
 'sibica': 'svibice',
 'sibierski': 'antoine_sibierski',
 'sibil': 'sybil',
 'sibilance': 'literary_consonance',
 'sibilances': 'literary_consonance',
 'sibilancies': 'sibilant_consonant',
 'sibilancy': 'sibilant_consonant',
 'sibilant': 'sibilant_consonant',
 'sibilantly': 'sibilant_consonant',
 'sibilants': 'sibilant_consonant',
 'sibilation': 'sibilant_consonant',
 'sibilings': 'cousin',
 'sibin': 'sibiu',
 'sibirak': 'sybirak',
 'sibiriak': 'sibiryak',
 'sibiriaks': 'sibiryak',
 'sibirskaya': 'sibirsky',
 'sibirskoye': 'sibirsky',
 'sibirtelekom': 'sibirtelecom',
 'sibiryakova': 'sibiryakov_island',
 'sibiryaks': 'sibiryak',
 'sibituane': 'sebetwane',
 'sibley-ahlquist': 'sibley-ahlquist_taxonomy_of_birds',
 'siblings': 'sibling',
 'siblings-in-law': 'sibling-in-law',
 'sibm': 'symbiosis_institute_of_business_management',
 'sibneft': 'gazprom_neft',
 'siboglinid': 'siboglinidae',
 'sibos': 'small_bowel_bacterial_overgrowth_syndrome',
 'sibpalgi': 'shippalgi',
 'sibpalki': 'shippalgi',
 'sibpur': 'shibpur',
 'sibr4': 'silicon_tetrabromide',
 'sibrevcom': 'siberian_revolutionary_committee',
 'sibrevkom': 'siberian_revolutionary_committee',
 'sibs': 'salk_institute_for_biological_studies',
 'sibsi': 'sebsi',
 'sibsongpanna': 'xishuangbanna_dai_autonomous_prefecture',
 'sibsongpannaa': 'xishuangbanna_dai_autonomous_prefecture',
 'sibsongphanna': 'xishuangbanna_dai_autonomous_prefecture',
 'sibth.': 'john_sibthorp',
 'sibugay': 'zamboanga_sibugay',
 'sibulates': 'suburates',
 'siburapha': 'kulap_saipradit',
 'siburata': 'sabratha',
 'sibusates': 'suburates',
 'sibuyan': 'sibuyan_island',
 'sibwarra': ':category:star_wars_vehicles',
 'sibyak': 'sibayak',
 'sibyl-of-cumae': 'cumaean_sibyl',
 'sibylline': 'sibyl',
 'sibyllines': 'sibylline_books',
 'sibyls': 'sibyl',
 'sibyte': 'broadcom',
 'sic2': 'sic_squared_records',
 'sicals': 'sicels',
 'sicam-1': 'soluble_cell_adhesion_molecules',
 'sicana': 'sicana_odorifera',
 'sicania': 'sicani',
 'sicanian': 'sicani',
 'sicanians': 'sicani',
 'sicardus': 'sicardo',
 'sicari': 'sicarii',
 'sicarian': 'sicarii',
 'sicario': 'sicarii',
 'sicarios': 'sicarii',
 'sicasik': 'zagazig',
 'sicc': 'islamic_courts_union',
 'siccawei': 'xujiahui',
 'siccobaccatus': 'micranthocereus',
 'sicec': 'suntec_singapore_international_convention_and_exhibition_centre',
 'sicel': 'sicels',
 'siceli': 'sicels',
 'sicg': 'serbia_and_montenegro',
 'sichari': 'sychari',
 'sichelgaita': 'sikelgaita',
 'sichem': 'shechem',
 'sicherbeitspolizei': 'sicherheitspolizei',
 'sicherheitsfahrschaltung': 'sifa',
 'sicherheitspolizeien': 'gemeindesicherheitswache',
 'sichilde': 'charibert_ii',
 'sichuanhua': 'sichuan_mandarin',
 'sici': 'serial_item_and_contribution_identifier',
 'sicignano': 'sicignano_degli_alburni',
 'sicilia': 'sicily',
 'sicilian-american': 'sicilian_american',
 'sicilian-americans': 'sicilian_american',
 'sicilian-arabic': 'sicilian_arabic',
 'sicilian-language': 'sicilian_language',
 'siciliano': 'siciliana',
 'sicilians': 'sicilian_people',
 'sicilianu': 'sicilian_language',
 'sicilienne': 'siciliana',
 'sicillian': 'sicilian',
 'sicista': 'birch_mouse',
 'sicistinae': 'birch_mouse',
 'sicite': 'sucite_language',
 'sickanimation': 'sick_animation',
 'sickanimation.com': 'sick_animation',
 'sickbay': 'sick_bay',
 'sickboy': 'sickboy_milkplus',
 'sickened': 'ten_thousand_fists',
 'sickert': 'walter_sickert',
 'sickfit': 'madvillainy',
 'sickies': 'absenteeism',
 'sickingen': 'franz_von_sickingen',
 'sickkids': 'hospital_for_sick_children',
 'sickle-cell': 'sickle-cell_disease',
 'sickle-hock': 'sickle-hocked',
 'sickle-pod': 'senna_obtusifolia',
 'sickle-sword': 'khopesh',
 'sicklebill': 'epimachus',
 'sicklefish': 'drepaneidae',
 'sicklemia': 'sickle_cell_trait',
 'sicklepod': 'senna_obtusifolia',
 'sickles': 'sickle',
 'sicklesword': 'khopesh',
 'sicklid': 'cichlid',
 'sicklids': 'cichlid',
 'sicknesses': 'illness',
 'sickout': 'strike_action',
 'sickroom': 'sick_room_records',
 'sicky': 'absenteeism',
 'sicl4': 'silicon_tetrachloride',
 'sicm': 'structure_and_interpretation_of_classical_mechanics',
 'sico': 'sico_of_benevento',
 'sicodus': 'tachydromia',
 'sicofaa': 'cooperation_system_of_the_american_air_forces',
 'sicomp': 'siam_journal_on_computing',
 'sicon': 'scion',
 'siconulf': 'siconulf_of_salerno',
 'sicop': 'semantic_interoperability_community_of_practice',
 'sicophant': 'sycophant',
 'sicpovm': 'sic-povm',
 'sicral-1b': 'sicral_1b',
 'sics': 'swedish_institute_of_computer_science',
 'sictu': 'solomon_islands_council_of_trade_unions',
 'siculan': 'sicels',
 'siculi': 'sicels',
 'siculians': 'sicels',
 'siculo': 'sicilian_arabic',
 'siculo-arabic': 'sicilian_arabic',
 'siculo-norman': 'italo-norman',
 'siculo-normans': 'italo-norman',
 'sicut': 'sic',
 'sicyonia': 'heliconius',
 'sicyonian': 'sicyon',
 'sicyonians': 'sicyon',
 'sid-metal': 'machinae_supremacy',
 'sid6581': 'mos_technology_sid',
 'sidaamu-afoo': 'sidamo_language',
 'sidac': 'diac',
 'sidam-25': 'sidam_25',
 'sidama': 'sidama_people',
 'sidamon-eristavi': 'house_of_sidamoni',
 'sidamon-eristov': 'house_of_sidamoni',
 'sidamonidze': 'house_of_sidamoni',
 'sidamonishvili': 'house_of_sidamoni',
 'sidarth': 's._r._sidarth',
 'sidarthur': 'confessions_of_a_teenage_drama_queen',
 'sidc': 'space_innovation_and_development_center',
 'sidco': 'tamil_nadu_industrial_development_corporation',
 'siddarama': 'siddheshwar',
 'siddardh': 'siddhartha',
 'siddaroda': 'siddharudha_swami',
 'siddarth': 'siddharth_narayan',
 'siddartha': 'siddhartha',
 'siddharameshwar': 'siddharameshwar_maharaj',
 'siddharta': 'siddhartha',
 'siddhartanagar': 'siddharthanagar',
 'siddharth': 'siddhartha',
 'siddharthnagar': 'siddharthnagar_district',
 'siddhas': 'siddha',
 'siddhattha': 'gautama_buddha',
 'siddheshwar/siddharameshwar/siddharama': 'siddheshwar',
 'siddheshwarananda': 'swami_siddheshwarananda',
 'siddhipet': 'siddipet',
 'siddhis': 'siddhi',
 'siddhu': 'sidhu',
 'siddig': 'alexander_siddig',
 'siddim': 'vale_of_siddim',
 'siddiqi': 'siddiqui',
 'siddiqis': 'siddiqui',
 'siddis': 'siddi',
 'siddoku': 'sudoku',
 'siddurim': 'siddur',
 'side-altar': 'bye-altar',
 'side-band': 'side_band',
 'side-car': 'sidecar',
 'side-chain': 'substituent',
 'side-chapel': 'chapel',
 'side-choke': 'arm_triangle_choke',
 'side-collision': 'side_collision',
 'side-control': 'side_control',
 'side-effect': 'adverse_effect',
 'side-effects': 'adverse_effect',
 'side-kick': 'sidekick',
 'side-lobe': 'side_lobe',
 'side-mount': 'side_control',
 'side-neck': 'pleurodira',
 'side-platform': 'side_platform',
 'side-product': 'by-product',
 'side-project': 'side_project',
 'side-saddle': 'sidesaddle',
 'side-scroller': 'side-scrolling_video_game',
 'side-scrollers': 'side-scrolling_video_game',
 'side-scrolling': 'side-scrolling_video_game',
 'side-step': 'sidestep',
 'side-story': 'side_story',
 'side-winder': 'sidewinder',
 'sidearms': 'sidearm',
 'sidebands': 'sideband',
 'sidebar': 'windows_sidebar',
 'sideboards': 'sideburns',
 'sideburn': 'sideburns',
 'sidecars': 'sidecar',
 'sidechain': 'substituent',
 'sidecho': 'sidecho_records',
 'sidechoke': 'arm_triangle_choke',
 'sidecontrol': 'side_control',
 'sidecurl': 'payot',
 'sidecurls': 'payot',
 'sided': 'siding',
 'sidedness': 'handedness',
 'sideeffect': 'adverse_effect',
 'sidehackers': 'the_sidehackers',
 'sidejack': 'session_hijacking',
 'sidelift': 'sidelifter',
 'sidelnikov': 'nikolai_sidelnikov',
 'sideload': 'sideloading',
 'sidelobe': 'side_lobe',
 'sidelocks': 'payot',
 'sidemen': 'sideman',
 'sidenar': 'lorazepam',
 'sideneck': 'pleurodira',
 'sideonedummy': 'sideonedummy_records',
 'sideproduct': 'by-product',
 'sideprojects': 'side_project',
 'sidepull': 'bitless_bridle',
 'sidequel': 'sequel',
 'sider': 'ron_sider',
 'sideral': 'orbital_period',
 'sideria': 'melhania',
 'siderial': 'sidereal',
 'sideric': 'orbital_period',
 'sideroblast': 'sideroblastic_anemia',
 'sideroblastic': 'sideroblastic_anemia',
 'siderocarpus': 'pouteria',
 'siderolite': 'meteorite',
 'sideromancy': 'pyromancy',
 'siderophil': 'siderophile',
 'siderophilia': 'iron_overload',
 'siderophilic': 'siderophile',
 'siderophor': 'siderophore',
 'siderophores': 'siderophore',
 'siderostat': 'heliostat',
 'siderostats': 'heliostat',
 'siders': 'sierre',
 'siderurgy': 'ironworks',
 'sidescroller': 'side-scrolling_video_game',
 'sidescrollers': 'side-scrolling_video_game',
 'sidescrolling': 'side-scrolling_video_game',
 'sideshow': 'windows_sideshow',
 'sidesman': 'sidesperson',
 'sidestall': 'funfair',
 'sidestepping': 'sidestep',
 'sidestory': 'side_story',
 'sidesurfer': 'sidesurf',
 'sidesurfing': 'sidesurf',
 'sidetalking': 'n-gage',
 'sidetic': 'sidetic_language',
 'sidevalve': 'cam-in-block',
 'sidewalks': 'sidewalk',
 'sidewall': 'tire',
 'sidewaysbuff': 'mark_luney',
 'sidewheel': 'paddle_wheel',
 'sidewheeler': 'paddle_steamer',
 'sidewheelers': 'paddle_steamer',
 'sidewheels': 'paddle_wheel',
 'sidewinder': 'microsoft_sidewinder',
 'sidewoman': 'sideman',
 'sidharth': 'siddhartha',
 'sidhartha': 'gautama_buddha',
 'sidharthnagar': 'siddharthnagar_district',
 'sidhique': 'siddique',
 'sidhon': 'sidon',
 'sidhqiyyah': 'zedekiah',
 'sidhqiyyahu': 'zedekiah',
 'sidhr': 'mores',
 'sidhuism': 'navjot_singh_sidhu',
 'sidhuisms': 'navjot_singh_sidhu',
 'sidi-bou-said': 'sidi_bou_said',
 'sidi-brahim': 'sidi_brahim',
 'sidi-ferruch': 'sidi_ferruch',
 'sidichin': 'yevgeni_sidikhin',
 'sidifni': 'sidi_ifni',
 'sidihin': 'yevgeni_sidikhin',
 'sidikhin': 'yevgeni_sidikhin',
 'sidings': 'siding',
 'sidious': 'palpatine',
 'sidirokafsia': 'siderocausa',
 'sidjak': 'viktor_sidyak',
 'sidm': 'eads_sidm',
 'sidneycrosby': 'sidney_crosby',
 'sidnocarb': 'mesocarb',
 'sidonay': 'asmodeus',
 'sidonian': 'sidon',
 'sidonians': 'sidon',
 'sidonie': 'fromont_and_risler',
 'sidonius': 'sidonius_apollinaris',
 'sidorenkov': 'andrei_sidorenkov',
 'sidoroff': 'sidorov',
 'sidorova': 'sidorov',
 'sidotti': 'giovanni_battista_sidotti',
 'sidow': 'seedo',
 'sidqia': 'zedekiah',
 'sidr': 'cyclone_sidr',
 'sidra-tul-muntaha': 'sidrat_al-muntaha',
 'sidrapong': 'sidrapong_hydel_power_station',
 'sidrat-ul-muntaha': 'sidrat_al-muntaha',
 'sidrauski': 'miguel_sidrauski',
 'sidrekapsi': 'siderocausa',
 'sidstation': 'elektron_sidstation',
 'sidu': 'mores',
 'siduna': 'sidon',
 'sidur': 'siddur',
 'sidyak': 'viktor_sidyak',
 'sidyma': 'lycia',
 'sie/hir': 'gender-neutral_pronoun',
 'sieb.': 'philipp_franz_von_siebold',
 'siebelink': 'jan_siebelink',
 'siebelwerke/atg': 'siebel',
 'siebenbuergen': 'transylvania',
 'siebenmann': 'laurent_c._siebenmann',
 'siebenrockiella': 'siebenrockiella_crassicollis',
 'siebenten-tags-adventisten': 'seventh-day_adventist_church',
 'sieche': 'seiche',
 'siecus': 'sexuality_information_and_education_council_of_the_united_states',
 'sied': 'improvised_explosive_device',
 'siedlecki': 'siedlce_county',
 'sieds': 'italian_society_of_economics_demography_and_statistics',
 'siefert': 'paul_siefert',
 'siegbert': 'sigebert',
 'siegecraft': 'siege',
 'siegenthaler': 'john_seigenthaler',
 'sieges': 'siege',
 'siegessaeule': 'berlin_victory_column',
 'siegessaule': 'berlin_victory_column',
 'siegeworks': 'siege',
 'siegfriedkarte': 'cartography_of_switzerland',
 'siegfriedkarten': 'cartography_of_switzerland',
 'sieghart': 'sieg_hart',
 'siegheil': 'sieg_heil',
 'sieglinde': 'signy',
 'siegmeister': 'elie_siegmeister',
 'siegmond': 'sigismund',
 'sielecki': 'sielecki_family',
 'siem': 'security_event_manager',
 'siem-reap': 'siem_reap',
 'siemens-martin': 'open_hearth_furnace',
 'siemens-nixdorf': 'siemens_nixdorf_informationssysteme',
 'siemens-plessey': 'siemens_plessey',
 'siemens-ring': 'werner_von_siemens_ring',
 'siemens-schuckertwerke': 'siemens-schuckert',
 'siemensring': 'werner_von_siemens_ring',
 'siemiatycki': 'siemiatycze_county',
 'siemiradzki': 'henryk_siemiradzki',
 'siemon': 'the_siemon_company',
 'siemreab': 'siem_reap',
 'siemreap': 'siem_reap',
 'siems': 'baltic_cable',
 'sienese': 'siena',
 'sienetjo': 'shinasha',
 'sienfeld': 'seinfeld',
 'sienfield': 'seinfeld',
 'sienite': 'syenite',
 'sienkiewicz': 'henryk_sienkiewicz',
 'sienurage': 'seigniorage',
 'siepr': 'stanford_institute_for_economic_policy_research',
 'sieradowice': 'sieradowice_landscape_park',
 'sieradowicki': 'sieradowice_landscape_park',
 'sierady': 'sieradz',
 'sieradzki': 'sieradz_county',
 'sierak': 'tom_sierak',
 'sierck': 'sierck-les-bains',
 'sierpecki': 'sierpc_county',
 'sierpiejsk': 'serpeysk',
 'sierraland': 'imagination_network',
 'sierras': 'sierra_mountains',
 'sieru': 'siero',
 'sies': 'south_indian_education_society',
 'sieur': 'french_nobility',
 'siev': 'suspected_illegal_entry_vessel',
 'siev-4': 'children_overboard_affair',
 'siev-5': 'suspected_illegal_entry_vessel',
 'siev-6': 'suspected_illegal_entry_vessel',
 'siev-7': 'suspected_illegal_entry_vessel',
 'siev-x': 'siev_x',
 'sieverodonetsk': 'sievierodonetsk',
 'sieverts': 'sievert',
 'sieves': 'sieve',
 'sieving': 'sieve',
 'sievju': 'seiland',
 'siewierszczyzna': 'severia',
 'sieze': 'seize',
 'siezen': 't-v_distinction',
 'siezenheim': 'wals-siezenheim',
 'siezure': 'seizure',
 'sif4': 'silicon_tetrafluoride',
 'sifar': 'sismi',
 'sifc': 'first_nations_university_of_canada',
 'siff': 'seattle_international_film_festival',
 'siffen': 'sif_stadion',
 'siffilus': 'syphilis',
 'siffin': 'battle_of_siffin',
 'siffs': 'south_indian_federation_of_fishermen_societies',
 'sifilis': 'syphilis',
 'sifilus': 'syphilis',
 'sifl': 'the_sifl_and_olly_show',
 'sifma': 'securities_industry_and_financial_markets_association',
 'siforno': 'obadiah_ben_jacob_sforno',
 'sifr': 'scalable_inman_flash_replacement',
 'sifrei': 'sifre',
 'sifri': 'sifre',
 'sifrol': 'pramipexole',
 'sifs': 'short_interframe_space',
 'sifsufa': 'kfar_hoshen',
 'sift': 'sieve',
 'sift-ms': 'selected_ion_flow_tube_mass_spectrometry',
 'siftables': 'siftable',
 'sifter': 'sieve',
 'siftiness': 'sieve',
 'sifting': 'sieve',
 'sifty': 'sieve',
 'sify.com': 'sify',
 'sig-fig': 'significant_figures',
 'sig-figs': 'significant_figures',
 'sig-sauer': 'sig_sauer',
 'sig.ra': 'mrs.',
 'sig540': 'sig_sg_540',
 'sig542': 'sig_sg_540',
 'sig543': 'sig_sg_540',
 'sig550': 'sig_sg_550',
 'siga': 'shiga_prefecture',
 'sigaccess': 'special_interest_group_on_accessible_computing',
 'sigact': 'acm_sigact',
 'sigalert': 'sig_alert',
 'sigambrer': 'sicambri',
 'sigambri': 'sicambri',
 'sigananda': 'sigananda_kasokufa',
 'siganid': 'rabbitfish',
 'siganidae': 'rabbitfish',
 'siganus': 'rabbitfish',
 'sigarms': 'sig_sauer',
 'sigberg': 'bad_segeberg',
 'sigberht': 'sigebert',
 'sigbert': 'sigebert',
 'sigcld': 'sigchld',
 'sigcomp': 'signaling_compression',
 'sigda': 'special_interest_group_on_design_automation',
 'sige': 'silicon-germanium',
 'sigeberht': 'sigebert',
 'sigehelm': 'sigelmus_ii',
 'sigelgaita': 'sikelgaita',
 'sigelus': 'fiscal_flycatcher',
 'sigemund': 'sigmund',
 'sigena': 'villanueva_de_sijena',
 'sigenthaler': 'john_seigenthaler',
 'sigep': 'sigma_phi_epsilon',
 'sigere': 'jean-michel_sigere',
 'sigerich': 'sigtrygg_gnupasson',
 'sigfig': 'significant_figures',
 'sigfigs': 'significant_figures',
 'sigfoy': 'm-325',
 'sigfrid': 'siegfried',
 'sigg': 'sigg_bottle',
 'siggaard-andersen': 'ole_siggaard-andersen',
 'sigged': 'signature_block',
 'siggi': 'sigi',
 'sigginstone': 'sigingstone',
 'sighaal': 'sighaal_awan',
 'sighaeh': 'wighedus',
 'sighasana': 'throne',
 'sighs': 'sigh',
 'sight-gag': 'visual_gag',
 'sight-playing': 'sight_reading',
 'sight-read': 'sight_reading',
 'sight-reading': 'sight_reading',
 'sight-resight': 'mark_and_recapture',
 'sight-seeing': 'tourism',
 'sight-singing': 'sight_reading',
 'sightholders': 'sightholder',
 'sightplaying': 'sight_reading',
 'sightread': 'sight_reading',
 'sightreading': 'sight_reading',
 'sightseeing': 'tourism',
 'sighuad': 'sigcum',
 'sigia': 'alexandria_troas',
 'sigibert': 'sigebert',
 'sigibertus': 'sigebert',
 'sigillographer': 'sigillography',
 'sigillographic': 'sigillography',
 'sigilmassasauridae': 'sigilmassasaurus',
 'sigilography': 'sigillography',
 'sigils': 'sigil',
 'sigint': 'signals_intelligence',
 'sigio': 'sigpoll',
 'sigiot': 'sigabrt',
 'sigirannus': 'sigiramnus',
 'sigiri': 'sigiriya',
 'sigisbert': 'sigebert',
 'sigisbertus': 'sigebert',
 'sigismond': 'sigismund',
 'sigisvuldus': 'flavius_sigisvultus',
 'sigisvult': 'flavius_sigisvultus',
 'sigisvultus': 'flavius_sigisvultus',
 'sigla': 'scribal_abbreviation',
 'sigle': 'system_for_information_on_grey_literature_in_europe',
 'siglec12': 'sialic_acid-binding_ig-like_lectin_12',
 'siglum': 'scribal_abbreviation',
 'sigma-70': 'sigma_factor',
 'sigma-additive': 'sigma_additivity',
 'sigma-additivity': 'sigma_additivity',
 'sigma-algebras': 'sigma-algebra',
 'sigma-approximation': 'sigma_approximation',
 'sigma-delta': 'delta-sigma_modulation',
 'sigma-field': 'sigma-algebra',
 'sigma7': 'sigma_seven',
 'sigma7.co.jp': 'sigma_seven',
 'sigma7.inc': 'sigma_seven',
 'sigmarengen': 'sigmaringen',
 'sigmatism': 'lisp',
 'sigmatropic': 'sigmatropic_reaction',
 'sigmetrics': 'association_for_computing_machinery',
 'sigmodon': 'cotton_rat',
 'sigmodontine': 'sigmodontinae',
 'sigmodontini': 'cotton_rat',
 'sigmoidoscope': 'sigmoidoscopy',
 'sigmoids': 'sigmoid_function',
 'sigmond': 'sigismund',
 'sigmundr': 'sigmund',
 'sign-and-magnitude': 'signed_number_representations',
 'sign-and-trade': 'sign_and_trade',
 'sign-board': 'signboard',
 'sign-extend': 'sign_extension',
 'sign-extended': 'sign_extension',
 'sign-extension': 'sign_extension',
 'sign-manual': 'royal_sign-manual',
 'signaal': 'thales_nederland',
 'signaciens': 'signy-signets',
 'signagi': 'sighnaghi',
 'signakhi': 'sighnaghi',
 'signal-to-noise': 'signal-to-noise_ratio',
 'signal-to-noise-and-distortion': 'sinad',
 'signal-to-noise-ratio': 'signal-to-noise_ratio',
 'signal-whitening': 'decorrelation',
 'signalbox': 'signal_box',
 'signaler': 'signaller',
 'signalfest': 'signal_-_the_southeast_electronic_music_festival',
 'signaling': 'signal',
 'signalling': 'signal',
 'signals': 'signal',
 'signals-intelligence': 'signals_intelligence',
 'signalsoft': 'openwave',
 'signalwhip': 'whip',
 'signandsight': 'perlentaucher',
 'signandsight.com': 'perlentaucher',
 'signargues': 'rochefort-du-gard',
 'signary': 'syllabary',
 'signatory': 'signature',
 'signatura': 'apostolic_signatura',
 'signature-plus': 'ultimate_signature',
 'signatures': 'signature',
 'signboards': 'signboard',
 'signed': 'sign',
 'signeurialism': 'manorialism',
 'signicus': 'wereka_and_batwin',
 'signifiant': 'signifier',
 'significant': 'significance',
 'significantsymbols': 'significant_symbols',
 'signification': 'sign',
 'signifie': 'course_in_general_linguistics',
 'signified': 'signifier',
 'signifies': 'sign',
 'signifigance': 'significance',
 'signifigant': 'significance',
 'signiosphaera': 'pseudodictyochloris',
 'signiture': 'signature',
 'signlanguage': 'sign_language',
 'signmedia': 'sign_language_media',
 'signoff': 'sign-off',
 'signon': 'sign-on',
 'signonsandiego': 'the_san_diego_union-tribune',
 'signonsandiego.com': 'the_san_diego_union-tribune',
 'signorage': 'seigniorage',
 'signore': 'signoria',
 'signorelli': 'luca_signorelli',
 'signori': 'giuseppe_signori',
 'signorina': 'miss',
 'signpost': 'traffic_sign',
 'signus': 'cygnus',
 'sigobert': 'sigebert',
 'sigonella': 'naval_air_station_sigonella',
 'sigoth': 'significant_other',
 'sigra': 'mrs.',
 'sigrlami': 'svafrlami',
 'sigrod': 'sigurd',
 'sigroed': 'sigurd',
 'sigrtmax': 'sigrtmin_and_sigrtmax',
 'sigrtmin': 'sigrtmin_and_sigrtmax',
 'sigrtmin-sigrtmax': 'sigrtmin_and_sigrtmax',
 'sigruthr': 'sigurd',
 'sigsauer': 'sig_sauer',
 'sigsbee': 'sigsbee_park',
 'sigsso': 'directsso',
 'siguanaba': 'sihuanaba',
 'siguiriya': 'siguiriyas',
 'siguo': 'shikoku',
 'sigurdr': 'sigurd',
 'sigurnost': 'committee_for_state_security',
 'siguser1': 'sigusr1_and_sigusr2',
 'sigusr1': 'sigusr1_and_sigusr2',
 'sigusr2': 'sigusr1_and_sigusr2',
 'sigvaldi': 'sigvaldi_strut-haraldsson',
 'sigwin': 'seguin',
 'sigyssois': 'sigy',
 'sih-cao': 'sihcao_wetlands',
 'sih2cl2': 'dichlorosilane',
 'sih4': 'silane',
 'sihag': 'asiagh',
 'sihaihuayizongtu': 'sihai_huayi_zongtu',
 'sihale': 'sinhalese_people',
 'sihamoni': 'norodom_sihamoni',
 'sihanouk': 'norodom_sihanouk',
 'sihanuk': 'norodom_sihanouk',
 'sihaya': 'sihhoya',
 'sihcao': 'sihcao_wetlands',
 'sihchuan': 'sichuan',
 'sihcjavri': 'kautokeino',
 'sihe': 'swansea_metropolitan_university',
 'sihezi': 'shihezi',
 'sihiang': 'defense_of_sihang_warehouse',
 'sihk': 'sikh',
 'sihl-see': 'sihlsee',
 'sihlpapierfabrik': 'sihlcity',
 'sihltal': 'sihl_valley',
 'sihlwald': 'sihl_valley',
 'sihtric': 'sigtrygg',
 'sihun': 'seyhan_river',
 'sii4': 'silicon_tetraiodide',
 'siia': 'software_and_information_industry_association',
 'siib': 'symbiosis_institute_of_international_business',
 'siic': 'islamic_supreme_council_of_iraq',
 'siilasvuo': 'hjalmar_siilasvuo',
 'siit-tu': 'sirindhorn_international_institute_of_technology',
 'siivikk': 'mikko_siivikko',
 'siivola': 'vilho_siivola',
 'sijan': 'lance_sijan',
 'sijavus': 'siavash',
 'sijbrandaburen': 'sibrandabuorren',
 'sijena': 'villanueva_de_sijena',
 'sijhih': 'xizhi',
 'sijhl': 'superior_international_junior_hockey_league',
 'sijiao': 'sijiao_island',
 'sijilmassa': 'sijilmasa',
 'sijistani': 'al-sijistani',
 'sijjil': 'sajjil',
 'sijunzi': 'four_gentlemen',
 'sikago': 'chicago',
 'sikaminea': 'sykaminea',
 'sikamino': 'sykamino',
 'sikaminon': 'sykamino',
 'sikan': 'tell_el_fakhariya',
 'sikandar-e-azam': 'alexander_the_great',
 'sikander': 'sikandar',
 'sikanese': 'sika_people',
 'sikang': 'xikang',
 'sikania': 'sicani',
 'sikanian': 'sicani',
 'sikariali': 'sikaryali',
 'sikco': 'sicko',
 'sikhandi': 'shikhandi',
 'sikhandin': 'shikhandi',
 'sikharovka': 'chuguyevka',
 'sikhi': 'sikhism',
 'sikhim': 'sikkim',
 'sikhoraphum': 'amphoe_sikhoraphum',
 'sikhotealinia': 'jurodidae',
 'sikhs': 'sikh',
 'sikhsim': 'sikhism',
 'sikia': 'sykia',
 'sikil': 'tjeker',
 'sikim': 'sikkim',
 'sikinnis': 'sicinnus',
 'sikion': 'sicyon',
 'sikiona': 'kiato',
 'sikkens': 'akzonobel',
 'sikkhi': 'sikhism',
 'sikkhim': 'sikkim',
 'sikkily': 'gawhar_al-siqilli',
 'sikorski': 'sikorsky',
 'siksa': 'shiksha',
 'siksashtaka': 'siksastaka',
 'siksastakam': 'siksastaka',
 'siksha': 'shiksha',
 'sikshastakam': 'siksastaka',
 'siksika': 'siksika_nation',
 'siksiki': 'siksika_nation',
 'siktivkar': 'syktyvkar',
 'sikunder': 'alexander_the_great',
 'sikuquanshu': 'siku_quanshu',
 'sikyon': 'sicyon',
 'sil-2r': 'cd25',
 'sil-a-mox': 'amoxicillin',
 'sil-eighty': 'sileighty',
 'sil-hak': 'silhak',
 'sil-metropole': 'sil-metropole_organisation',
 'sil.ly': 'domain_hack',
 'sil.org': 'sil_international',
 'sil2r': 'cd25',
 'sil80': 'sileighty',
 'silambarasan': 'silambarasan_rajendar',
 'silandro': 'schlanders',
 'silanes': 'silane',
 'silanganan': 'far_east',
 'silanisation': 'silanization',
 'silantiev': 'silantyev',
 'silantieva': 'silantyev',
 'silantyeva': 'silantyev',
 'silapadhigaaram': 'silappatikaram',
 'silapathikaram': 'silappatikaram',
 'silappadhikaram': 'silappatikaram',
 'silappadikaram': 'silappatikaram',
 'silappathigaram': 'silappatikaram',
 'silappathikaram': 'silappatikaram',
 'silas': 'society_for_irish_latin_american_studies',
 'silatrane': 'atrane',
 'silay': 'silay_city',
 'silberer': 'herbert_silberer',
 'silberglanz': 'argentite',
 'silbermann': 'silberman',
 'silbert': 'earl_j._silbert',
 'silbo': 'silbo_gomero_language',
 'silcates': 'silicate',
 'silcs': 'silcs_diaphragm',
 'sild': 'herring',
 'sildesalaten': 'union_badge_of_norway_and_sweden',
 'silecchia': 'world_trade_center_cross',
 'silece': 'flunitrazepam',
 'silek': 'pencak_silat',
 'silemani': 'sulaymaniyah',
 'silemania': 'sulaymaniyah',
 'silena': 'silene',
 'silencers': 'silencer',
 'silencerz': 'hot_wheels_acceleracers',
 'silenius': 'silenus',
 'silenoi': 'silenus',
 'silenos': 'silenus',
 'silent-era': 'silent_film',
 'silent-film': 'silent_film',
 'silentiarios': 'silentiarius',
 'silentiary': 'silentiarius',
 'silera': 'opie_and_anthony',
 'silesaur': 'silesaurus',
 'silesius': 'angelus_silesius',
 'silestone': 'countertop',
 'silex': 'silex_process',
 'silfield': 'wymondham',
 'silfium': 'silphium',
 'silforty': 'sileighty',
 'silgard': 'gardasil',
 'silghati': 'shilghati',
 'silguri': 'siliguri',
 'silhara': 'silhara_dynasty',
 'silhet': 'sylhet',
 'silhoti': 'sylheti_language',
 'silhouettes': 'silhouette',
 'silhoutte': 'silhouette',
 'silibank': 'sili_bank',
 'silica': 'silicon_dioxide',
 'silica-alumina': 'amorphous_silica-alumina',
 'silicagel': 'silica_gel',
 'silicane': 'silane',
 'silicates': 'silicate',
 'siliceous': 'silicon_dioxide',
 'silichi': 'silichy',
 'silicification': 'petrifaction',
 'silicified': 'petrifaction',
 'silicious': 'silicon_dioxide',
 'silicis': 'silicon',
 'silicium': 'silicon',
 'silicle': 'silique',
 'silicofilosea': 'euglyphid',
 'silicoflagellata': 'dictyochales',
 'silicoflagellate': 'dictyochales',
 'silicoflagellida': 'dictyochales',
 'silicofluoride': 'hexafluorosilicic_acid',
 'silicon-germanium-on-insulator': 'silicon-germanium',
 'silicon-on-insulator': 'silicon_on_insulator',
 'silicones': 'silicone',
 'siliconsquare': 'silicon_square',
 'silicosiderosis': 'pneumoconiosis',
 'silicothermic': 'silicothermic_reaction',
 'silictria': 'silistra',
 'silicula': 'silique',
 'siliculae': 'silique',
 'siliculate': 'silique',
 'silicule': 'silique',
 'silikwa': 'sirikwa',
 'silinhot': 'xilinhot',
 'silip': 'silip:_daughters_of_eve',
 'silipedia': 'pashtun_people',
 'silipide': 'silibinin',
 'silisium': 'silicon',
 'silistre': 'silistra',
 'silistria': 'silistra',
 'silitria': 'silistra',
 'silive.com': 'staten_island_advance',
 'siliviri': 'silivri',
 'siliya': 'al-sailiya_sport_club',
 'siljarederiet': 'silja_line',
 'siljavarustamo': 'silja_line',
 'siljik-guk': 'siljik',
 'silju': 'ljubljana',
 'silk-oak': 'grevillea_robusta',
 'silk-screen': 'screen-printing',
 'silk-screening': 'screen-printing',
 'silk-tassel': 'garrya',
 'silk-tree': 'albizia',
 'silk-worm': 'bombyx_mori',
 'silkeborghallerne': 'silkeborg-hallerne',
 'silken': 'silk',
 'silketare': 'laminaria',
 'silkingrad': 'stevenage',
 'silkosia': 'silkosiya_reserve',
 'silkpod': 'parsonsia',
 'silkroad': 'silk_road',
 'silkroute': 'silk_road',
 'silkrubber': 'funtumia_elastica',
 'silks': 'aerial_silk',
 'silkscreen': 'screen-printing',
 'silkscreening': 'screen-printing',
 'silkstreet': 'silk_street',
 'silktassel': 'garrya',
 'silktree': 'albizia',
 'silkvine': 'periploca_graeca',
 'silkweed': 'asclepias',
 'silkworm': 'bombyx_mori',
 'silkworms': 'bombyx_mori',
 'silky-poo': 'poodle_hybrid',
 'sill-plate': 'sill_plate',
 'sillable': 'syllable',
 'sillables': 'syllable',
 'sillabub': 'syllabub',
 'sillaginodes': 'king_george_whiting',
 'sillaginopsis': 'gangetic_whiting',
 'sillara': 'monte_sillara',
 'sillerdyke': 'cellardyke',
 'sillhouette': 'silhouette',
 'sillibub': 'syllabub',
 'sillig': 'karl_julius_sillig',
 'silliness': 'silly',
 'silloth-on-solway': 'silloth',
 'sillouette': 'silhouette',
 'sills': 'sill',
 'sillsalaten': 'union_badge_of_norway_and_sweden',
 'sillsalladen': 'union_badge_of_norway_and_sweden',
 'sillsallaten': 'union_badge_of_norway_and_sweden',
 'sillus': 'cercopes',
 'sillypuddy': 'silly_putty',
 'sillywhite': 'steve_lillywhite',
 'silmarilli': 'silmaril',
 'silmarillian': 'the_silmarillion',
 'silmarillion': 'the_silmarillion',
 'silmarils': 'silmaril',
 'silmash': 'power_machines',
 'silmdo': 'silmido',
 'silmeria': 'valkyrie_profile_2:_silmeria',
 'silmycetin': 'chloramphenicol',
 'siloboura': 'uropeltis',
 'silocon': 'silicon',
 'siloe': 'siloam',
 'silohuette': 'silhouette',
 'siloid': 'sial',
 'silom': 'si_lom',
 'silone': 'ignazio_silone',
 'silopsism': 'solipsism',
 'siloti': 'sylheti_language',
 'siloutte': 'silhouette',
 'siloviki': 'silovik',
 'siloviks': 'silovik',
 'silox': 'sodium_silox',
 'siloxanes': 'siloxane',
 'silozi': 'lozi_language',
 'silpa': 'shilpa',
 'silparatna': 'shilparatna',
 'silphion': 'silphium',
 'silpi': 'shilpa',
 'silpion': 'two_trees_of_valinor',
 'silrada': 'selsoviet',
 'silri': 'star_wars:_empire_at_war:_forces_of_corruption',
 'sils-maria': 'sils_im_engadin/segl',
 'sils/segl': 'sils_im_engadin/segl',
 'silsersee': 'lake_sils',
 'silsiilay': 'silsilay',
 'silsila': 'silsilah',
 'silsila-e-azeemia': 'azeemia',
 'silt-out': 'silt_out',
 'siltation': 'silt',
 'silting': 'silt',
 'siltite-argillite': 'argillite',
 'siltstones': 'siltstone',
 'silty': 'silt',
 'silu': 'zhan_silu',
 'silubosaurus': 'egernia',
 'silung': 'xining',
 'siluranodon': 'siluranodon_auritus',
 'siluri': 'silures',
 'siluria': 'silures',
 'silurid': 'siluridae',
 'siluriformes': 'catfish',
 'silvaculture': 'silviculture',
 'silvadene': 'silver_sulfadiazine',
 'silvaea': 'trigonostemon',
 'silvanske': 'silvaner',
 'silvaplanersee': 'lake_silvaplana',
 'silvasa': 'silvassa',
 'silver-age': 'silver_age',
 'silver-ages': 'silver_age',
 'silver-banded': 'silver-banded_whiting',
 'silver-beaked': 'silver-beaked_tanager',
 'silver-bordered': 'small_pearl-bordered_fritillary',
 'silver-breasted': 'silver-breasted_broadbill',
 'silver-capped': 'silver-capped_fruit-dove',
 'silver-chair': 'silverchair',
 'silver-chaser': 'silversmith',
 'silver-crowned': 'silver-crowned_friarbird',
 'silver-dollar': 'silver_dollar',
 'silver-dollars': 'silver_dollar',
 'silver-eye': 'silvereye',
 'silver-ground': 'silver-ground_carpet',
 'silver-haired': 'silver-haired_bat',
 'silver-indium-antimony-tellurium': 'aginsbte',
 'silver-leaf': 'silverleaf',
 'silver-leafed': 'silver_leaf',
 'silver-leaved': 'silver_leaf',
 'silver-mounted': 'silver',
 'silver-oxide': 'silver_oxide',
 'silver-puffs': 'silverpuffs',
 'silver-rumped': 'silver-rumped_spinetail',
 'silver-sided': 'silver-sided_weedfish',
 'silver-spotted': 'silver-spotted_skipper',
 'silver-studded': 'silver-studded_blue',
 'silver-tailed': 'common_rock_rat',
 'silver-throated': 'silver-throated_tanager',
 'silver-tipped': 'silver-tipped_myotis',
 'silver-topped': 'eucalyptus_salubris',
 'silver-tree': 'silver_tree',
 'silver-trees': 'leucadendron_argenteum',
 'silver-vase': 'aechmea_fasciata',
 'silver-washed': 'silver-washed_fritillary',
 'silver-y': 'silver_y',
 'silver-zinc': 'silver-oxide_battery',
 'silverage': 'silver_age',
 'silverages': 'silver_age',
 'silverband': 'silverband_falls',
 'silverbeet': 'chard',
 'silverbell': 'halesia',
 'silverberry': 'elaeagnus',
 'silverbibeln': 'codex_argenteus',
 'silverbill': 'munia',
 'silverbridge': 'silver_bridge',
 'silverburn': 'silverburn_centre',
 'silvercity': 'cineplex_entertainment',
 'silverclef': 'nordoff-robbins',
 'silvercorp': 'silvercorp_metals_inc',
 'silvercrown': 'cacaliopsis',
 'silverdollar': 'silver_dollar',
 'silverdollars': 'silver_dollar',
 'silvered': 'silvering',
 'silverer': 'silvering',
 'silverers': 'silvering',
 'silverex': 'xchat',
 'silverface': 'fender_amplifiers',
 'silverfishes': 'silverfish',
 'silverfuck': 'siamese_dream',
 'silverglans': 'argentite',
 'silvergun': 'radiant_silvergun',
 'silverhawk': 'silver_hawk',
 'silverhill': 'silver_hill',
 'silverily': 'silver',
 'silveriness': 'silver',
 'silverisation': 'silvering',
 'silverise': 'silvering',
 'silverised': 'silvering',
 'silveriser': 'silvering',
 'silverisers': 'silvering',
 'silverises': 'silvering',
 'silverising': 'silvering',
 'silverites': 'silverite',
 'silverius': 'pope_silverius',
 'silverization': 'silvering',
 'silverize': 'silvering',
 'silverized': 'silvering',
 'silverizer': 'silvering',
 'silverizers': 'silvering',
 'silverizes': 'silvering',
 'silverizing': 'silvering',
 'silverjubileecollege': 'silver_jubilee_government_degree_college',
 'silverlake': 'silver_lake',
 'silverleaf-nettle': 'solanum_elaeagnifolium',
 'silverleafed': 'silver_leaf',
 'silverleaved': 'silver_leaf',
 'silverless': 'saints_cosmas_and_damian',
 'silverlight': 'microsoft_silverlight',
 'silverling': 'baccharis_halimifolia',
 'silverly': 'silver',
 'silvermounted': 'silver',
 'silvern': 'silver',
 'silverness': 'silver',
 'silveroxide': 'silver_oxide',
 'silversea': 'silversea_cruises',
 'silvershields': 'argyraspides',
 'silvershirts': 'silver_legion_of_america',
 'silversides': 'silverside',
 'silversmithery': 'silversmith',
 'silversmithing': 'silversmith',
 'silversmiths': 'silversmith',
 'silverstar': 'skytone_alpha-400',
 'silversurfer': 'silver_surfer',
 'silversword': 'argyroxiphium',
 'silvertail': 'silver_spoon',
 'silvertear': 'jonas_steur',
 'silvertones': 'the_silvertones',
 'silvertongue': 'lyra_belacqua',
 'silvertopped': 'eucalyptus_salubris',
 'silvertree': 'silver_tree',
 'silvertrees': 'leucadendron_argenteum',
 'silvervision': 'silver_vision',
 'silverwear': 'cutlery',
 'silverwood': 'silverwood_theme_park',
 'silverwork': 'silverware',
 'silvery-breasted': 'silvery-breasted_tanager',
 'silvery-fronted': 'silvery-fronted_tapaculo',
 'silvery-leaved': 'grevillea_argyrophylla',
 'silvestrines': 'sylvestrines',
 'silvestris': 'wildcat',
 'silvestrov': 'valentin_silvestrov',
 'silvetti': 'bebu_silvetti',
 'silvex': 'fenoprop',
 'silvicultrix': 'ochthoeca',
 'silvicultural': 'silviculture',
 'silvina': 'silvina_milstein',
 'silvino': 'silvanus',
 'silvisar': 'cacodylic_acid',
 'silvo': 'brasso',
 'silvrettagletscher': 'silvretta_glacier',
 'silvstedt': 'victoria_silvstedt',
 'silwerboom': 'leucadendron_argenteum',
 'silwerbooms': 'leucadendron_argenteum',
 'silworms': 'bombyx_mori',
 'silyanah': 'siliana',
 'silybin': 'silibinin',
 'silybum': 'milk_thistle',
 'silybura': 'uropeltis',
 'silyl': 'silylation',
 'silylbenzene': 'phenylsilane',
 'silylenes': 'silylene',
 'silylether': 'silyl_ether',
 'silylmetalation': 'carbometalation',
 'silyloxy': 'silyl_ether',
 'silymarin': 'silibinin',
 'sim-card': 'subscriber_identity_module',
 'sim-com': 'simultaneous_communication',
 'sim-icq': 'simple_instant_messenger',
 'sim-im': 'simple_instant_messenger',
 'sim-lock': 'sim_lock',
 'sim-seru': 'legend_of_legaia',
 'sim-soc': 'simulated_society',
 'sim-sock': 'simulated_society',
 'sim-sub': 'simultaneous_substitution',
 'simaam': 'so_i_married_an_axe_murderer',
 'simaethistidae': 'simaethistoidea',
 'simagalelaw': 'chen_shui-bian',
 'simak': 'clifford_d._simak',
 'simakobu': 'pig-tailed_langur',
 'simandl': 'franz_simandl',
 'simandle': 'jerome_b._simandle',
 'simane': 'shimane_prefecture',
 'simanggang': 'sri_aman',
 'simants': 'simant',
 'simanu': 'babylonian_calendar',
 'simarilion': 'the_silmarillion',
 'simarillion': 'the_silmarillion',
 'simarubaceae': 'simaroubaceae',
 'simatalu': 'mentawai_islands',
 'simbalta': 'duloxetine',
 'simbhu': 'silambarasan_rajendar',
 'simbiling': 'simbiling_monastery',
 'simbin': 'simbin_studios',
 'simbirsk': 'ulyanovsk',
 'simbis': 'simbi',
 'simboliteia': 'sympoliteia',
 'simbolitia': 'sympoliteia',
 'simbrick': 'sim_brick',
 'simbruini': 'monti_simbruini',
 'simbudeven': 'simbudevan',
 'simbul': 'the_simbul',
 'simbusak': 'samosa',
 'simbuthevan': 'simbudevan',
 'simc': 'gordini',
 'simca-gordini': 'gordini',
 'simcard': 'subscriber_identity_module',
 'simcere': 'simcere_pharmaceutical',
 'simchah': 'simcha',
 'simchong': 'simcheongga',
 'simchongga': 'simcheongga',
 'simcity2000': 'simcity_2000',
 'simcity2k': 'simcity_2000',
 'simcity4': 'simcity_4',
 'simcoaster': 'theme_park_inc',
 'simeis': 'simeiz_observatory',
 'simel': 'simele',
 'simeleu': 'simeulue_regency',
 'simenchelyidae': 'snubnosed_eel',
 'simenchelyinae': 'snubnosed_eel',
 'simenchelys': 'snubnosed_eel',
 'simending': 'ximending',
 'simenon': 'georges_simenon',
 'simeone': 'diego_simeone',
 'simes': 'syme',
 'simethicone-cellulose': 'simethicone',
 'simethicone-loperamide': 'loperamide/simethicone',
 'simethicone/loperamide': 'loperamide/simethicone',
 'simethis': 'simethis_planifolia',
 'simeticone': 'simethicone',
 'simetite': 'amber',
 'simeuloe': 'simeulue_regency',
 'simeulue': 'simeulue_regency',
 'simeverything': 'development_of_spore',
 'simex': 'singapore_international_monetary_exchange',
 'simexchange': 'the_simexchange',
 'simferopil': 'simferopol',
 'simfish': 'el-fish',
 'simfuel': 'spent_nuclear_fuel',
 'simha': 'singh',
 'simhadri': 'simhachalam',
 'simhagad': 'sinhagad',
 'simhala': 'sinhalese_people',
 'simhavisnu': 'simhavishnu',
 'simians': 'simian',
 'simias': 'pig-tailed_langur',
 'simiel': 'samael',
 'simiganch': 'simiganj',
 'simiiformes': 'simian',
 'similac': 'infant_formula',
 'similan': 'similan_islands',
 'similar': 'similarity',
 'similarities': 'similarity',
 'similes': 'simile',
 'similiar': 'similarity',
 'similie': 'simile',
 'similou': 'the_similou',
 'siming': 'siming_district',
 'simionato': 'giulietta_simionato',
 'simiosauria': 'drepanosauridae',
 'simirra': 'zemar',
 'simisle': 'simisle:_missions_in_the_rainforest',
 'simitar': 'simitar_entertainment',
 'simitiere': 'pierre_eugene_du_simitiere',
 'simitis': 'costas_simitis',
 'simitthu': 'chemtou',
 'simitthus': 'chemtou',
 'simizu': 'shimizu',
 'simkath': 'samekh',
 'simketh': 'samekh',
 'simkha': 'simcha',
 'simkhah': 'simcha',
 'simley': 'simley_high_school',
 'simlock': 'sim_lock',
 'simlocks': 'sim_lock',
 'simlup': 'simvastatin',
 'simmall': 'blitz_games',
 'simmele': 'simele',
 'simmenthal': 'simmental',
 'simmer': 'simmering',
 'simmern/hunsruck': 'simmern',
 'simmern/hunsrueck': 'simmern',
 'simmondsia': 'jojoba',
 'simnasium': 'imagine_sports',
 'simnation': 'simcity',
 'simnel': 'lambert_simnel',
 'simo': 'simo_tci',
 'simobil': 'si.mobil',
 'simocatta': 'theophylact_simocatta',
 'simocattes': 'theophylact_simocatta',
 'simoedosaur': 'choristodera',
 'simoenta': 'simoeis',
 'simoholism': 'the_sims_2',
 'simois': 'simoeis',
 'simoji-jima': 'shimojishima',
 'simoji-shima': 'shimojishima',
 'simojijima': 'shimojishima',
 'simokattes': 'theophylact_simocatta',
 'simola': 'seppo_simola',
 'simoleons': 'simoleon',
 'simon-peter': 'saint_peter',
 'simona': 'simone',
 'simondon': 'gilbert_simondon',
 'simone-de-beauvoir': 'simone_de_beauvoir',
 'simonelli': 'pasquale_simonelli',
 'simonetti': 'house_of_simonetti',
 'simoniac': 'simony',
 'simoniacal': 'simony',
 'simonian': 'simon_magus',
 'simonianism': 'simonians',
 'simonino': 'simon_of_trent',
 'simonisia': 'justicia',
 'simonist': 'simony',
 'simonists': 'simony',
 'simonized': 'simoniz',
 'simonizing': 'simoniz',
 'simonomicon': 'simon_necronomicon',
 'simonopetra': 'simonopetra_monastery',
 'simonp': 'simon_pulsifer',
 'simonui': 'charles_simonyi',
 'simonyan': 'nikita_simonyan',
 'simoon': 'simoom',
 'simoorg': 'simurgh',
 'simopoulo': 'pineia',
 'simopoulon': 'pineia',
 'simorgh': 'simurgh',
 'simoselaps': 'black-striped_snake',
 'simotuke': 'shimotsuke_province',
 'simov': 'viktor_simov',
 'simox': 'ion_implantation',
 'simoxenops': 'recurvebill',
 'simoxil': 'amoxicillin',
 'simpa': 'international_secretariat_of_the_masonic_adogmatic_powers',
 'simpa-jdm': 'microcar',
 'simpafo': 'winneba',
 'simpe': 'the_sims_2',
 'simpeople': 'the_sims',
 'simper': 'nick_simper',
 'simpheropol': 'simferopol',
 'simpi': 'esimbi',
 'simpit': 'simulation_cockpit',
 'simplamox': 'amoxicillin',
 'simple-lifer': 'simple_living',
 'simple-lifers': 'simple_living',
 'simple.wikipedia.org': 'simple_english_wikipedia',
 'simpledb': 'amazon_simpledb',
 'simplelifer': 'simple_living',
 'simplelifers': 'simple_living',
 'simpleness': 'simplicity',
 'simpleplan': 'simple_plan',
 'simpler': 'simplicity',
 'simplesoft': 'retro_game_challenge',
 'simplest': 'simplicity',
 'simpletons': 'jude_the_obscure',
 'simplew': 'comparison_of_lightweight_web_servers',
 'simplexvirus': 'herpes_simplex',
 'simpli.com': 'simpli',
 'simplices': 'simplex',
 'simplicial': 'simplex',
 'simplicidens': 'ulmus_laevis_var._simplicidens',
 'simplicidentata': 'rodent',
 'simplicities': 'simplicity',
 'simplified': 'simplified_chinese_characters',
 'simplom': 'simplon',
 'simplonpass': 'simplon_pass',
 'simplus': 'optus',
 'simply': 'aoi:_bionix',
 'simply-connected': 'simply_connected_space',
 'simplyhired': 'simply_hired',
 'simplyhired.com': 'simply_hired',
 'simplymepis': 'mepis',
 'simponi': 'golimumab',
 'simpson-mazzoli': 'immigration_reform_and_control_act_of_1986',
 'simpsongate': 'the_simpsons_movie',
 'simpsons': 'the_simpsons',
 'simpsons-sears': 'sears_canada',
 'simptom': 'symptom',
 'simpuvium': 'simpulum',
 'simracing': 'sim_racing',
 'simreich': 'simcity',
 'simroth': 'heinrich_simroth',
 'sims': 'subscriber_identity_module',
 'sims-see': 'simssee',
 'sims-williams': 'nicholas_sims-williams',
 'sims2': 'the_sims_2',
 'sims3': 'the_sims_3',
 'simship': 'software_industry',
 'simsoc': 'simulated_society',
 'simsock': 'simulated_society',
 'simspons': 'the_simpsons',
 'simsstories': 'the_sims_life_stories',
 'simsub': 'simultaneous_substitution',
 'simsubbed': 'simultaneous_substitution',
 'simsubbing': 'simultaneous_substitution',
 'simt': 'stuttgart_institute_of_management_and_technology',
 'simtel20': 'simtel',
 'simthemepark': 'theme_park_world',
 'simtropolis': 'simcity_4',
 'simula-67': 'simula',
 'simula67': 'simula',
 'simulacra': 'simulacrum',
 'simulacrae': 'simulacrum',
 'simulacron': 'simulacron-3',
 'simulate': 'simulation',
 'simulated': 'simulation',
 'simulating': 'simulation',
 'simulationist': 'gns_theory',
 'simulations': 'simulation',
 'simulator': 'simulation',
 'simulators': 'simulation',
 'simulbrowse': 'netcaptor',
 'simulcasted': 'simulcast',
 'simulcasting': 'simulcast',
 'simulcasts': 'simulcast',
 'simulcrum': 'simulacrum',
 'simulect': 'basiliximab',
 'simulflow': 'bene_gesserit',
 'simulia': 'abaqus',
 'simuliidae': 'black_fly',
 'simulist': 'simulism',
 'simulring': 'vonage',
 'simult': 'simultaneity',
 'simultagnosia': 'agnosia',
 'simultanagnosia': 'agnosia',
 'simultaneous': 'simultaneity',
 'simultaneously': 'simultaneity',
 'simurg': 'simurgh',
 'simurilian': 'the_silmarillion',
 'simvacor': 'simvastatin',
 'simvistatin': 'simvastatin',
 'simvoli': 'symvoli',
 'simyra': 'zemar',
 'sin-1': 'inverse_trigonometric_functions',
 'sin-ahe-erba': 'sennacherib',
 'sin-ahhe-eriba': 'sennacherib',
 'sin-ahhi-eriba': 'sennacherib',
 'sin-aikst': 'sinixt',
 'sin-bin': 'penalty_box',
 'sin-chan': 'crayon_shin-chan',
 'sin-cos-tan': 'trigonometric_functions',
 'sin-eaters': 'sin-eater',
 'sin-eating': 'sin-eater',
 'sin-kalan': 'guangzhou',
 'sin-kiang': 'xinjiang',
 'sin-leqe-unninni': 'sin-liqe-unninni',
 'sin-shar-ishkun': 'sinsharishkun',
 'sin:episodes': 'sin_episodes',
 'sina': 'sina.com',
 'sina.com.cn': 'sina.com',
 'sinaean': 'chinese_people',
 'sinah-1': 'sina-1',
 'sinai': 'sinai_peninsula',
 'sinaiticus': 'codex_sinaiticus',
 'sinama-pongolle': 'florent_sinama_pongolle',
 'sinamax': 'cinemax',
 'sinand': 'river_shannon',
 'sinann': 'river_shannon',
 'sinano': 'shinano_province',
 'sinanomycin': 'netropsin',
 'sinanon': 'synanon',
 'sinanthropus': 'peking_man',
 'sinarquism': 'synarchism',
 'sinarquista': 'national_synarchist_union',
 'sinarquistas': 'national_synarchist_union',
 'sinarundinaria': 'chimonocalamus',
 'sinatra': 'frank_sinatra',
 'sinatra-basie': 'sinatra-basie:_an_historic_musical_first',
 'sinatruces': 'sanatruces_of_parthia',
 'sinauer': 'sinauer_associates',
 'sinay': 'shenoy',
 'sinbad': 'sinbad_the_sailor',
 'sinbin': 'penalty_box',
 'sinbyushin': 'hsinbyushin',
 'sinc': 'sinc_function',
 'sincanboyad': 'sincanboyat',
 'sincar': 'sinjar',
 'sincere': 'sincerity',
 'sinceros': 'the_sinceros',
 'sinchi': 'sinchi_fc',
 'sinchon-dong': 'sinchon',
 'sincipital': 'sinciput',
 'sincity': 'sin_city',
 'sincization': 'sinicization',
 'sinclar': 'bob_sinclar',
 'sinclavier': 'synclavier',
 'sincom': 'sincom_switzerland',
 'sincrotron': 'synchrotron',
 'sind': 'sindh',
 'sindaebangyeok': 'sindaebang_station',
 'sindanoor': 'sindhanur',
 'sindanur': 'sindhanur',
 'sindarian': 'sindarin',
 'sindarim': 'sindarin',
 'sindbad': 'sinbad_the_sailor',
 'sindebele': 'ndebele_language',
 'sindesvel': 'methaqualone',
 'sindh-madrasa-tul-islam': 'sindh_madrasatul_islam',
 'sindhanoor': 'sindhanur',
 'sindhia': 'scindia_family',
 'sindhis': 'sindhi_people',
 'sindhlianwali': 'sandhilianwali',
 'sindhnur': 'sindhanur',
 'sindhoor': 'sindoor',
 'sindhooram': 'krishna_vamsi',
 'sindhu': 'indus_river',
 'sindhueuropaiom': 'modern_indo-european',
 'sindhulpalchok': 'sindhulpalchok_district',
 'sindhunagar': 'ulhasnagar',
 'sindia': 'scindia_family',
 'sindian': 'xindian',
 'sindie': 'the_independent',
 'sindimana': 'sehwan',
 'sindjoun': 'luc_sindjoun',
 'sindona': 'michele_sindona',
 'sindonology': 'shroud_of_turin',
 'sindus': 'sindos',
 'sindzhan': 'sincan',
 'sindzhanboyat': 'sincanboyat',
 'sindzhav': 'sincan',
 'sine-cosine-tangent': 'trigonometric_functions',
 'sine-sine': 'missing_filemon',
 'sine-wave': 'sine_wave',
 'sinean': 'chinese_people',
 'sineater': 'sin-eater',
 'sinedd': 'galactik_football',
 'sinemax': 'cinemax',
 'sinemet': 'carbidopa/levodopa',
 'sinemorec': 'sinemorets',
 'sinemoretz': 'sinemorets',
 'sinensis': 'china',
 'sinequan': 'doxepin',
 'sinequanon': 'wide_angle',
 'sinerdol': 'rifampicin',
 'sineru': 'sumeru',
 'sineserye': 'philippine_drama',
 'sinestron': 'lorazepam',
 'sinetifik': 'science',
 'sinetron': 'soap_opera',
 'sineuiju': 'sinuiju',
 'sinew': 'tendon',
 'sinewave': 'sine_wave',
 'sinews': 'tendon',
 'sinex': 'vicks_sinex',
 'sinfield': 'reg_sinfield',
 'sinflo': 'ofloxacin',
 'sinfoniettas': 'sinfonietta',
 'sinful': 'sin',
 'sinfully': 'sin',
 'sinfulness': 'sin',
 'sing': 'sistema_interconectado_del_norte_grande',
 'sing-a-long': 'sing-along',
 'sing-alongs': 'sing-along',
 'sing-sing': 'sing_sing',
 'sing.': 'singular',
 'sing365': 'sing365.com',
 'singai-aryan': 'aryacakravarti_dynasty',
 'singalong': 'sing-along',
 'singalongs': 'sing-along',
 'singapor': 'singapore',
 'singapore-delft': 'singapore-delft_water_alliance',
 'singapore/communications': 'telecommunications_in_singapore',
 'singapore/economy': 'economy_of_singapore',
 'singapore/geography': 'geography_of_singapore',
 'singapore/government': 'politics_of_singapore',
 'singapore/military': 'singapore_armed_forces',
 'singapore/people': 'demographics_of_singapore',
 'singapore/transportation': 'transport_in_singapore',
 'singaporeair.co.jp': 'singapore_airlines',
 'singaporeair.com.au': 'singapore_airlines',
 'singaporeair.com.tw': 'singapore_airlines',
 'singaporean': 'demographics_of_singapore',
 'singaporean-korean': 'korean_singaporean',
 'singaporean-koreans': 'korean_singaporean',
 'singaporeans': 'demographics_of_singapore',
 'singaporesailing': 'singapore_sailing_federation',
 'singapour': 'singapore',
 'singar': 'sinjar',
 'singarasi': 'singhasari',
 'singaravelan': 'murugan',
 'singasari': 'singhasari',
 'singauta': 'madu',
 'singave': 'sigave',
 'singburi': 'sing_buri_province',
 'singeetam': 'singeetam_srinivasa_rao',
 'singeing': 'singe',
 'singer-vinger': 'singer_vinger',
 'singerman': 'singerman_list',
 'singers': 'singer',
 'singgalang': 'mount_singgalang',
 'singgora': 'songkhla',
 'singha': 'boon_rawd_brewery',
 'singhala': 'sinhala',
 'singhalese': 'sinhala',
 'singhbhum': 'singhbhum_district',
 'singhnag': 'raj_comics',
 'singing-bass': 'bass_flute',
 'singkarak': 'lake_singkarak',
 'singkiang': 'xinjiang',
 'singlaub': 'john_k._singlaub',
 'single-access': 'single-access_key',
 'single-aisle': 'narrow-body_aircraft',
 'single-base': 'single-base_extension',
 'single-bases': 'single-base_extension',
 'single-blade': 'single-blade_propeller',
 'single-boards': 'single-board',
 'single-bullet': 'single_bullet_theory',
 'single-byte': 'sbcs',
 'single-bytes': 'sbcs',
 'single-camera': 'single-camera_setup',
 'single-car': 'single-vehicle_accident',
 'single-carrier': 'single-carrier_fdma',
 'single-cars': 'single-vehicle_accident',
 'single-cell': 'single_cell',
 'single-celled': 'microorganism',
 'single-celler': 'microorganism',
 'single-cellers': 'microorganism',
 'single-cells': 'single_cell',
 'single-chain': 'single-chain_variable_fragment',
 'single-chains': 'single-chain_variable_fragment',
 'single-chambers': 'single-chamber',
 'single-child': 'only_child',
 'single-children': 'only_child',
 'single-circuit': 'single-circuit_transmission_line',
 'single-cities': 'city-state',
 'single-city': 'city-state',
 'single-click': 'point-and-click',
 'single-coil': 'single_coil',
 'single-core': 'multi-core',
 'single-cross': 'single_crossing_condition',
 'single-crossed': 'single_crossing_condition',
 'single-crosser': 'single_crossing_condition',
 'single-crossers': 'single_crossing_condition',
 'single-crosses': 'single_crossing_condition',
 'single-crossing': 'single_crossing_condition',
 'single-crossings': 'single_crossing_condition',
 'single-crystal': 'single_crystal',
 'single-current': 'neutral_direct-current_telegraph_system',
 'single-currents': 'neutral_direct-current_telegraph_system',
 'single-cylinder': 'single_cylinder_engine',
 'single-decker': 'single-decker_bus',
 'single-deckers': 'single-decker_bus',
 'single-destination': 'shortest_path_problem',
 'single-destinations': 'shortest_path_problem',
 'single-detached': 'single-family_detached_home',
 'single-displacement': 'single_displacement_reaction',
 'single-displacements': 'single_displacement_reaction',
 'single-dotted': 'idaea_dimidiata',
 'single-electron': 'one-electron_universe',
 'single-elimination': 'single-elimination_tournament',
 'single-enantiomer': 'enantiopure_drug',
 'single-entries': 'single-entry',
 'single-event': 'single_event_upset',
 'single-events': 'single_event_upset',
 'single-families': 'single-family',
 'single-field': 'single-field_dictionary',
 'single-fields': 'single-field_dictionary',
 'single-film': 'anamorphic_format',
 'single-fire': 'single-fire_process',
 'single-fired': 'single-fire_process',
 'single-firer': 'single-fire_process',
 'single-firers': 'single-fire_process',
 'single-fires': 'single-fire_process',
 'single-firing': 'single-fire_process',
 'single-firings': 'single-fire_process',
 'single-flowered': 'calochortus_monanthus',
 'single-frequencies': 'single-frequency',
 'single-fuel': 'flexible-fuel_vehicle',
 'single-game': 'single-player_video_game',
 'single-gamer': 'single-player_video_game',
 'single-gamers': 'single-player_video_game',
 'single-games': 'single-player_video_game',
 'single-gender': 'gonochorism',
 'single-gendered': 'gonochorism',
 'single-gendering': 'gonochorism',
 'single-genders': 'gonochorism',
 'single-grained': 'single-grain',
 'single-grains': 'single-grain',
 'single-grave': 'corded_ware_culture',
 'single-hand': 'single-handed_sailing',
 'single-handed': 'single_handed',
 'single-handers': 'single-hander',
 'single-handing': 'single-handed_sailing',
 'single-hands': 'single-handed_sailing',
 'single-heart': 'singleness_of_heart',
 'single-hearted': 'singleness_of_heart',
 'single-heartedly': 'singleness_of_heart',
 'single-heartedness': 'singleness_of_heart',
 'single-hearts': 'singleness_of_heart',
 'single-image': 'autostereogram',
 'single-imaged': 'autostereogram',
 'single-imager': 'autostereogram',
 'single-imageries': 'autostereogram',
 'single-imagers': 'autostereogram',
 'single-imagery': 'autostereogram',
 'single-images': 'autostereogram',
 'single-imaging': 'autostereogram',
 'single-index': 'single-index_model',
 'single-indexed': 'single-index_model',
 'single-indexer': 'single-index_model',
 'single-indexers': 'single-index_model',
 'single-indexes': 'single-index_model',
 'single-indexing': 'single-index_model',
 'single-input': 'single-input_and_single-output',
 'single-instance': 'single-instance_storage',
 'single-instanced': 'single-instance_storage',
 'single-instances': 'single-instance_storage',
 'single-instancing': 'single-instance_storage',
 'single-issue': 'single-issue_politics',
 'single-leafed': 'single-leaf',
 'single-leafer': 'single-leaf',
 'single-leafers': 'single-leaf',
 'single-leafing': 'single-leaf',
 'single-leaved': 'single-leaf',
 'single-leaves': 'single-leaf',
 'single-lens': 'single-lens_reflex_camera',
 'single-letter': 'single-letter_second-level_domain',
 'single-lettered': 'single-letter_second-level_domain',
 'single-letterer': 'single-letter_second-level_domain',
 'single-lettering': 'single-letter_second-level_domain',
 'single-letters': 'single-letter_second-level_domain',
 'single-leveled': 'levelling',
 'single-leveler': 'levelling',
 'single-levelers': 'levelling',
 'single-leveling': 'levelling',
 'single-levelled': 'levelling',
 'single-leveller': 'levelling',
 'single-levellers': 'levelling',
 'single-levelling': 'levelling',
 'single-levels': 'single-level',
 'single-lined': 'single-line',
 'single-liner': 'single-line',
 'single-liners': 'single-line',
 'single-lines': 'single-line',
 'single-lining': 'single-line',
 'single-link': 'single-linkage_clustering',
 'single-linkage': 'single-linkage_clustering',
 'single-linkages': 'single-linkage_clustering',
 'single-linked': 'single-linkage_clustering',
 'single-linker': 'single-linkage_clustering',
 'single-linkers': 'single-linkage_clustering',
 'single-linking': 'single-linkage_clustering',
 'single-links': 'single-linkage_clustering',
 'single-member': 'single-winner_voting_system',
 'single-membered': 'single-winner_voting_system',
 'single-members': 'single-winner_voting_system',
 'single-membership': 'single-winner_voting_system',
 'single-memberships': 'single-winner_voting_system',
 'single-minded': 'single-mindedness_theory',
 'single-mindedly': 'single-mindedness_theory',
 'single-mindedness': 'single-mindedness_theory',
 'single-mode': 'transverse_mode',
 'single-molecule': 'single-molecule_experiment',
 'single-more': 'neutral_direct-current_telegraph_system',
 'single-neural': 'cellular_neuroscience',
 'single-neurally': 'cellular_neuroscience',
 'single-neuron': 'cellular_neuroscience',
 'single-neuronal': 'cellular_neuroscience',
 'single-neuronally': 'cellular_neuroscience',
 'single-neuronic': 'cellular_neuroscience',
 'single-neurons': 'cellular_neuroscience',
 'single-nucleotide': 'single-nucleotide_polymorphism',
 'single-nucleotides': 'single-nucleotide_polymorphism',
 'single-nucleotidic': 'single-nucleotide_polymorphism',
 'single-occupancies': 'single-occupant_vehicle',
 'single-occupancy': 'single-occupant_vehicle',
 'single-occupant': 'single-occupant_vehicle',
 'single-occupants': 'single-occupant_vehicle',
 'single-origin': 'single-origin_coffee',
 'single-original': 'single-origin_coffee',
 'single-originally': 'single-origin_coffee',
 'single-origination': 'single-origin_coffee',
 'single-originations': 'single-origin_coffee',
 'single-origins': 'single-origin_coffee',
 'single-output': 'single-input_and_single-output',
 'single-paired': 'single-pair',
 'single-pairing': 'single-pair',
 'single-pairings': 'single-pair',
 'single-pairs': 'single-pair',
 'single-party': 'single-party_state',
 'single-payer': 'single-payer_health_care',
 'single-phase': 'single-phase_electric_power',
 'single-photonic': 'single-photon',
 'single-photonically': 'single-photon',
 'single-photons': 'single-photon',
 'single-play': 'single-player_video_game',
 'single-player': 'single-player_video_game',
 'single-players': 'single-player_video_game',
 'single-playing': 'single-player_video_game',
 'single-point-of-failure': 'reliability_engineering',
 'single-precision': 'single_precision_floating-point_format',
 'single-purpose': 'special_purpose_entity',
 'single-purposed': 'special_purpose_entity',
 'single-purposer': 'special_purpose_entity',
 'single-purposers': 'special_purpose_entity',
 'single-purposes': 'special_purpose_entity',
 'single-purposing': 'special_purpose_entity',
 'single-radial-immunodiffusion': 'radial_immunodiffusion',
 'single-reed': 'single-reed_instrument',
 'single-replacement': 'single_displacement_reaction',
 'single-replacements': 'single_displacement_reaction',
 'single-seat': 'single-winner_voting_system',
 'single-seated': 'open_wheel_car',
 'single-seater': 'open_wheel_car',
 'single-seaters': 'open_wheel_car',
 'single-seating': 'open_wheel_car',
 'single-seats': 'single-winner_voting_system',
 'single-serving': 'serving_size',
 'single-servings': 'serving_size',
 'single-sex': 'gonochorism',
 'single-sexed': 'gonochorism',
 'single-sexes': 'gonochorism',
 'single-sexing': 'gonochorism',
 'single-side': 'single-sided',
 'single-sideband': 'single-sideband_modulation',
 'single-sided/double-sided': 'floppy_disk_format',
 'single-sidedness': 'single-sided',
 'single-sider': 'single-sided',
 'single-siders': 'single-sided',
 'single-sides': 'single-sided',
 'single-siding': 'single-sided',
 'single-sidings': 'single-sided',
 'single-source': 'single_source_publishing',
 'single-sourced': 'single_source_publishing',
 'single-sourcer': 'single_source_publishing',
 'single-sourcers': 'single_source_publishing',
 'single-sources': 'single_source_publishing',
 'single-sourcing': 'single_source_publishing',
 'single-sourcings': 'single_source_publishing',
 'single-speed': 'single-speed_bicycle',
 'single-speeded': 'single-speed_bicycle',
 'single-speeder': 'single-speed_bicycle',
 'single-speeders': 'single-speed_bicycle',
 'single-speeding': 'single-speed_bicycle',
 'single-speeds': 'single-speed_bicycle',
 'single-stage': 'single_stage',
 'single-staged': 'single_stage',
 'single-stager': 'single_stage',
 'single-stagers': 'single_stage',
 'single-stages': 'single_stage',
 'single-star': 'star_system',
 'single-stars': 'star_system',
 'single-stellar': 'star_system',
 'single-stick': 'singlestick',
 'single-stock': 'single-stock_futures',
 'single-stocks': 'single-stock_futures',
 'single-strand': 'base_pair',
 'single-stranded': 'base_pair',
 'single-strander': 'base_pair',
 'single-stranders': 'base_pair',
 'single-stranding': 'base_pair',
 'single-strands': 'base_pair',
 'single-stream': 'single-stream_recycling',
 'single-streamed': 'single-stream_recycling',
 'single-streamer': 'single-stream_recycling',
 'single-streamers': 'single-stream_recycling',
 'single-streaming': 'single-stream_recycling',
 'single-streams': 'single-stream_recycling',
 'single-striped': 'single-striped_grass_mouse',
 'single-stroked': 'single-stroke',
 'single-stroker': 'single-stroke',
 'single-strokers': 'single-stroke',
 'single-strokes': 'single-stroke',
 'single-stroking': 'single-stroke',
 'single-subjects': 'single-subject',
 'single-suit': 'single_suiter',
 'single-suited': 'single_suiter',
 'single-suiter': 'single_suiter',
 'single-suiters': 'single_suiter',
 'single-suits': 'single_suiter',
 'single-system': 'single_system',
 'single-systemic': 'single_system',
 'single-systemically': 'single_system',
 'single-systems': 'single_system',
 'single-tax': 'georgism',
 'single-taxed': 'georgism',
 'single-taxer': 'georgism',
 'single-taxers': 'georgism',
 'single-taxes': 'georgism',
 'single-taxing': 'georgism',
 'single-thread': 'single_threading',
 'single-threaded': 'single_threading',
 'single-threader': 'single_threading',
 'single-threaders': 'single_threading',
 'single-threading': 'single_threading',
 'single-threads': 'single_threading',
 'single-tier': 'unitary_authority',
 'single-tiered': 'unitary_authority',
 'single-tiering': 'unitary_authority',
 'single-tiers': 'unitary_authority',
 'single-time': 'single_swing',
 'single-track': 'single_track',
 'single-tranche': 'single-tranche_cdo',
 'single-usage': 'disposable',
 'single-usages': 'disposable',
 'single-use': 'disposable',
 'single-used': 'disposable',
 'single-user': 'multi-user',
 'single-users': 'multi-user',
 'single-uses': 'disposable',
 'single-using': 'disposable',
 'single-valued': 'single-valued_function',
 'single-vanos': 'vanos',
 'single-vault': 'single-vault_station',
 'single-vaults': 'single-vault_station',
 'single-vehicle': 'single-vehicle_accident',
 'single-vehicles': 'single-vehicle_accident',
 'single-voltage': 'power_supply_rail',
 'single-voltaged': 'power_supply_rail',
 'single-voltages': 'power_supply_rail',
 'single-wicket': 'forms_of_cricket',
 'single-wing': 'single-wing_formation',
 'single-winner': 'single-winner_voting_system',
 'single-winners': 'single-winner_voting_system',
 'single-wire': 'single-wire_transmission_line',
 'single-wired': 'single-wire_transmission_line',
 'single-wirer': 'single-wire_transmission_line',
 'single-wirers': 'single-wire_transmission_line',
 'single-wires': 'single-wire_transmission_line',
 'single-wiring': 'single-wire_transmission_line',
 'singleaccess': 'single-access_key',
 'singlebase': 'single-base_extension',
 'singlebases': 'single-base_extension',
 'singleblade': 'single-blade_propeller',
 'singleboard': 'single-board',
 'singleboards': 'single-board',
 'singlebullet': 'single_bullet_theory',
 'singlebyte': 'sbcs',
 'singlebytes': 'sbcs',
 'singlecar': 'single-vehicle_accident',
 'singlecarrier': 'single-carrier_fdma',
 'singlecars': 'single-vehicle_accident',
 'singlecelled': 'microorganism',
 'singleceller': 'microorganism',
 'singlecellers': 'microorganism',
 'singlecelling': 'single-celling',
 'singlecells': 'single_cell',
 'singlechain': 'single-chain_variable_fragment',
 'singlechains': 'single-chain_variable_fragment',
 'singlechamber': 'single-chamber',
 'singlechambers': 'single-chamber',
 'singlechild': 'only_child',
 'singlechildren': 'only_child',
 'singlecircuit': 'single-circuit_transmission_line',
 'singlecities': 'city-state',
 'singlecity': 'city-state',
 'singlecross': 'single_crossing_condition',
 'singlecrossed': 'single_crossing_condition',
 'singlecrosser': 'single_crossing_condition',
 'singlecrossers': 'single_crossing_condition',
 'singlecrosses': 'single_crossing_condition',
 'singlecrossing': 'single_crossing_condition',
 'singlecrossings': 'single_crossing_condition',
 'singlecurrent': 'neutral_direct-current_telegraph_system',
 'singlecurrents': 'neutral_direct-current_telegraph_system',
 'singledecker': 'single-decker_bus',
 'singledeckers': 'single-decker_bus',
 'singledestination': 'shortest_path_problem',
 'singledestinations': 'shortest_path_problem',
 'singledetached': 'single-family_detached_home',
 'singledisplacement': 'single_displacement_reaction',
 'singledisplacements': 'single_displacement_reaction',
 'singleelectron': 'one-electron_universe',
 'singleenantiomer': 'enantiopure_drug',
 'singleended': 'single-ended',
 'singleentries': 'single-entry',
 'singleentry': 'single-entry',
 'singleevent': 'single_event_upset',
 'singleevents': 'single_event_upset',
 'singlefamilies': 'single-family',
 'singlefamily': 'single-family',
 'singlefield': 'single-field_dictionary',
 'singlefields': 'single-field_dictionary',
 'singlefire': 'single-fire_process',
 'singlefired': 'single-fire_process',
 'singlefirer': 'single-fire_process',
 'singlefirers': 'single-fire_process',
 'singlefires': 'single-fire_process',
 'singlefiring': 'single-fire_process',
 'singlefirings': 'single-fire_process',
 'singlefrequencies': 'single-frequency',
 'singlefrequency': 'single-frequency',
 'singlefuel': 'flexible-fuel_vehicle',
 'singlegame': 'single-player_video_game',
 'singlegamer': 'single-player_video_game',
 'singlegamers': 'single-player_video_game',
 'singlegames': 'single-player_video_game',
 'singlegender': 'gonochorism',
 'singlegendered': 'gonochorism',
 'singlegendering': 'gonochorism',
 'singlegenders': 'gonochorism',
 'singleglove': 'armbinder',
 'singlegrain': 'single-grain',
 'singlegrained': 'single-grain',
 'singlegrains': 'single-grain',
 'singlehand': 'single-handed_sailing',
 'singlehanded': 'single_handed',
 'singlehander': 'single-hander',
 'singlehanders': 'single-hander',
 'singlehanding': 'single-handed_sailing',
 'singlehands': 'single-handed_sailing',
 'singleheart': 'singleness_of_heart',
 'singlehearted': 'singleness_of_heart',
 'singleheartedly': 'singleness_of_heart',
 'singleheartedness': 'singleness_of_heart',
 'singlehearts': 'singleness_of_heart',
 'singleimage': 'autostereogram',
 'singleimaged': 'autostereogram',
 'singleimager': 'autostereogram',
 'singleimageries': 'autostereogram',
 'singleimagers': 'autostereogram',
 'singleimagery': 'autostereogram',
 'singleimages': 'autostereogram',
 'singleimaging': 'autostereogram',
 'singleindex': 'single-index_model',
 'singleindexed': 'single-index_model',
 'singleindexer': 'single-index_model',
 'singleindexers': 'single-index_model',
 'singleindexes': 'single-index_model',
 'singleindexing': 'single-index_model',
 'singleinput': 'single-input_and_single-output',
 'singleinstance': 'single-instance_storage',
 'singleinstanced': 'single-instance_storage',
 'singleinstances': 'single-instance_storage',
 'singleinstancing': 'single-instance_storage',
 'singleleaf': 'single-leaf',
 'singleleafed': 'single-leaf',
 'singleleafer': 'single-leaf',
 'singleleafers': 'single-leaf',
 'singleleafing': 'single-leaf',
 'singleleaved': 'single-leaf',
 'singleleaves': 'single-leaf',
 'singlelens': 'single-lens_reflex_camera',
 'singleletter': 'single-letter_second-level_domain',
 'singlelettered': 'single-letter_second-level_domain',
 'singleletterers': 'single-letter_second-level_domain',
 'singlelettering': 'single-letter_second-level_domain',
 'singleletters': 'single-letter_second-level_domain',
 'singlelevel': 'single-level',
 'singleleveled': 'levelling',
 'singleleveler': 'levelling',
 'singlelevelers': 'levelling',
 'singleleveling': 'levelling',
 'singlelevelled': 'levelling',
 'singleleveller': 'levelling',
 'singlelevellers': 'levelling',
 'singlelevelling': 'levelling',
 'singlelevels': 'single-level',
 'singleline': 'single-line',
 'singlelined': 'single-line',
 'singleliner': 'single-line',
 'singleliners': 'single-line',
 'singlelines': 'single-line',
 'singlelining': 'single-line',
 'singlelink': 'single-linkage_clustering',
 'singlelinkage': 'single-linkage_clustering',
 'singlelinkages': 'single-linkage_clustering',
 'singlelinked': 'single-linkage_clustering',
 'singlelinker': 'single-linkage_clustering',
 'singlelinkers': 'single-linkage_clustering',
 'singlelinking': 'single-linkage_clustering',
 'singlelinks': 'single-linkage_clustering',
 'singlely': 'single_person',
 'singlemember': 'single-winner_voting_system',
 'singlemembered': 'single-winner_voting_system',
 'singlemembers': 'single-winner_voting_system',
 'singlemembership': 'single-winner_voting_system',
 'singlememberships': 'single-winner_voting_system',
 'singleminded': 'single-mindedness_theory',
 'singlemindedly': 'single-mindedness_theory',
 'singlemindedness': 'single-mindedness_theory',
 'singlemother': 'single-parent',
 'singleness': 'single_person',
 'singleneural': 'cellular_neuroscience',
 'singleneurally': 'cellular_neuroscience',
 'singleneuron': 'cellular_neuroscience',
 'singleneuronal': 'cellular_neuroscience',
 'singleneuronally': 'cellular_neuroscience',
 'singleneuronic': 'cellular_neuroscience',
 'singleneurons': 'cellular_neuroscience',
 'singlenucleotide': 'single-nucleotide_polymorphism',
 'singlenucleotides': 'single-nucleotide_polymorphism',
 'singlenucleotidic': 'single-nucleotide_polymorphism',
 'singleoccupancies': 'single-occupant_vehicle',
 'singleoccupancy': 'single-occupant_vehicle',
 'singleoccupant': 'single-occupant_vehicle',
 'singleoccupants': 'single-occupant_vehicle',
 'singleorigin': 'single-origin_coffee',
 'singleoriginal': 'single-origin_coffee',
 'singleoriginally': 'single-origin_coffee',
 'singleorigination': 'single-origin_coffee',
 'singleoriginations': 'single-origin_coffee',
 'singleorigins': 'single-origin_coffee',
 'singleoutput': 'single-input_and_single-output',
 'singlepair': 'single-pair',
 'singlepaired': 'single-pair',
 'singlepairing': 'single-pair',
 'singlepairings': 'single-pair',
 'singlepairs': 'single-pair',
 'singlephoton': 'single-photon',
 'singlephotonic': 'single-photon',
 'singlephotonically': 'single-photon',
 'singleplay': 'single-player_video_game',
 'singleplayer': 'single-player_video_game',
 'singleplayers': 'single-player_video_game',
 'singleplaying': 'single-player_video_game',
 'singlepurpose': 'special_purpose_entity',
 'singlepurposed': 'special_purpose_entity',
 'singlepurposer': 'special_purpose_entity',
 'singlepurposers': 'special_purpose_entity',
 'singlepurposes': 'special_purpose_entity',
 'singlepurposing': 'special_purpose_entity',
 'singlereplacement': 'single_displacement_reaction',
 'singlereplacements': 'single_displacement_reaction',
 'singleseat': 'single-winner_voting_system',
 'singleseated': 'open_wheel_car',
 'singleseater': 'open_wheel_car',
 'singleseaters': 'open_wheel_car',
 'singleseating': 'open_wheel_car',
 'singleseats': 'single-winner_voting_system',
 'singleserving': 'serving_size',
 'singleservings': 'serving_size',
 'singlesex': 'gonochorism',
 'singlesexed': 'gonochorism',
 'singlesexes': 'gonochorism',
 'singlesexing': 'gonochorism',
 'singleside': 'single-sided',
 'singlesided': 'single-sided',
 'singlesidedness': 'single-sided',
 'singlesider': 'single-sided',
 'singlesiders': 'single-sided',
 'singlesides': 'single-sided',
 'singlesiding': 'single-sided',
 'singlesidings': 'single-sided',
 'singlesource': 'single_source_publishing',
 'singlesourced': 'single_source_publishing',
 'singlesourcer': 'single_source_publishing',
 'singlesourcers': 'single_source_publishing',
 'singlesources': 'single_source_publishing',
 'singlesourcing': 'single_source_publishing',
 'singlesourcings': 'single_source_publishing',
 'singlespeed': 'single-speed_bicycle',
 'singlespeeded': 'single-speed_bicycle',
 'singlespeeder': 'single-speed_bicycle',
 'singlespeeders': 'single-speed_bicycle',
 'singlespeeding': 'single-speed_bicycle',
 'singlespeeds': 'single-speed_bicycle',
 'singlestage': 'single_stage',
 'singlestaged': 'single_stage',
 'singlestager': 'single_stage',
 'singlestagers': 'single_stage',
 'singlestages': 'single_stage',
 'singlestar': 'star_system',
 'singlestars': 'star_system',
 'singlestellar': 'star_system',
 'singlestock': 'single-stock_futures',
 'singlestocks': 'single-stock_futures',
 'singlestrand': 'base_pair',
 'singlestranded': 'base_pair',
 'singlestrander': 'base_pair',
 'singlestranders': 'base_pair',
 'singlestranding': 'base_pair',
 'singlestrands': 'base_pair',
 'singlestream': 'single-stream_recycling',
 'singlestreamed': 'single-stream_recycling',
 'singlestreamer': 'single-stream_recycling',
 'singlestreamers': 'single-stream_recycling',
 'singlestreaming': 'single-stream_recycling',
 'singlestreams': 'single-stream_recycling',
 'singlestroke': 'single-stroke',
 'singlestroked': 'single-stroke',
 'singlestroker': 'single-stroke',
 'singlestrokers': 'single-stroke',
 'singlestrokes': 'single-stroke',
 'singlestroking': 'single-stroke',
 'singlesubject': 'single-subject',
 'singlesubjects': 'single-subject',
 'singlesuit': 'single_suiter',
 'singlesuited': 'single_suiter',
 'singlesuiter': 'single_suiter',
 'singlesuiters': 'single_suiter',
 'singlesuits': 'single_suiter',
 'singlesystem': 'single_system',
 'singlesystemic': 'single_system',
 'singlesystemically': 'single_system',
 'singlesystems': 'single_system',
 'singletax': 'georgism',
 'singletaxed': 'georgism',
 'singletaxer': 'georgism',
 'singletaxers': 'georgism',
 'singletaxes': 'georgism',
 'singletaxing': 'georgism',
 'singlethread': 'single_threading',
 'singlethreaded': 'single_threading',
 'singlethreader': 'single_threading',
 'singlethreaders': 'single_threading',
 'singlethreading': 'single_threading',
 'singlethreads': 'single_threading',
 'singletier': 'unitary_authority',
 'singletiered': 'unitary_authority',
 'singletiering': 'unitary_authority',
 'singletiers': 'unitary_authority',
 'singletime': 'single_swing',
 'singletouch': 'single_touch_systems',
 'singletranche': 'single-tranche_cdo',
 'singletree': 'swingletree',
 'singlets': 'singlet',
 'singleusage': 'disposable',
 'singleusages': 'disposable',
 'singleuse': 'disposable',
 'singleused': 'disposable',
 'singleuser': 'multi-user',
 'singleusers': 'multi-user',
 'singleuses': 'disposable',
 'singleusing': 'disposable',
 'singlevault': 'single-vault_station',
 'singlevaults': 'single-vault_station',
 'singlevehicle': 'single-vehicle_accident',
 'singlevehicles': 'single-vehicle_accident',
 'singlevoltage': 'power_supply_rail',
 'singlevoltaged': 'power_supply_rail',
 'singlevoltages': 'power_supply_rail',
 'singlewell': 'singlewell_or_ifield',
 'singlewinner': 'single-winner_voting_system',
 'singlewinners': 'single-winner_voting_system',
 'singlewire': 'single-wire_transmission_line',
 'singlewired': 'single-wire_transmission_line',
 'singlewirer': 'single-wire_transmission_line',
 'singlewirers': 'single-wire_transmission_line',
 'singlewires': 'single-wire_transmission_line',
 'singlewiring': 'single-wire_transmission_line',
 'singollo': 'thingol',
 'singora': 'songkhla',
 'singpore': 'singapore',
 'singpost': 'singapore_post',
 'singpur': 'singhpur',
 'singrish': 'singlish',
 'sings': 'singing',
 'singsakerlinjen': 'singsaker_line',
 'singspiele': 'singspiel',
 'singtao': 'sing_tao_daily',
 'singtaodaily': 'sing_tao_daily',
 'singtel': 'singapore_telecommunications',
 'singuitus': 'hiccup',
 'singulair': 'montelukast',
 'singularitarian': 'singularitarianism',
 'singularitarians': 'singularitarianism',
 'singulariti': 'singularity',
 'singularities': 'singularity',
 'singularly': 'singular',
 'singulative': 'singulative_number',
 'singulthus': 'hiccup',
 'singultus': 'hiccup',
 'singy': 'singapore',
 'sinh': 'hyperbolic_function',
 'sinhalayo': 'sinhala_language',
 'sinhale': 'sinhalese_people',
 'sinhalese': 'sinhala',
 'sinharaja': 'sinharaja_forest_reserve',
 'sinhgad': 'sinhagad',
 'sinhtgunt': 'merseburg_incantations',
 'sinic': 'china',
 'sinica': 'china',
 'sinicisation': 'sinicization',
 'sinicize': 'sinicization',
 'sinicized': 'sinicization',
 'sinification': 'sinicization',
 'sinified': 'sinicization',
 'sinify': 'sinicization',
 'sinigaglia': 'senigallia',
 'sinigami': 'shinigami',
 'siniguelas': 'jocote',
 'sinilau': 'tinirau',
 'sinilihan': 'bicol_express',
 'sining': 'xining',
 'siniora': 'fouad_siniora',
 'siniperca': 'mandarin_fish',
 'sinirustu': 'sygkrasi',
 'sinise': 'gary_sinise',
 'sinistral': 'sinistral_and_dextral',
 'sinistrality': 'left-handedness',
 'sinistrorse': 'affine_geometry_of_curves',
 'sinit': 'mojibake',
 'sinita': 'sinitta',
 'sinitic': 'china',
 'sinitic-vietnamese': 'sino-vietnamese',
 'sinituho': 'pentachlorophenol',
 'sinja': 'sennar',
 'sinjaq': 'sanjak',
 'sinjavina': 'sinjajevina',
 'sinjel': 'sinjil',
 'sinji-do': 'sinjido',
 'sinjiapo': 'singapore',
 'sinjin': 'saint_john',
 'sinjinsmyth': 'sin-jin_smyth',
 'sinjong': 'sinjong_of_goryeo',
 'sinjorino': 'mrs.',
 'sinjura': 'mrs.',
 'sink-hole': 'sinkhole',
 'sinkansen': 'shinkansen',
 'sinkapace': 'galliard',
 'sinkers': 'sinker',
 'sinkewitz': 'patrik_sinkewitz',
 'sinkholes': 'sinkhole',
 'sinkiang': 'xinjiang',
 'sinkiang-uighur': 'xinjiang',
 'sinking-fund': 'sinking_fund',
 'sinks': 'sink',
 'sinkyone': 'eel_river_athapaskans',
 'sinless': 'impeccability',
 'sinlip': 'shin_rip',
 'sinmiyangyo': 'united_states_expedition_to_korea',
 'sinmoera': 'sinmara',
 'sinmore': 'sinmara',
 'sinms': 'siemens_integrated_network_management_services_/_system',
 'sinmunno1-ga': 'sinmunno_1-ga',
 'sinmunno1ga': 'sinmunno_1-ga',
 'sinn': 'sense_and_reference',
 'sinne': 'sanandaj',
 'sinned': 'sin',
 'sinnerman': 'sinner_man',
 'sinners': 'sin',
 'sinnertwin': 'terrorcons',
 'sinnet': 'sennit',
 'sinnflut': 'deluge_myth',
 'sinngedicht': 'sinngedichte',
 'sino-african': 'sino-african_relations',
 'sino-energy': 'sinoenergy',
 'sino-filipino': 'chinese_filipino',
 'sino-forest': 'sino-forest_corporation',
 'sino-khmer': 'chinese_cambodian',
 'sino-thai': 'thai_chinese',
 'sino-tibetan': 'sino-tibetan_languages',
 'sino-trinidadian': 'chinese_trinidadian',
 'sino-trinidadians': 'chinese_trinidadian',
 'sino-vietnamese-war': 'sino-vietnamese_war',
 'sinoatrial': 'sinoatrial_node',
 'sinobdella': 'sinobdella_sinensis',
 'sinobi': 'ninja',
 'sinobi-zyutu': 'ninjutsu',
 'sinobrachiops': 'sinobrachyops',
 'sinocalamus': 'dendrocalamus',
 'sinocentric': 'sinocentrism',
 'sinocentrist': 'sinocentrism',
 'sinochem': 'sinochem_group',
 'sinocodon': 'sinoconodon',
 'sinodont': 'sinodonty_and_sundadonty',
 'sinodonty': 'sinodonty_and_sundadonty',
 'sinofert': 'sinofert_holdings',
 'sinogammarus': 'gammarus',
 'sinogan': 'levomepromazine',
 'sinograph': 'chinese_character',
 'sinography': 'chinese_character',
 'sinohydro': 'sinohydro_corporation',
 'sinohydrosaurus': 'hyphalosaurus',
 'sinoid': 'mongoloid_race',
 'sinological': 'sinology',
 'sinologist': 'sinology',
 'sinologists': 'sinology',
 'sinologue': 'sinology',
 'sinom': 'javanese_poetry',
 'sinoma': 'china_national_materials_group_corporation',
 'sinomanic': 'tianhua_gx-1c',
 'sinonym': 'synonym',
 'sinopac': 'bank_sinopac',
 'sinopanax': 'sinopanax_formosanus',
 'sinopharm': 'sinopharm_group',
 'sinophilia': 'sinophile',
 'sinophobe': 'sinophobia',
 'sinophobes': 'sinophobia',
 'sinopimelodendron': 'cleidiocarpon',
 'sinopimoa': 'sinopimoidae',
 'sinopite': 'sinople',
 'sinoplasty': 'balloon_sinuplasty',
 'sinorail': 'china_railways',
 'sinornis/cathayornis': 'sinornis',
 'sinosat': 'sino_satellite_communications_company',
 'sinosization': 'sinicization',
 'sinospheric': 'sinosphere',
 'sinotibetanlanguages': 'sino-tibetan_languages',
 'sinovac': 'sinovac_biotech',
 'sinowal': 'torpig',
 'sinoxenic': 'sino-xenic',
 'sinp': 'saha_institute_of_nuclear_physics',
 'sinpho': 'sinpo',
 'sinplicity': 'simplicity',
 'sinr': 'signal-to-interference_ratio',
 'sinra': 'silla',
 'sinraptorid': 'sinraptoridae',
 'sins': 'sin',
 'sinsauropteryx': 'sinosauropteryx',
 'sinsengumi': 'shinsengumi',
 'sinsenkrysset': 'sinsen_interchange',
 'sinsi': 'state_of_shinshi',
 'sinsimilia': 'sinsemilia',
 'sinsyu': 'shinano_province',
 'sinsyuu': 'shinano_province',
 'sint-bavokerk': 'st._bavochurch',
 'sint-hubertusgalerij': 'royal_galleries_of_saint-hubert',
 'sint-idesbald': 'saint-idesbald',
 'sint-jacobs-kapelle': 'sint-jacobskapelle',
 'sint-joost-ten-node': 'saint-josse-ten-noode',
 'sint-lambrechts-woluwe': 'woluwe-saint-lambert',
 'sint-lambrechts-woluwe-saint-lambert': 'woluwe-saint-lambert',
 'sint-maarten': 'sint_maarten',
 'sint-pieters-woluwe': 'woluwe-saint-pierre',
 'sint-pieters-woluwe/woluwe-saint-pierre': 'woluwe-saint-pierre',
 'sint-plechelmusbasiliek': 'basilica_of_st_plechelm',
 'sint-verhaegen': 'st_v',
 'sint-willebrord': 'sint_willebrord',
 'sint-winoksbergen': 'bergues',
 'sint.': 'paul_sintenis',
 'sintar': 'centaur',
 'sintashta-petrovka': 'andronovo_culture',
 'sintashta-petrovka-arkaim': 'andronovo_culture',
 'sintax.the.terrific': 'deepspace5',
 'sintbert': 'simpert',
 'sinte': 'sinti',
 'sinter': 'sintering',
 'sintered': 'sintering',
 'sinters': 'sintering',
 'sinthi': 'neighbourhoods_in_kolkata',
 'sinthos': 'indus_river',
 'sintice': 'serres_prefecture',
 'sinties': 'sintians',
 'sintike': 'serres_prefecture',
 'sintiki': 'serres_prefecture',
 'sintis': 'sinti',
 'sinto': 'shinto',
 'sintoi': 'sintians',
 'sintoo': 'shinto',
 'sintpert': 'simpert',
 'sintra-cascais': 'sintra-cascais_natural_park',
 'sintral': 'ecosimia',
 'sintrom': 'acenocoumarol',
 'sinuca': 'sinuca_brasileira',
 'sinucerasaurus': 'sinusonasus',
 'sinugboanon': 'cebuano_language',
 'sinuhe': 'story_of_sinuhe',
 'sinuiji': 'sinuiju',
 'sinuiju-si': 'sinuiju',
 'sinuitis': 'sinusitis',
 'sinulog': 'sinulog_festival',
 'sinuplasty': 'balloon_sinuplasty',
 'sinuses': 'paranasal_sinuses',
 'sinusoid': 'sine_wave',
 'sinusoidal': 'sine_wave',
 'sinyang': 'xinyang',
 'sinyavski': 'andrei_sinyavsky',
 'sinyavsky': 'andrei_sinyavsky',
 'sinyi': 'xinyi',
 'sinying': 'xinying',
 'sinz': 'sinzing',
 'sinzar': 'shaizar',
 'sinzendorf': 'prosper_anton_josef_von_sinzendorf',
 'sio2': 'silicon_dioxide',
 'siobhanais': 'sibhinis',
 'sioc': 'semantically-interlinked_online_communities',
 'sioe': 'stop_the_islamification_of_europe',
 'siolaigh': 'shillay',
 'siom': 'seattle_institute_of_oriental_medicine',
 'siomai': 'shaomai',
 'siongorochti': 'sayenqueraghta',
 'sionism': 'zionism',
 'sionist': 'zionism',
 'sionista': 'juventud_sionista',
 'sionko': 'libor_sionko',
 'sionnainn': 'river_shannon',
 'siorino': 'mrs.',
 'sioro': 'mrs.',
 'siosos': 's.i.o.s.o.s.',
 'siouan': 'siouan_languages',
 'siouan-catawban': 'siouan-catawban_languages',
 'siouian': 'sioux',
 'siout': 'asyut',
 'siouxsie': 'siouxsie_sioux',
 'siov': 'siyov',
 'siox': 'silicon_dioxide',
 'sip-communicator': 'sip_communicator',
 'sip1': 'survival_of_motor_neuron_protein-interacting_protein_1',
 'sipaayi': 'v._ravichandran',
 'sipah-e-sahaba': 'sipah-e-sahaba_pakistan',
 'sipah-salar': 'khan',
 'sipahijola': 'sipahijola_wildlife_sanctuary',
 'sipahis': 'sipahi',
 'sipair': 'ahmose-sipair',
 'sipakapa': 'sipacapa',
 'sipalay': 'sipalay_city',
 'sipaliwini': 'sipaliwini_district',
 'sipayik': 'passamaquoddy_pleasant_point_reservation',
 'sipbs': 'strathclyde_institute_of_pharmacy_and_biomedical_sciences',
 'sipc': 'securities_investor_protection_corporation',
 'sipca': 'sydney_international_piano_competition',
 'sipcommunicator': 'sip_communicator',
 'sipde': 'sipde_process',
 'siperady': 'separadi',
 'sipernet': 'siprnet',
 'sipes': 'sipe',
 'siphalis': 'syphilis',
 'siphanto': 'sifnos',
 'siphen': 'siphon',
 'siphilis': 'syphilis',
 'siphillis': 'syphilis',
 'siphneus': 'zokor',
 'siphnos': 'sifnos',
 'siphnus': 'sifnos',
 'siphokentia': 'hydriastele',
 'siphomeris': 'paederia',
 'siphonaptera': 'flea',
 'siphoned': 'siphon',
 'siphoning': 'siphon',
 'siphonodontaceae': 'celastraceae',
 'siphonophera': 'siphonophorae',
 'siphonophora': 'siphonophorae',
 'siphonophore': 'siphonophorae',
 'siphonophores': 'siphonophorae',
 'siphonoptera': 'flea',
 'siphonostomatoid': 'siphonostomatoida',
 'siphonota': 'syphonota_geographica',
 'siphons': 'siphon',
 'siphuncles': 'siphuncle',
 'siphunculata': 'sucking_louse',
 'siphunculi': 'cornicle',
 'sipiagin': 'dmitry_sipyagin',
 'sipidan': 'sipadan',
 'sipilos': 'mount_sipylus',
 'sipilus': 'mount_sipylus',
 'sipingjie': 'siping_city',
 'sipje': 'baekje',
 'sipm': 'silicon_photomultiplier',
 'sipn': 'inteligencia_de_la_prefectura_naval_argentina',
 'sipo-sd': 'sicherheitspolizei',
 'sipon': 'furmint',
 'sipontum': 'siponto',
 'sipoonlinna': 'sibbesborg',
 'sipora': 'sipura',
 'sipowicz': 'andy_sipowicz',
 'sippalgi': 'shippalgi',
 'sippara': 'sippar',
 'sipphone': 'gizmo5',
 'sipporah': 'zipporah',
 'sipps': 'self-invested_personal_pension',
 'sippy': 'ramesh_sippy',
 'sipr': 'siprnet',
 'sipralexa': 'escitalopram',
 'sipre': 'cold_regions_research_and_engineering_laboratory',
 'sipri': 'stockholm_international_peace_research_institute',
 'sips': 'side_impact_protection_system',
 'sipsawngpanna': 'xishuangbanna_dai_autonomous_prefecture',
 'sipser': 'michael_sipser',
 'sipshare': 'earthlink',
 'sipsongbanna': 'xishuangbanna_dai_autonomous_prefecture',
 'sipsongpanna': 'xishuangbanna_dai_autonomous_prefecture',
 'siptornis': 'spectacled_prickletail',
 'siptornopsis': 'great_spinetail',
 'sipuleucel-t': 'dendreon',
 'sipunculan': 'sipuncula',
 'sipunculans': 'sipuncula',
 'sipunculid': 'sipuncula',
 'sipunculida': 'sipuncula',
 'sipunculids': 'sipuncula',
 'sipunculoidea': 'sipuncula',
 'sipylos': 'mount_sipylus',
 'siqaliba': 'saqaliba',
 'siqiaoqiao': 'game_over',
 'siqiliya': 'emirate_of_sicily',
 'siqingaowa': 'siqin_gaowa',
 'siqlabi': 'saqaliba',
 'siqqitiqtuq': 'siqqitiq',
 'siqs': 'quadratic_sieve',
 'siqualone': 'fluphenazine',
 'siqueiros': 'david_alfaro_siqueiros',
 'sir-mix-a-lot': 'sir_mix-a-lot',
 'sir.p.arunachalam': 'ponnambalam_arunachalam',
 'sira': 'section_115_reform_act_of_2006',
 'siracides': 'sirach',
 'siradia': 'sieradz',
 'sirah': 'sirah_rasul_allah',
 'siraiki': 'saraiki_language',
 'siraikistan': 'saraikistan',
 'siraitia': 'siraitia_grosvenorii',
 'siraj-ud-daula': 'siraj_ud-daulah',
 'siraj-ud-daulah': 'siraj_ud-daulah',
 'siraj-ud-dawlah': 'siraj_ud-daulah',
 'siraj-ud-dowla': 'siraj_ud-daulah',
 'siraj-ud-dowlah': 'siraj_ud-daulah',
 'sirajuddaulah': 'siraj_ud-daulah',
 'sirako': 'syrrako',
 'sirapuna': 'siparunaceae',
 'siras': 'albizia',
 'sirasa': 'sirasa_tv',
 'siraya': 'siraya_people',
 'sirbatas': 'khdrants',
 'sirdalud': 'tizanidine',
 'sirdar': 'sardar',
 'sirdarya': 'syr_darya',
 'sirds': 'autostereogram',
 'sirelda': 'jaime_dauncey',
 'sirenfest': 'siren_music_festival',
 'sirenian': 'sirenia',
 'sirenians': 'sirenia',
 'sirenik': 'sireniki_eskimo_language',
 'sirenikski': 'sireniki_eskimo_language',
 'sirenje': 'sirene',
 'sirenoidea': 'sirenidae',
 'sirenomelus': 'sirenomelia',
 'sirens': 'siren',
 'sireth': 'siret_river',
 'sirfraw': 'surfraw',
 'sirguja': 'surguja_district',
 'sirhak': 'silhak',
 'sirhan': 'sirhan_sirhan',
 'sirhind': 'sirhind-fategarh',
 'sirhindi': 'ahmad_sirhindi',
 'sirian': 'assyrian_people',
 'sirianism': 'siri_thesis',
 'sirians': 'the_sirius_mystery',
 'sirica': 'john_sirica',
 'siricidae': 'horntail',
 'siricius': 'pope_siricius',
 'siriful': 'sar-e_pol_city',
 'sirigang': 'chrodegang_of_metz',
 'sirih': 'betel',
 'sirikitiya': 'sirikitiya_jensen',
 'sirindorn': 'sirindhorn',
 'sirinevler': 'agios_ermolaos',
 'siriocauta': 'maruca',
 'sirisilla': 'sircilla',
 'siristrou': 'shardik',
 'sirisumana': 'sirisumana_godage',
 'sirius': 'sirius_satellite_radio',
 'sirius-b': 'sirius',
 'sirius-xm': 'sirius_xm_radio',
 'siriussatelliteradio': 'sirius_satellite_radio',
 'siriwannawari': 'sirivannavari_nariratana',
 'sirjilla': 'serjilla',
 'sirkali': 'sirkazhi',
 'sirkar': 'sarkar',
 'sirkatag': 'khdrants',
 'sirkatas': 'khdrants',
 'sirkeer': 'sirkeer_malkoha',
 'sirkoneez': 'pilaf',
 'sirkuh': 'shirkuh',
 'sirlene': 'propylene_glycol',
 'sirlin': 'david_sirlin',
 'sirloin': 'sirloin_steak',
 'sirmond': 'jacques_sirmond',
 'sirmoor': 'sirmur',
 'sirmour': 'sirmaur_district',
 'sirmuellera': 'banksia',
 'sirna': 'small_interfering_rna',
 'sirniki': 'syrniki',
 'sirnis': 'melita_norwood',
 'siroccopteryx': 'coloborhynchus',
 'siroco': 'sirocco',
 'sironectes': 'platecarpus',
 'sironen': 'paul_sironen',
 'sirong': 'sirong_festival',
 'siroopwafel': 'stroopwafel',
 'sirop': 'seychelles_international_repatriation_onward_program',
 'siros': 'syros',
 'siroz': 'serres',
 'sirpa': 'signal-regulatory_protein_alpha',
 'sirpence': 'anthrax',
 'sirpurla': 'lagash',
 'sirque': 'cirque',
 'sirr': 'staten_island_railway',
 'sirrako': 'syrrako',
 'sirree': 'sir',
 'sirro': 'paul_sironen',
 'sirs': 'systemic_inflammatory_response_syndrome',
 'sirshasana': 'sirsasana',
 'sirsilla': 'sircilla',
 'sirt': 'staten_island_railway',
 'sirt1': 'sirtuin_1',
 'sirt4': 'sirtuin',
 'sirtal': 'carbamazepine',
 'sirtech': 'sir-tech',
 'sirtf': 'spitzer_space_telescope',
 'sirtis': 'marina_sirtis',
 'sirts': 'ascii_stereogram',
 'sirtuin1': 'sirtuin_1',
 'sirtuins': 'sirtuin',
 'sirum': 'ssireum',
 'sirung': 'mount_sirung',
 'sirup': 'syrup',
 'sirush': 'sraosha',
 'sirventesc': 'sirventes',
 'sirventesch': 'sirventes',
 'sirventese': 'sirventes',
 'sirvydas': 'konstantinas_sirvydas',
 'siry': 'staten_island_railway',
 'siryon': 'name_of_syria',
 'sis-boom-bah': 'sis_boom_bah',
 'sis2': 'silicon_sulfide',
 'sisaala': 'western_sisaala',
 'sisakan': 'syunik_province',
 'sisala': 'western_sisaala',
 'sisam': 'samos_island',
 'sisamouth': 'sinn_sisamouth',
 'sisask': 'urmas_sisask',
 'sisattanak': 'vientiane',
 'sisattanakhanahut': 'lan_xang',
 'sisavangvong': 'sisavang_vong',
 'siscia': 'sisak',
 'sisco': 'sisko',
 'siscowet': 'lake_trout',
 'sisd': 'ccl5',
 'sisebur': 'sisebut',
 'sisebuto': 'sisebut',
 'sisek': 'sisak',
 'siserskite': 'osmiridium',
 'sisganj': 'gurudwara_sis_ganj_sahib',
 'sishu': 'four_books',
 'sishupala': 'shishupala',
 'sishya': 'guru-shishya_tradition',
 'sisi': 'sissi',
 'sisinand': 'sisenand',
 'sisines': 'archelaus_of_cappadocia',
 'sisinnes': 'tattenai',
 'sisiphus': 'sisyphus',
 'sisithisongkhram': 'sri_sitthi_songkhram',
 'sisitthisongkhram': 'sri_sitthi_songkhram',
 'sisiyutl': 'sisiutl',
 'siskel': 'gene_siskel',
 'sisklipos': 'sysklipos',
 'siskyou': 'siskiyou',
 'sisl': 'united_soccer_leagues',
 'sisliq': 'shashlik',
 'sismanogleio': 'sismanogleio_general_hospital',
 'sismanogleion': 'sismanogleio_general_hospital',
 'sisme': 'sismi',
 'sismore': 'edward_sismore',
 'sisnando': 'sisnando_davides',
 'sisodhyia': 'sisodia',
 'sisodiya': 'sisodia',
 'sisodya': 'sisodia',
 'sisoes': 'abraham_and_onesimus_of_kiev',
 'sisonke': 'sisonke_district_municipality',
 'sisophys': 'sisyphus',
 'sisowath': 'sisowath_of_cambodia',
 'sispec': 'school_of_infantry_specialists',
 'sisr': 'semantic_interpretation_for_speech_recognition',
 'sisra': 'sisera',
 'siss': 'united_states_senate_subcommittee_on_internal_security',
 'sissa': 'international_school_for_advanced_studies',
 'sissek': 'sisak',
 'sissero': 'cicero',
 'sissies': 'the_sissies',
 'sissili': 'sissili_province',
 'sissl': 'sun_industry_standards_source_license',
 'sissoo': 'dalbergia_sissoo',
 'sissors': 'scissors',
 'sissyfight': 'sissyfight_2000',
 'sissyphobia': 'sissyphobia:_gay_men_and_effeminate_behavior',
 'sissyphus': 'sisyphus',
 'sista': 'sibling',
 'sistani': 'ali_al-sistani',
 'sistas': 'sibling',
 'sistemfrater': 'lingua_sistemfrater',
 'sister': 'sibling',
 'sister-city': 'sister_cities',
 'sister-daughter': 'nephew_and_niece',
 'sister-son': 'nephew_and_niece',
 'sisterea': 'cetariu',
 'sisters': 'sibling',
 'sisters-in-law': 'sister-in-law',
 'sistine': 'sistine_chapel',
 'sistova': 'svishtov',
 'sistra': 'sistrum',
 'sisunaka': 'shishunaga',
 'sisupala': 'shishupala',
 'sisuphos': 'sisyphus',
 'siswant': 'swati',
 'siswati': 'swati_language',
 'siswg': 'ieee_p1619',
 'sisya': 'guru-shishya_tradition',
 'sisyphe': 'sisyphus',
 'sisyphean': 'sisyphus',
 'sisyphian': 'sisyphus',
 'sisyphid': 'sisyphus',
 'sisyphids': 'sisyphus',
 'sisyphos': 'sisyphus',
 'sisyrhincium': 'sisyrinchium',
 'sit-com': 'situation_comedy',
 'sit-hathor-iunet': 'sithathoriunet',
 'sit-ins': 'sit-in',
 'sit-ski': 'monoski',
 'sit-up.tv': 'sit-up_ltd',
 'sit-ups': 'sit-up',
 'sitabuldi': 'sitabuldi_fort',
 'sitaji': 'sita',
 'sitala': 'shitala_devi',
 'sitalkes': 'sitalces',
 'sitamen': 'sitamun',
 'sitara-e-imtiaz': 'sitara-i-imtiaz',
 'sitara-i-jurat': 'sitara-e-jurat',
 'sitara-i-khidmat': 'civil_decorations_of_pakistan',
 'sitara-i-pakistan': 'sitara-e-pakistan',
 'sitaram': 'k._n._sitaram',
 'sitarist': 'sitar',
 'sitars': 'sitar',
 'sitavana': 'birken_forest_buddhist_monastery',
 'sitawaka': 'avissawella',
 'sitaxsentan': 'sitaxentan',
 'sitch': 'kim_possible',
 'sitchin': 'zecharia_sitchin',
 'sitciot': 'click_it_or_ticket',
 'sitcom': 'situation_comedy',
 'sitcoms': 'situation_comedy',
 'sitcomy': 'situation_comedy',
 'sitdjehuty': 'sitdjehuti',
 'site-specific': 'site-specific_art',
 'site59': 'site59.com',
 'siteadvisor': 'mcafee_siteadvisor',
 'sitedelta': 'wikipedia:sitedelta_tutorial',
 'sitefinder': 'site_finder',
 'sitefinity': 'telerik',
 'siteia': 'sitia',
 'sitella': 'sittella',
 'sitemap': 'site_map',
 'sitemap.xml': 'sitemaps',
 'sitename': 'hostname',
 'sitepoint.com': 'sitepoint',
 'siteran': 'gamelan_siteran',
 'siteur': 'guadalajara_metro',
 'sitfaa': 'cooperation_system_of_the_american_air_forces',
 'sitges-terramar': 'sitges_terramar',
 'sitgreaves': 'samuel_sitgreaves',
 'sithamparapillai': 'k._v._sithamparapillai',
 'sithism': 'sith',
 'sithlord': 'sith',
 'siths': 'staten_island_technical_high_school',
 'sithun': 'fornsigtuna',
 'siti': 'siti_company',
 'sitifensis': 'mauretania_caesariensis',
 'sitiology': 'dietitian',
 'sitiophobia': 'anorexia_nervosa',
 'sitkalidak': 'sitkalidak_island',
 'sitkamose': 'ahmose-sitkamose',
 'sitl': 'silence_in_the_library',
 'sitm': 'symbiosis_institute_of_telecom_management',
 'sitniakovo': 'sitnyakovo',
 'sitocalciferol': 'vitamin_d5',
 'sitochorion': 'sitochori',
 'sitohori': 'sitochori',
 'sitohorio': 'sitochori',
 'sitokhori': 'sitochori',
 'sitokhorio': 'sitochori',
 'sitokhorion': 'sitochori',
 'sitoki': 'tamasay',
 'sitology': 'dietitian',
 'sitophilia': 'food_play',
 'sitophobia': 'anorexia_nervosa',
 'sitosterol': 'beta-sitosterol',
 'sitrah': 'sitra',
 'sitric': 'sigtrygg',
 'sitriya': 'sitria',
 'sitriyya': 'sitria',
 'sitski': 'monoski',
 'sitt': 'gann_academy',
 'sittang': 'sittaung_river',
 'sittasomus': 'olivaceous_woodcreeper',
 'sitte': 'mores',
 'sitterton': 'shitterton',
 'sittim': 'peor',
 'sittinae': 'nuthatch',
 'sittler': 'darryl_sittler',
 'situation-comedies': 'situation_comedy',
 'situation-comedy': 'situation_comedy',
 'situational': 'situational_ethics',
 'situationist': 'situationism',
 'situationists': 'situationist_international',
 'situlogy': 'hypergraphy',
 'situp': 'sit-up',
 'situps': 'sit-up',
 'situtunga': 'sitatunga',
 'sitwe': 'sittwe',
 'sitwells': 'sitwell',
 'sitx': 'stuffit',
 'sitzenkirch': 'kandern',
 'sitzkreig': 'phoney_war',
 'sitzkrieg': 'phoney_war',
 'siuc': 'southern_illinois_university_carbondale',
 'siudmak': 'wojciech_siudmak',
 'siue': 'southern_illinois_university_edwardsville',
 'siunia': 'syunik_province',
 'siunik': 'syunik_province',
 'siusi': 'seis_am_schlern',
 'siut': 'asyut',
 'siutkin': 'syutkin',
 'siva': 'shiva',
 'sivacharya': 'gurukkal_brahmins/sivacharyas',
 'sivacharyas': 'gurukkal_brahmins/sivacharyas',
 'sivagangai': 'sivaganga',
 'sivaism': 'shaivism',
 'sivakkozhundeesvara': 'lord_sakthivanesvara',
 'sivakkozhundeeswara': 'lord_sakthivanesvara',
 'sivakozhundeesvara': 'lord_sakthivanesvara',
 'sivakumaran': 'ponnuthurai_sivakumaran',
 'sivalik': 'sivalik_hills',
 'sivaliks': 'sivalik_hills',
 'sivalinga': 'lingam',
 'sivalingam': 'lingam',
 'sivam': 'amazon_surveillance_system',
 'sivana': 'doctor_sivana',
 'sivananda': 'swami_sivananda',
 'sivanandalahari': 'shivanandalahari',
 'sivanasamudram': 'shivanasamudra_falls',
 'sivarathri': 'maha_shivaratri',
 'sivarattiri': 'maha_shivaratri',
 'sivari': 'conscientious_objector',
 'sivasagar': 'sibsagar',
 'sivasamudram': 'shivanasamudra_falls',
 'sivascincus': 'egernia',
 'sivashankari': 'sivasankari',
 'sivasutra': 'shiva_sutra',
 'sivb': 's-ivb',
 'sivcpz': 'simian_immunodeficiency_virus',
 'siveria': 'severia',
 'siverians': 'severians',
 'siverodonetsk': 'sievierodonetsk',
 'sivershchyna': 'severia',
 'siverskaya': 'siversky',
 'siviculture': 'silviculture',
 'sivion': 'deepspace5',
 'sivivatu': 'sitiveni_sivivatu',
 'sivon': 'sivan',
 'sivovin': 'dreidel',
 'sivri-hissar': 'sivrihisar',
 'sivryens': 'sivry-courtry',
 'sivsm': 'simian_immunodeficiency_virus',
 'siwah': 'siwa_oasis',
 'siwak': 'miswak',
 'siwalik': 'sivalik_hills',
 'siwaliks': 'sivalik_hills',
 'siwe': 'letterer-siwe_disease',
 'siweyda': 'as-suwayda',
 'siwi': 'siwi_language',
 'siwini': 'shivini',
 'siwnik': 'syunik_province',
 'siwon': 'choi_siwon',
 'siworae': 'il_mare',
 'siwucha': 'siwucha_vodka',
 'six-banded': 'six-banded_armadillo',
 'six-eyed': 'six-eyed_sand_spider',
 'six-fragments': 'kroni',
 'six-gun': 'revolver',
 'six-lined': 'six-lined_racerunner',
 'six-lines': 'six-line',
 'six-pack': 'six_pack',
 'six-pounder': 'ordnance_qf_6_pounder',
 'six-shooter': 'revolver',
 'six-star': 'six_star',
 'six-stars': 'six_star',
 'six-striped': 'six-striped_rustic',
 'six-wheel-drive': 'six-wheel_drive',
 'six.byseven': 'six_by_seven',
 'sixapart': 'six_apart',
 'sixbit': 'sixbit_code_pages',
 'sixburgh': 'pittsburgh_steelers',
 'sixbyseven': 'six_by_seven',
 'sixense': 'sixense_truemotion',
 'sixers': 'philadelphia_76ers',
 'sixflags': 'six_flags',
 'sixgun': 'revolver',
 'sixline': 'six-line',
 'sixlines': 'six-line',
 'sixpack': 'six_pack',
 'sixshooter': 'revolver',
 'sixsigma': 'six_sigma',
 'sixsteps': 'sixstepsrecords',
 'sixth-form': 'sixth_form',
 'sixth-man': 'nba_sixth_man_of_the_year_award',
 'sixthsense': 'sixth_sense',
 'sixturbo': 'protectobots',
 'sixtusbarra': 'sexbierum',
 'sixty-eighter': 'german_student_movement',
 'sixty-eighters': 'german_student_movement',
 'sixtyeighter': 'german_student_movement',
 'sixtyeighters': 'german_student_movement',
 'sixways': 'sixways_stadium',
 'sixwing': 'superion',
 'sixx:am': 'sixx:a.m.',
 'sixxam': 'sixx:a.m.',
 'siyag': 'asiagh',
 'siyagut': 'siyaqut',
 'siyahrood': 'siyahrud',
 'siyakh': 'siyaku',
 'siyakut': 'siyaqut',
 'siyam': 'sawm',
 'siyamak': 'siamak',
 'siyan': 'the_wedding_banquet',
 'siyanda': 'siyanda_district_municipality',
 'siyasat-nama': 'siyasatnama',
 'siyasatnameh': 'siyasatnama',
 'siyff': 'seoul_international_youth_film_festival',
 'siyi': 'sze_yup',
 'siyin': 'sizang',
 'siylx': 'okanagan_people',
 'siyss': 'stockholm_international_youth_science_seminar',
 'siyyid': 'sayyid',
 'siyyon': 'zion',
 'sizechina.com': 'sizechina',
 'sizeism': 'fat_acceptance_movement',
 'sizhen': 'four_garrisons_of_anxi',
 'siziph': 'sisyphus',
 'sizism': 'fat_acceptance_movement',
 'siziwang': 'siziwang_banner',
 'sizodon': 'risperidone',
 'sizonenko': 'alexander_sizonenko',
 'sizuoka': 'shizuoka',
 'sizurp': 'purple_drank',
 'sizzurp': 'purple_drank'}
        