
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_sk = {'sk-69deg202': 'sn_1987a',
 'sk-818': 'propagermanium',
 'sk-gaming': 'sk_gaming',
 'sk-iii': 'stutthof',
 'sk.wikipedia.org': 'slovak_wikipedia',
 'sk125': 'olympic_skeet',
 'sk686': 'linate_airport_disaster',
 'sk75': 'olympic_skeet',
 'sk8er': 'sk8ter',
 'sk8ing': 'skateboarding',
 'sk8kings': 'richy_carrasco',
 'sk8r': 'skater',
 'sk8teboarding': 'skateboarding',
 'ska-core': 'ska_punk',
 'ska-jazz': 'ska_jazz',
 'ska-punk': 'ska_punk',
 'skaa': 'ska',
 'skaal': 'the_elder_scrolls',
 'skaane': 'scania',
 'skaansk': 'scanian_dialects',
 'skaanska': 'scanian_dialects',
 'skaboto': 'skatopia',
 'skabourding': 'skateboarding',
 'skacore': 'ska_punk',
 'skadoosh': 'kung_fu_panda',
 'skadowsk': 'skadovsk',
 'skafander': 'space_suit',
 'skaftafell': 'skaftafell_national_park',
 'skaftareldar': 'laki',
 'skager-rack': 'skagerrak',
 'skagerak': 'skagerrak',
 'skagerrack': 'skagerrak',
 'skagiopoulio': 'skagiopouleio',
 'skagiopoulion': 'skagiopouleio',
 'skaisgirren': 'bolshakovo',
 'skakuhachi': 'shakuhachi',
 'skala-podolska': 'skala-podilska',
 'skala-podolskaya': 'skala-podilska',
 'skalds': 'skald',
 'skaldship': 'skald',
 'skalelv': 'skallelv',
 'skalisti': 'gadzhiyevo',
 'skalisty': 'gadzhiyevo',
 'skalitz': 'skalica',
 'skalkotas': 'nikolaos_skalkottas',
 'skalkottas': 'nikolaos_skalkottas',
 'skally-wagging': 'dumpster_diving',
 'skalman': 'bamse',
 'skalor': 'seacons',
 'skalovia': 'scalovia',
 'skalsum': 'schalsum',
 'skalva': 'skalvians',
 'skalvia': 'scalovia',
 'skamandrios': 'scamandrius',
 'skamandros': 'scamander',
 'skambha': 'stambha',
 'skandalia': 'skandia',
 'skandalopetra': 'skandalopetra_diving',
 'skandenavia': 'scandinavia',
 'skanderbegh': 'skanderbeg',
 'skanderberg': 'skanderbeg',
 'skanderna': 'scandinavian_mountains',
 'skandhagiri': 'skandagiri',
 'skandhas': 'skandha',
 'skandinavia': 'scandinavia',
 'skane': 'scania',
 'skanelagen': 'scanian_law',
 'skangers': 'skanger',
 'skanoe': 'scanoe',
 'skansk': 'scanian_dialects',
 'skapara': 'tokyo_ska_paradise_orchestra',
 'skapon': 'joy_mech_fight',
 'skapunk': 'ska_punk',
 'skar': 'g.i._joe_extreme',
 'skaramaga': 'skaramagas',
 'skaramagkas': 'skaramagas',
 'skaramanga': 'skaramagas',
 'skaramangas': 'skaramagas',
 'skardo': 'skardu',
 'skardstein': 'skarstein',
 'skardstind': 'skarstind',
 'skardstinden': 'skarstind',
 'skarfjell': 'skarfjellet',
 'skarnsundbrua': 'skarnsund_bridge',
 'skarnsundet': 'skarnsund',
 'skarreklit': 'bulbjerg',
 'skarsjoevallen': 'starke_arvid_arena',
 'skarsjovallen': 'starke_arvid_arena',
 'skartabelat': 'skartabellat',
 'skarure': 'tuscarora_language',
 'skaryna': 'francysk_skaryna',
 'skas': 'tres_de_mayo_airport',
 'skase': 'christopher_skase',
 'skatalites': 'the_skatalites',
 'skatboarding': 'skateboard',
 'skate-park': 'skatepark',
 'skate-punk': 'skate_punk',
 'skatebaord': 'skateboard',
 'skatebirds': 'the_skatebirds',
 'skateboarder': 'skateboarder_magazine',
 'skateboarders': 'skateboarding',
 'skateboards': 'skateboard',
 'skateing': 'skating',
 'skateparks': 'skatepark',
 'skatepunk': 'skate_punk',
 'skateraw': 'newtonhill',
 'skaters': 'skater',
 'skatin': 'skatin_first_nation',
 'skatman': 'scatman',
 'skatoma': 'scotoma',
 'skattemyndigheten': 'swedish_tax_agency',
 'skatteverket': 'swedish_tax_agency',
 'skaukatt': 'norwegian_forest_cat',
 'skavsta': 'stockholm-skavsta_airport',
 'skb-385': 'makeyev_rocket_design_bureau',
 'skbg': 'palonegro_international_airport',
 'skbo': 'el_dorado_international_airport',
 'skbp': 'viracopos-campinas_international_airport',
 'skbq': 'ernesto_cortissoz_international_airport',
 'skcc': 'camilo_daza_international_airport',
 'skcz': 'las_brujas_airport',
 'skean-dhu': 'sgian_dubh',
 'skec': 'sree_kavitha_engineering_college',
 'skechup': 'sketchup',
 'skedar': 'perfect_dark',
 'skedasticity': 'homoscedasticity',
 'skeds': 'sked',
 'skedvi': 'dalarna',
 'skee-ball': 'skee_ball',
 'skeeball': 'skee_ball',
 'skeeler': 'inline_skates',
 'skeelo': 'skee-lo',
 'skeer': 'fear',
 'skeetball': 'skee_ball',
 'skeezix': 'gasoline_alley',
 'skeggjald': 'valkyrie',
 'skeggox': 'long-bearded_axe',
 'skeggy': 'skegness',
 'skeid': 'skeid_fotball',
 'skeiron': 'anemoi',
 'skekayuk': 'skeksis',
 'skekekt': 'skeksis',
 'skekna': 'skeksis',
 'skekok': 'skeksis',
 'skekshod': 'skeksis',
 'skeksi': 'skeksis',
 'skeksil': 'skeksis',
 'skekso': 'skeksis',
 'skektek': 'skeksis',
 'skekung': 'skeksis',
 'skekzok': 'skeksis',
 'skelaxin': 'metaxalone',
 'skelbrooke': 'hampole',
 'skelet': 'skeleton',
 'skeletal': 'skeleton',
 'skeletons': 'skeleton',
 'skellefteaelven': 'skellefte_river',
 'skelleftealven': 'skellefte_river',
 'skelligs': 'skellig_islands',
 'skellysolve': 'pentane',
 'skeltonic': 'john_skelton',
 'skeltonics': 'john_skelton',
 'skelxain': 'metaxalone',
 'skem': 'skelmersdale',
 'skena': 'skena_river',
 'skenan': 'morphine',
 'skenando': 'oskanondonha',
 'skenandoa': 'oskanondonha',
 'skenandoah': 'oskanondonha',
 'skenbart': 'illusive_tracks',
 'skenderaj': 'srbica',
 'skenderaji': 'srbica',
 'skenderbeg': 'skanderbeg',
 'skenderbeu': 'skanderbeg',
 'skenderovic': 'haris_skenderovic',
 'skennenrahawi': 'the_great_peacemaker',
 'skep': 'beehive',
 'skepchick': 'rebecca_watson',
 'skepchicks': 'rebecca_watson',
 'skeptic': 'skepticism',
 'skeptical': 'skepticism',
 'skeptics': 'skepticism',
 'skeptikoi': 'skepticism',
 'skeptron': 'alpha_kappa_rho',
 'skerdilaidas': 'scerdilaidas',
 'skeris': 'robert_skeris',
 'skeropythrope': 'glinda_of_oz',
 'sketch-comedy': 'sketch_comedy',
 'sketchblog': 'photoblog',
 'sketchcow': 'jason_scott_sadofsky',
 'sketchers': 'skechers',
 'sketches': 'sketch',
 'sketching': 'sketch',
 'sketchup.google.com': 'sketchup',
 'skeumorph': 'skeuomorph',
 'skeuoforos': 'skeuophoros',
 'skeuomorph.': 'skeuomorph',
 'skeuomorphism': 'skeuomorph',
 'skevikarna': 'skevikare',
 'skew-field': 'division_ring',
 'skew-hermitian': 'skew-hermitian_matrix',
 'skew-symmetric': 'antisymmetric',
 'skew-t': 'skew-t_log-p_diagram',
 'skewed': 'skewness',
 'skewedness': 'skewness',
 'skewered': 'skewer',
 'skewers': 'skewer',
 'skewfield': 'division_ring',
 'skewt': 'skew-t_log-p_diagram',
 'skexis': 'skeksis',
 'skey': 's/key',
 'skeyuill': 'michael_howard',
 'skf-38393': 'skf_38393',
 'skfl': 'gustavo_artunduaga_paredes_airport',
 'skgp': 'guapi_airport',
 'skgy': 'guaymaral_airport',
 'skhb1': 'mayall_ii',
 'skheria': 'scheria',
 'skhimar': 'khumar',
 'skhirra': 'skhira',
 'skhisma': 'schisma',
 'skhoog': 'skhug',
 'skhtml': 'skedit',
 'skhul': 'skhul_remains',
 'ski-doo': 'bombardier_recreational_products',
 'ski-jump': 'ski_jumping',
 'ski-jumping': 'ski_jumping',
 'ski-o': 'ski-orienteering',
 'skiach': 'river_sgitheach',
 'skiack': 'river_sgitheach',
 'skiagram': 'radiography',
 'skiagraph': 'radiography',
 'skiagraphy': 'radiography',
 'skiamorph': 'skeuomorph',
 'skian': 'dagger',
 'skian-dubh': 'sgian_dubh',
 'skiascopy': 'retinoscopy',
 'skib': 'perales_airport',
 'skiball': 'skee_ball',
 'skibereen': 'skibbereen',
 'skibergfjell': 'skibergfjellet',
 'skiboard': 'skiboarding',
 'skiboards': 'skiboarding',
 'skibob': 'skibobbing',
 'skid-pan': 'skidpad',
 'skid-steer': 'skid_steer',
 'skid-steering': 'skid_steer',
 'skiddie': 'script_kiddie',
 'skiddies': 'script_kiddie',
 'skidding': 'skid',
 'skidmark': 'skid_mark',
 'skidmarks': 'skid_mark',
 'skidoosh': 'kung_fu_panda',
 'skidpan': 'skidpad',
 'skienshallen': 'skien_fritidspark',
 'skier': 'skiing',
 'skier-x': 'skicross',
 'skiercross': 'skicross',
 'skierniewicki': 'skierniewice_county',
 'skiers': 'skiing',
 'skies': 'sky',
 'skif': 'shotokan_karate-do_international_federation',
 'skifield': 'ski_resort',
 'skiforeningen': 'association_for_the_promotion_of_skiing',
 'skiforneningen': 'association_for_the_promotion_of_skiing',
 'skii': 'sk-ii',
 'skiier': 'ski',
 'skijoering': 'skijoring',
 'skijumping': 'ski_jumping',
 'skilbrum': 'skil_brum',
 'skilfing': 'yngling',
 'skilfingar': 'yngling',
 'skilfings': 'yngling',
 'skilla': 'scylla',
 'skillcraft': 'skilcraft',
 'skilled': 'skill',
 'skillet': 'frying_pan',
 'skillful': 'skill',
 'skillfully': 'skill',
 'skillfulness': 'skill',
 'skilligalee': 'ile_aux_galets',
 'skillings': 'muzz_skillings',
 'skillion': 'indefinite_and_fictitious_numbers',
 'skilljam': 'fun_technologies',
 'skilloundia': 'skillountia',
 'skills': 'skill',
 'skillsaw': 'circular_saw',
 'skillsusa/vica': 'skillsusa',
 'skilluntia': 'skillountia',
 'skillusa': 'skillsusa',
 'skiloundia': 'skillountia',
 'skilountia': 'skillountia',
 'skilsaw': 'circular_saw',
 'skim': 'smart_common_input_method',
 'skim-read': 'speed_reading',
 'skim-reading': 'speed_reading',
 'skimboard': 'skimboarding',
 'skimboarder': 'skimboarding',
 'skimmers': 'skimmer',
 'skimming': 'skim',
 'skimountaineering': 'ski_mountaineering',
 'skimpot': 'caddington',
 'skin-a-max': 'cinemax',
 'skin-changer': 'shapeshifting',
 'skin-lightening': 'skin_whitening',
 'skin-lightning': 'skin_whitening',
 'skin-tight': 'skin-tight_garment',
 'skin-walkers': 'skin-walker',
 'skinamax': 'cinemax',
 'skinboat': 'coracle',
 'skincare': 'skin',
 'skinch': 'theft',
 'skincolor': 'human_skin_color',
 'skindepth': 'skin_depth',
 'skindiver': 'skindiving',
 'skinfasthaven': 'cellardyke',
 'skinfold': 'skin_fold',
 'sking': 'skiing',
 'skingrad': 'the_elder_scrolls',
 'skinheads': 'skinhead',
 'skinidin': 'dunvegan',
 'skinks': 'skink',
 'skinnies': 'starship_troopers',
 'skinnsberg': 'skinnskatteberg',
 'skinny-dip': 'nudity_in_sport',
 'skinny-dipping': 'nude_swimming',
 'skinnydip': 'nude_swimming',
 'skinnydipper': 'nude_swimming',
 'skinnydipping': 'nude_swimming',
 'skinnydiving': 'nude_swimming',
 'skinnyfest': 'fest_magazine',
 'skinstad': 'bobby_skinstad',
 'skinsuit': 'skin-tight_garment',
 'skint': 'skint_records',
 'skinwalker': 'skin-walker',
 'skinwalkers': 'skin-walker',
 'skinz': 'mecca_and_the_soul_brother',
 'skio': 'skidaway_institute_of_oceanography',
 'skioeldungar': 'scylding',
 'skioesa': 'skioessa',
 'skioldungar': 'scylding',
 'skiouros': 'squirrel',
 'skip-a-cross': 'scrabble',
 'skip-across': 'scrabble',
 'skip-field': 'skip_field',
 'skip-jack': 'bar_jack',
 'skip-rope': 'skipping_rope',
 'skipbo': 'skip-bo',
 'skipetar': 'shqiptar',
 'skiplist': 'skip_list',
 'skiplists': 'skip_list',
 'skipole': 'ski_pole',
 'skipped': 'skip',
 'skipperlings': 'skipperling',
 'skipping': 'skip',
 'skippyball': 'space_hopper',
 'skiprope': 'skipping_rope',
 'skips': 'skip',
 'skipti': 'siminn',
 'skirdustan': 'aberlour',
 'skirgailo': 'skirgaila',
 'skirgiello': 'skirgaila',
 'skiritai': 'sciritae',
 'skirites': 'sciritae',
 'skirkiting': 'yugo_baltistan',
 'skirmantas': 'palemonids',
 'skirmish': 'skirmisher',
 'skirmishers': 'skirmisher',
 'skirmishes': 'battle',
 'skirmishing': 'skirmisher',
 'skirmunt': 'palemonids',
 'skiron': 'anemoi',
 'skirophoria': 'scirophoria',
 'skirophorion': 'attic_calendar',
 'skiros': 'skyros',
 'skirret': 'sium_sisarum',
 'skirrid': 'ysgyryd_fawr',
 'skirrid-fawr': 'ysgyryd_fawr',
 'skirted': 'skirt',
 'skirting': 'baseboard',
 'skirtings': 'baseboard',
 'skirts': 'skirt',
 'skis': 'ski',
 'skiskyting': 'biathlon',
 'skisuit': 'ski_suit',
 'skita': 'nikoloz_tskitishvili',
 'skitch': 'skitching',
 'skitcom': 'sketch_comedy',
 'skite': 'scite',
 'skits': 'sketch_comedy',
 'skitsafrantic': 'schizophrenia',
 'skitters': 'diarrhea',
 'skittle': 'skittles',
 'skitube': 'skitube_alpine_railway',
 'skitzafrenic': 'schizophrenia',
 'skitzmix': 'nick_skitz',
 'skitzophrenia': 'schizophrenia',
 'skiver': 'mega_man_x',
 'skiving': 'skive',
 'skivvies': 'undergarment',
 'skjaergard': 'skerry',
 'skjaervika': 'skivika',
 'skjald': 'skald',
 'skjaldmo': 'shieldmaiden',
 'skjaldmoe': 'shieldmaiden',
 'skjalf': 'agne',
 'skjelbred': 'per_ciljan_skjelbred',
 'skjetve': 'skiptvet',
 'skjoeldung': 'scylding',
 'skjold-class': 'skjold_class_patrol_boat',
 'skjoldung': 'scylding',
 'skku': 'sungkyunkwan_university',
 'skky': 'dray_skky',
 'sklansky': 'david_sklansky',
 'sklavounos': 'gerry_sklavounos',
 'sklg': 'caucaya_airport',
 'skloupsa': 'agnanta',
 'sklp': 'la_pedrera_airport',
 'sklyarov': 'dmitry_sklyarov',
 'skmd': 'olaya_herrera_airport',
 'skmr': 'los_garzones_airport',
 'skmz': 'la_nubia_airport',
 'skniatino': 'sknyatino',
 'sknl': 's._kumars',
 'sknlp': 'saint_kitts_and_nevis_labour_party',
 'sknq': 'reyes_murillo_airport',
 'sknv': 'benito_salas_airport',
 'skoen': 'medelpad',
 'skogfinner': 'forest_finns',
 'skogkatt': 'norwegian_forest_cat',
 'skogrand': 'ingeborgrud',
 'skogselskapet': 'det_norske_skogselskap',
 'skogsfinnar': 'sweden_finns',
 'skogsra': 'huldra',
 'skoj': 'young_communist_league_of_yugoslavia',
 'skokloster': 'skokloster_castle',
 'skol': 'south_kansas_and_oklahoma_railroad',
 'skolar': 'london_skolars',
 'skolars': 'london_skolars',
 'skoldimer': 'skalmantas',
 'skolem': 'thoralf_skolem',
 'skolemisation': 'skolem_normal_form',
 'skolemization': 'skolem_normal_form',
 'skolemize': 'skolem_normal_form',
 'skolemized': 'skolem_normal_form',
 'skolia': 'skolion',
 'skolithus': 'skolithos',
 'skolkovo': 'moscow_school_of_management_skolkovo',
 'skollis': 'mount_skollis',
 'skolomend': 'skalmantas',
 'skomand': 'skalmantas',
 'skomantas': 'skalmantas',
 'skomorokhi': 'skomorokh',
 'skonondon': 'oskanondonha',
 'skonto': 'skonto_fc',
 'skonto-2': 'skonto-2_riga',
 'skool': 'school',
 'skooldaze': 'skool_daze',
 'skoolie': 'skoolies',
 'skopa': 'scopa',
 'skopas': 'scopas',
 'skopi': 'scupi',
 'skopianika': 'macedonian_language_naming_dispute',
 'skopie': 'skopje',
 'skopjefest': 'skopje_fest',
 'skoplje': 'skopje',
 'skoptsi': 'skoptsy',
 'skoptzi': 'skoptsy',
 'skoptzy': 'skoptsy',
 'skopzi': 'skoptsy',
 'skorba': 'skorba_temples',
 'skordhalia': 'skordalia',
 'skordisces': 'scordisci',
 'skordiski': 'scordisci',
 'skorea': 'south_korea',
 'skorikh': 'sergei_skorykh',
 'skorodon': 'garlic',
 'skoropadsky': 'skoropadskie',
 'skoropadskyi': 'skoropadskie',
 'skorpio': 'scorpio',
 'skorts': 'skort',
 'skorykh': 'sergei_skorykh',
 'skorzeny': 'otto_skorzeny',
 'skos': 'simple_knowledge_organization_system',
 'skosivka': 'zubivka',
 'skot': 'ot-64_skot',
 'skototropism': 'phototropism',
 'skottefruen': 'anna_throndsen',
 'skottland': 'scotland',
 'skottsb.': 'carl_skottsberg',
 'skoufos': 'skufia',
 'skourochorion': 'skourochori',
 'skourohori': 'skourochori',
 'skourohorio': 'skourochori',
 'skourohorion': 'skourochori',
 'skourokhori': 'skourochori',
 'skourokhorion': 'skourochori',
 'skoutario': 'skoutari',
 'skoutarion': 'skoutari',
 'skovbo': 'skovbo_municipality',
 'skovkloster': 'skovkloster_abbey',
 'skovoroda': 'hryhorii_skovoroda',
 'skownan': 'skownan_first_nation',
 'skpd': 'obando_airport',
 'skpv': 'el_embrujo_airport',
 'skra-di-legen': 'battle_of_skra-di-legen',
 'skrall': 'bionicle',
 'skramz': 'screamo',
 'skrant': 'sontaran',
 'skrapan': 'skatteskrapan',
 'skrapar': 'skrapar_district',
 'skrash': 'alien_racers',
 'skratch': 'scratching',
 'skrawl': 'chalkzone',
 'skrei': 'cod',
 'skreiabanen': 'skreia_line',
 'skrh': 'almirante_padilla_airport',
 'skriabin': 'alexander_scriabin',
 'skrik': 'the_scream',
 'skrimshaw': 'scrimshaw',
 'skripchenko': 'almira_skripchenko',
 'skripin': 'roman_skrypin',
 'skrit-na': 'skrit_na',
 'skrjabin': 'alexander_scriabin',
 'skrm': 'sawan_kirpal_ruhani_mission',
 'skrmetta': 'eric_skrmetta',
 'skrotskii': 'g._v._skrotskii',
 'skrulls': 'skrull',
 'skruuvi': 'vint',
 'skry': 'scrying',
 'skryabin': 'alexander_scriabin',
 'skrypin': 'roman_skrypin',
 'skrzynecki': 'jan_zygmunt_skrzynecki',
 'sksa': 'los_colonizadores_airport',
 'sksk': 'scary_kids_scaring_kids',
 'sksp': 'gustavo_rojas_pinilla_international_airport',
 'sksv': 'eduardo_falla_solano_airport',
 'skt.': 'sanskrit',
 'sktf': 'swedish_union_of_local_government_officers',
 'sktm': 'gabriel_vargas_santos_airport',
 'sku-mdun': 'dalai_lama',
 'skua-gull': 'skua',
 'skuas': 'skua',
 'skub': 'the_perry_bible_fellowship',
 'skudesnes': 'skudenes',
 'skudesneshavn': 'skudeneshavn',
 'skudlao': 'scouts_lao',
 'skudoas': 'skuodas',
 'skufiya': 'skufia',
 'skug': 'skug_river',
 'skul': 'school',
 'skulblaka': 'dragon',
 'skuleskogen': 'skuleskogen_national_park',
 'skull-and-crossbone': 'skull_and_crossbones',
 'skull-cap': 'skullcap',
 'skullcaps': 'skullcap',
 'skullcup': 'kapala',
 'skulling': 'sculling',
 'skulliosis': 'scoliosis',
 'skullman': 'skull_man',
 'skullossus': 'the_league_of_super_evil',
 'skulls': 'skull',
 'skullstep': 'techstep',
 'skulltrail': 'intel_skulltrail',
 'skulski': 'leopold_skulski',
 'skumantas': 'skalmantas',
 'skumond': 'skalmantas',
 'skun': 'skuon',
 'skunder': 'alexander_boghossian',
 'skungwai': 'ninstints',
 'skunk-ape': 'skunk_ape',
 'skunk-cabbage': 'skunk_cabbage',
 'skunkbush': 'rhus_trilobata',
 'skunkcabbage': 'skunk_cabbage',
 'skunks': 'skunk',
 'skunktaur': 'centauroid_creature',
 'skunkvine': 'paederia_foetida',
 'skunkware': 'sco_skunkware',
 'skunkwork': 'skunkworks',
 'skunkworks': 'skunk_works',
 'skup': 'skup_award',
 'skupi': 'scupi',
 'skuppy': 'skinny_puppy',
 'skus': 'stock-keeping_unit',
 'skuse': 'frederick_a._askew_skuse',
 'skut': 'church_of_sweden_abroad',
 'skutchia': 'pale-faced_antbird',
 'skutvik': 'skutvika',
 'skuylkill': 'schuylkill',
 'skuzzy': 'scsi',
 'skve': 'south_klang_valley_expressway',
 'skvira': 'skvyra',
 'skvv': 'la_vanguardia_airport',
 'skwah': 'squaw',
 'skwalling': 'skwal',
 'skwee': 'skweee',
 'skweek': 'super_skweek',
 'sky-blue': 'cornflower_blue',
 'sky-clad': 'digambar',
 'sky-dancer': 'sky_dancers',
 'sky-dancers': 'sky_dancers',
 'sky-father': 'sky_father',
 'sky-fathers': 'sky_father',
 'sky-glow': 'skyglow',
 'sky-hook': 'skyhook',
 'sky-jacking': 'aircraft_hijacking',
 'sky-map': 'sky-map.org',
 'sky-maxx': 'german_aircraft_gmbh',
 'sky-pilot': 'phacelia_sericea',
 'sky-scraper': 'skyscraper',
 'sky-scrapers': 'skyscraper',
 'sky-scraping': 'skyscraping',
 'sky-sign': 'skywriting',
 'sky-signs': 'skywriting',
 'sky-wave': 'skywave',
 'sky-write': 'skywriting',
 'sky-writer': 'skywriter',
 'sky-writers': 'skywriting',
 'sky-writes': 'skywriting',
 'sky-writing': 'skywriting',
 'sky-written': 'skywriting',
 'sky-wrote': 'skywriting',
 'sky.com': 'sky_broadband',
 'skyangel': 'sky_angel',
 'skybet': 'sky_betting_and_gaming',
 'skyblog': 'skyrock',
 'skyblue': 'x11_color_names',
 'skybolt': 'gam-87_skybolt',
 'skyboom': 'mini-cons',
 'skyborg': 'skyborg:_into_the_vortex',
 'skybridge': 'skyway',
 'skybridges': 'skyway',
 'skybucket': 'skybucket_records',
 'skybunny': 'star_fox_command',
 'skybusters': 'matchbox_sky_busters',
 'skycar': 'moller_skycar_m400',
 'skycatcher': 'cessna_162',
 'skycity': 'skycity_entertainment_group_limited',
 'skycrane': 's-64_skycrane',
 'skycrappers': 'skyscraper',
 'skydancer': 'sky_dancers',
 'skydancers': 'sky_dancers',
 'skydive': 'parachuting',
 'skydiver': 'parachuting',
 'skydivers': 'parachuting',
 'skydiving': 'parachuting',
 'skydog': 'duane_allman',
 'skydoll': 'sky_doll',
 'skydome': 'rogers_centre',
 'skydrive': 'windows_live_skydrive',
 'skyeurope.com': 'skyeurope',
 'skyexpress': 'sky_express',
 'skyfather': 'sky_father',
 'skyfathers': 'sky_father',
 'skyfighters': 'sky_fighters',
 'skyflash': 'british_aerospace_skyflash',
 'skyflower': 'duranta_erecta',
 'skyforce': 'sioux_falls_skyforce',
 'skyfreighter': 'skycat',
 'skygazing': 'amateur_astronomy',
 'skygi': 'skyos',
 'skygirls': 'sky_girls',
 'skygod': 'sky_father',
 'skygrasper': 'fx-550_skygrasper',
 'skyhook': 'skyhook_wireless',
 'skyjack': 'aircraft_hijacking',
 'skyjacker': 'aircraft_hijacking',
 'skyjacking': 'aircraft_hijacking',
 'skyknight': 'f3d_skyknight',
 'skylancer': 'f5d_skylancer',
 'skylander': 'skylander_100',
 'skylane': 'cessna_182',
 'skylfings': 'yngling',
 'skylge': 'terschelling',
 'skylift': 'aerial_tramway',
 'skylinegtrvspec': 'nissan_skyline_gt-r',
 'skyliners': 'the_skyliners',
 'skylitzes': 'john_scylitzes',
 'skylla': 'scylla',
 'skylobbies': 'sky_lobby',
 'skylobby': 'sky_lobby',
 'skylon': 'reaction_engines_skylon',
 'skylynx': 'bae_skylynx_ii',
 'skymag': 'sky_magazine',
 'skymall': 'sky_mall',
 'skymarket': 'windows_marketplace_for_mobile',
 'skymax': 'skrullian_skymaster',
 'skymiles': 'delta_air_lines',
 'skymion': 'skyrmion',
 'skymonster': 'conroy_skymonster',
 'skynard': 'lynyrd_skynyrd',
 'skynetasia.co.jp': 'skynet_asia_airways',
 'skynews': 'korean_air',
 'skynyrd': 'lynyrd_skynyrd',
 'skyone': 'sky1',
 'skyone.co.uk': 'sky1',
 'skypans': 'skypan',
 'skypass': 'korean_air',
 'skypecasting': 'skype',
 'skypein': 'skype',
 'skypeme': 'skype',
 'skypeout': 'skype',
 'skyperfect': 'sky_perfect',
 'skyperfectv': 'sky_perfect',
 'skypilot': 'polemonium_eximium',
 'skypop': 'open_handset_alliance',
 'skyraider': 'a-1_skyraider',
 'skyrail': 'skyrail_midorizaka_line',
 'skyramp': 'rocket_sled_launch',
 'skyranger': 'best_off_skyranger',
 'skyray': 'f4d_skyray',
 'skyrine': 'nissan_skyline',
 'skyrmions': 'skyrmion',
 'skyrock.com': 'skyrock',
 'skyrrid': 'ysgyryd_fawr',
 'skyrunning': 'fell_running',
 'skysail': 'skysails',
 'skyscape': 'skyscape_art',
 'skyscaper': 'skyscraper',
 'skyscraperpage': 'skyscraperpage.com',
 'skyscrapers': 'skyscraper',
 'skysign': 'skywriting',
 'skysigns': 'skywriting',
 'skyskraper': 'skyscraper',
 'skysports': 'sky_sports',
 'skysports.com': 'sky_sports',
 'skystalker': 'micromasters',
 'skystreak': 'douglas_skystreak',
 'skysurfer': 'skysurfing',
 'skysvibe': 'sky_lopez',
 'skytale': 'scytale',
 'skytote': 'aerovironment_skytote',
 'skytrak': 'skytrack',
 'skytruck': 'pzl_m28',
 'skytyper': 'skywriting',
 'skytypers': 'skytypers_air_show_team',
 'skytyping': 'skywriting',
 'skyunion': 'internet_gaming_gate',
 'skyvan': 'short_sc.7_skyvan',
 'skyventure': 'vertical_wind_tunnel',
 'skyview': 'marshall_erdman_prefab_houses',
 'skyving': 'skive',
 'skyw': 'skywest_airlines',
 'skywagon': 'cessna_skywagon',
 'skywald': 'skywald_publications',
 'skywalk': 'skyway',
 'skywalker': 'skywalker_family',
 'skywarrier': 'a-3_skywarrior',
 'skywarrior': 'a-3_skywarrior',
 'skyways': 'skyway',
 'skywhale': 'aurelia_and_blue_moon',
 'skywrite': 'skywriting',
 'skywriters': 'skywriting',
 'skywrites': 'skywriting',
 'skywritten': 'skywriting',
 'skywrote': 'skywriting'}
        