
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_sm = {'sm-149': 'samarium-149',
 'sm-151': 'samarium-151',
 'sm-1mr': 'rim-66_standard',
 'sm-2': 'standard_missile',
 'sm-2000': 'technoavia',
 'sm-2er': 'rim-67_standard',
 'sm-3': 'rim-161_standard_missile_3',
 'sm-57': 'shure_sm57',
 'sm-58': 'shure_sm58',
 'sm-6': 'rim-174_standard_eram',
 'sm-62': 'sm-62_snark',
 'sm-64': 'sm-64_navaho',
 'sm-68': 'sm-68_titan',
 'sm-73': 'xsm-73_goose',
 'sm-75': 'pgm-17_thor',
 'sm-78': 'pgm-19_jupiter',
 'sm-79': 'savoia-marchetti_sm.79',
 'sm-92': 'technoavia_sm92_finist',
 'sm-92t': 'technoavia_sm92_finist',
 'sm-94-1': 'technoavia',
 'sm-l': 'sm-liiga',
 'sm-liga': 'sm-liiga',
 'sm-oled': 'organic_light-emitting_diode',
 'sm.75': 'savoia-marchetti_sm.75',
 'sm.79': 'savoia-marchetti_sm.79',
 'sm.81': 'savoia-marchetti_sm.81',
 'sm.82': 'savoia-marchetti_sm.82',
 'sm03': 'pkp_class_sm03',
 'sm04': 'pkp_class_sm04',
 'sm10': 'british_nvc_community_sm10',
 'sm125': 'sm_125',
 'sm128': 'super_mario_galaxy',
 'sm146': 'powerjet_sam146',
 'sm30': 'pkp_class_sm30',
 'sm31': 'pkp_class_sm31',
 'sm40': 'pkp_class_sm40',
 'sm41': 'pkp_class_sm41',
 'sm42': 'pkp_class_sm42',
 'sm48': 'pkp_class_sm48',
 'sm57': 'shure_sm57',
 'sm58': 'shure_sm58',
 'sm64': 'super_mario_64',
 'sm64ds': 'super_mario_64_ds',
 'sm75': 'savoia-marchetti_sm.75',
 'sm79': 'savoia-marchetti_sm.79',
 'sm83': 'sm53',
 'smaa': 'stieglitz_museum_of_applied_arts',
 'smac3': 'diablo_homolog',
 'smackdown': 'wwe_smackdown',
 'smacked': 'smack',
 'smacker': 'smacker_video',
 'smackers': 'bonne_bell',
 'smackhead': 'heroin',
 'smacking': 'corporal_punishment_in_the_home',
 'smackoff': 'smack-off',
 'smacks': 'honey_smacks',
 'smacktalk': 'smack_talk',
 'smackums': 'honey_smacks',
 'smacky': 'get_fuzzy',
 'smacm': 'surveilling_miniature_attack_cruise_missile',
 'smad': 'r-smad',
 'smad1': 'mothers_against_decapentaplegic_homolog_1',
 'smad2': 'mothers_against_decapentaplegic_homolog_2',
 'smad3': 'mothers_against_decapentaplegic_homolog_3',
 'smad4': 'mothers_against_decapentaplegic_homolog_4',
 'smad5': 'mothers_against_decapentaplegic_homolog_5',
 'smad6': 'mothers_against_decapentaplegic_homolog_6',
 'smad7': 'mothers_against_decapentaplegic_homolog_7',
 'smad9': 'mothers_against_decapentaplegic_homolog_9',
 'smadj': 'jean-pierre_smadja',
 'smaf': 'synthetic_music_mobile_application_format',
 'smagh': 'keffiyeh',
 'smagma': 'smegma',
 'smags': 'advanced_surface_movement_guidance_and_control_system',
 'smailes': 'frank_smailes',
 'smak': 'stedelijk_museum_voor_actuele_kunst',
 'smakov': 'samat_smakov',
 'smakula': 'alexander_smakula',
 'smal': 'samael',
 'smalbroke': 'smalbroke_family',
 'smale': 'stephen_smale',
 'smalehovud': 'smalahove',
 'smalena': 'andreevca',
 'smalensk': 'smolensk',
 'smalgyax': 'coast_tsimshian',
 'small-arm': 'small_arms',
 'small-arms': 'small_arms',
 'small-batch': 'small_batch',
 'small-cap': 'market_capitalization',
 'small-caps': 'small_caps',
 'small-clawed': 'oriental_small-clawed_otter',
 'small-for-gestational-age': 'birth_mass',
 'small-headed': 'small-headed_cod',
 'small-molecule': 'small_molecule',
 'small-pox': 'smallpox',
 'small-signal': 'small-signal_model',
 'small-spotted': 'small-spotted_catshark',
 'small-sword': 'small_sword',
 'small-toothed': 'small-toothed_palm_civet',
 'small-town': 'town',
 'small-ville': 'smallville',
 'smallage': 'celery',
 'smallcaps': 'small_caps',
 'smalleiffel': 'smarteiffel',
 'smallholder': 'smallholding',
 'smallholdings': 'smallholding',
 'smallman': 'smallman_records',
 'smallness': 'sevenoaks',
 'smallpipes': 'smallpipe',
 'smallpocks': 'smallpox',
 'smallsat': 'miniaturized_satellite',
 'smallsword': 'small_sword',
 'smalltak': 'smalltalk',
 'smalltalk-72': 'smalltalk',
 'smalltalk-80': 'smalltalk',
 'smalltalk/v': 'smalltalk',
 'smallthought': 'dabble_db',
 'smalltown': 'tubthumper',
 'smallvile': 'smallville',
 'smaort': 'urban_areas_in_sweden',
 'smape': 'symmetric_mean_absolute_percentage_error',
 'smaragdinellidae': 'haminoeoidea',
 'smarandache': 'florentin_smarandache',
 'smardesh': 'krystallopigi',
 'smaridiidae': 'smarididae',
 'smaro': 'internal_macedonian_revolutionary_organization',
 'smart-2': 'lisa_pathfinder',
 'smart-aleck': 'smart_alec',
 'smart-card': 'smart_card',
 'smart-drug': 'nootropic',
 'smart-drugs': 'nootropic',
 'smart-home': 'home_automation',
 'smart-phone': 'smartphone',
 'smart421': 'kcom_group',
 'smarta': 'smartism',
 'smartaccess': 'electronic_key',
 'smartalic': 'smart_alec',
 'smartart': 'microsoft_office_2007',
 'smartas': 'smartism',
 'smartassery': 'smartass',
 'smartball': 'smart_ball',
 'smartbattery': 'smart_battery_data',
 'smartbeam': 'gentex',
 'smartboard': 'smart_board_interactive_whiteboard',
 'smartbomb': 'precision-guided_munition',
 'smartbooks': 'smartbook',
 'smartcam/smartcamcnc': 'smartcam',
 'smartcar': 'smart_car',
 'smartcard': 'smart_card',
 'smartcards': 'smart_card',
 'smartchip': 'smart_card',
 'smartcity': 'smart_city',
 'smartdeck': 'l-3_smartdeck',
 'smartdisplay': 'smart_display',
 'smartdrv': 'smartdrive',
 'smartdrv.exe': 'smartdrive',
 'smarteam': 'dassault_systemes',
 'smartfilter': 'secure_computing',
 'smartfish': 'dlr_smartfish',
 'smartflip': 'htc_startrek',
 'smartglass': 'smart_glass',
 'smartgrids': 'european_technology_platform_for_the_electricity_networks_of_the_future',
 'smartha': 'smartism',
 'smarthas': 'smartism',
 'smarthism': 'smartism',
 'smarthost': 'smart_host',
 'smarticle': 'smartdust',
 'smarticon': 'emoticon',
 'smartimage': 'hp_smartimage_ecosystem',
 'smartist': 'smartism',
 'smartists': 'smartism',
 'smartjack': 'network_interface_device',
 'smartmob': 'smart_mob',
 'smartmusic': 'smartmusic_studio',
 'smartone': 'smartone-vodafone',
 'smartpages.com': 'yellowpages.com',
 'smartpaper': 'electronic_paper',
 'smartpark': 'verizon_smartpark',
 'smartphones': 'smartphone',
 'smartpm': 'smart_package_manager',
 'smartport': 'kansas_city_smartport',
 'smartpost': 'fedex_ground',
 'smartpower': 'soft_power',
 'smartscreen': 'internet_explorer_8',
 'smartshop': 'smart_shop',
 'smartsockets': 'tibco_software',
 'smartsourcing': 'outsourcing',
 'smartstyle': 'regis_corporation',
 'smartsuite': 'ibm_lotus_smartsuite',
 'smartvariables': 'smart_variables',
 'smartware': 'chef_tony',
 'smartway': 'smartway_transport_partnership',
 'smartweb-car': 'german_research_centre_for_artificial_intelligence',
 'smartweed': 'polygonum',
 'smartypants': 'smarty_pants',
 'smash-up': 'traffic_collision',
 'smash-ups': 'traffic_collision',
 'smashbrosbrawl': 'super_smash_bros._brawl',
 'smashdance': 'mario_party_6',
 'smashers': 'smash',
 'smashes': 'smashes:_the_best_of_guardian',
 'smashing': 'smash',
 'smashlabs': 'smashlab',
 'smashopper': 'spider_riders',
 'smashrooms': 'super_smash_bros._melee',
 'smashup': 'traffic_collision',
 'smashups': 'traffic_collision',
 'smatv': 'satellite_dish',
 'smax2': 'x-linked_spinal_muscular_atrophy_2',
 'smaxoglithkline': 'fitness_to_practice',
 'smb/cifs': 'server_message_block',
 'smb1': 'super_mario_bros.',
 'smb3': 'super_mario_bros._3',
 'smb4': 'super_mario_world',
 'smb5': 'new_super_mario_bros._wii',
 'smb:b': 'super_smash_bros._brawl',
 'smb:bb': 'super_monkey_ball:_banana_blitz',
 'smbb': 'super_smash_bros._brawl',
 'smbbb': 'super_monkey_ball:_banana_blitz',
 'smbfs': 'server_message_block',
 'smbh': 'supermassive_black_hole',
 'smbhc': 'sally_mcdonnell_barksdale_honors_college',
 'smbios': 'system_management_bios',
 'smbrelay2': 'smbrelay',
 'smbus': 'system_management_bus',
 'smc3': 'smc_protein',
 'smca': 'state_museum_of_contemporary_art',
 'smccdi': 'student_movement_coordination_committee_for_democracy_in_iran',
 'smccna': 'saleen_owners_and_enthusiasts_club',
 'smcd': 'subepithelial_mucinous_corneal_dystrophy',
 'smcdsb': 'simcoe_muskoka_catholic_district_school_board',
 'smcers': 'southern_adventist_university',
 'smchs': 'santa_margarita_catholic_high_school',
 'smcq': 'quebec_contemporary_music_society',
 'smcr': 'united_states_marine_corps_reserve',
 'smcra': 'surface_mining_control_and_reclamation_act_of_1977',
 'smcwbr14-g2': 'smc_networks',
 'smcwusbt-g2': 'smc_networks',
 'smdaa': 'stieglitz_museum_of_applied_arts',
 'smdc': 'united_states_army_space_and_missile_defense_command',
 'smdi': 'simplified_message_desk_interface',
 'smdp': 'plurality_voting_system',
 'smeaa': 'springfield_metropolitan_exposition_and_auditorium_authority',
 'smeac': 'five_paragraph_order',
 'smeagle': 'gollum',
 'smeagol': 'gollum',
 'smeagul': 'gollum',
 'smealy': 'chignall_smealy',
 'smear': 'smear_campaign',
 'smearboating': 'swiftboating',
 'smearcase': 'cottage_cheese',
 'smeargate': 'damian_mcbride',
 'smeatonwood': 'wrenbury',
 'smeb': 'generalized_epilepsy_with_febrile_seizures_plus',
 'smectic': 'liquid_crystal',
 'smectite': 'clay_minerals',
 'smed': 'single_minute_exchange_of_die',
 'smedds': 'self-microemulsifying_drug_delivery_system',
 'smederna': 'ikaros_smederna',
 'smeed': 'reuben_smeed',
 'smeerp': 'rabbit',
 'smeeton': 'smeeton_westerby',
 'smega': 'smegma',
 'smeggy': 'smeg',
 'smegol': 'gollum',
 'smej': 'sony_music_entertainment_japan',
 'smekhov': 'veniamin_smekhov',
 'smellavision': 'smell-o-vision',
 'smellhound': 'scent_hound',
 'smellies': 'smell-o-vision',
 'smelling': 'olfaction',
 'smellovision': 'smell-o-vision',
 'smells': 'smell',
 'smellthebrimstone.com': 'westboro_baptist_church',
 'smelt': 'smelts',
 'smelter': 'smelting',
 'smelters': ':smelting',
 'smeltery': 'smelting',
 'smemga': 'smegma',
 'smenavekhite': 'smenovekhovtsy',
 'smenavekhites': 'smenovekhovtsy',
 'smencils': 'smencil',
 'smenkare': 'smenkhkare',
 'smenkhare': 'smenkhkare',
 'smenovekhovtsi': 'smenovekhovtsy',
 'smerch': 'bm-30_smerch',
 'smerconish': 'michael_smerconish',
 'smerdis': 'smerdis_of_persia',
 'smerdyakov': 'the_brothers_karamazov',
 'smertin': 'alexey_smertin',
 'smertios': 'smertrios',
 'smertius': 'smertrios',
 'smertrius': 'smertrios',
 'smerwick': 'ard_na_caithne',
 'smes': 'small_and_medium_enterprises',
 'smeschariki': 'gogoriki',
 'smeshariki': 'gogoriki',
 'smetlivy': 'kashin_class_destroyer',
 'smex': 'small_explorer_program',
 'smexy': 'sexual_attraction',
 'smfc': 'st._mirren_f.c.',
 'smfg': 'sumitomo_mitsui_financial_group',
 'smfhs': 'stow-munroe_falls_high_school',
 'smfpa': 'san_miguel_foundation_for_the_performing_arts',
 'smfr': 'bdsm_in_finland',
 'smg1': 'super_mario_galaxy',
 'smg2': 'super_mario_galaxy_2',
 'smgb': 'south_malabar_gramin_bank',
 'smgcs': 'advanced_surface_movement_guidance_and_control_system',
 'smgl': 'source_mage_gnu/linux',
 'smh.com.au': 'the_sydney_morning_herald',
 'smi-s': 'storage_management_initiative_-_specification',
 'smi2le': 'timothy_leary',
 'smiadovo': 'smyadovo',
 'smicha': 'semikhah',
 'smichah': 'semikhah',
 'smichut': 'status_constructus',
 'smicrornis': 'weebill',
 'smier-kase': 'cottage_cheese',
 'smif': 'smith_college',
 'smiglecius': 'martinus_smiglecius',
 'smiglesius': 'martinus_smiglecius',
 'smigletius': 'martinus_smiglecius',
 'smigus-dingus': 'easter_monday',
 'smigus-dyngus': 'easter_monday',
 'smijth': 'bowyer-smyth_baronets',
 'smikhut': 'status_constructus',
 'smilacales': 'smilacaceae',
 'smilaceae': 'smilacaceae',
 'smilacina': 'maianthemum',
 'smilansky': 's._yizhar',
 'smilavicy': 'smilavichy',
 'smile': 'simplified_molecular_input_line_entry_specification',
 'smile-dk': 'smile.dk',
 'smilebit': 'sega_sports_japan',
 'smilec': 'smilets_of_bulgaria',
 'smilecity': 'rewardscentral',
 'smiles': 'simplified_molecular_input_line_entry_specification',
 'smiletrain': 'smile_train',
 'smilets': 'smilets_of_bulgaria',
 'smileys': 'smiley',
 'smilies': 'smiley',
 'smilievo': 'smilevo',
 'smiling': 'smile',
 'smilisca': 'mexican_treefrogs',
 'smiliscas': 'mexican_treefrogs',
 'smilly': 'smiley',
 'smilodonichthys': 'oncorhynchus_rastrosus',
 'smilovichi': 'smilavichy',
 'smilovitz': 'smilavichy',
 'smilten': 'smiltene',
 'smily/biidama': 'smily_/_biidama',
 'smime': 's/mime',
 'smime.p7m': 's/mime',
 'smime.pk7': 's/mime',
 'smims': 'sikkim_manipal_institute_of_medical_sciences',
 'smintheus': 'apollo',
 'sminthopsis': 'dunnart',
 'smirch': 'dirty',
 'smirched': 'dirty',
 'smirches': 'dirty',
 'smirching': 'dirty',
 'smirchingly': 'dirty',
 'smirchings': 'dirty',
 'smirchless': 'dirty',
 'smirks': 'the_smirks',
 'smirne': 'smyrna',
 'smirnova': 'smirnov',
 'smisloviye': 'smyslovye_gallyutsinatsii',
 'smisstenen': 'snake-witch_stone',
 'smit': 'ibm_aix_smit',
 'smite': 'academic_fencing',
 'smited': 'academic_fencing',
 'smiter': 'hms_smiter',
 'smiters': 'academic_fencing',
 'smites': 'academic_fencing',
 'smitfraud-c': 'smitfraud',
 'smitfraud-c.coreservice': 'smitfraud',
 'smitfraud-c.toolbar888': 'smitfraud',
 'smith-barney': 'morgan_stanley_smith_barney',
 'smith-barry': 'robert_smith-barry',
 'smith-corona': 'smith_corona',
 'smith-dorrien': 'horace_smith-dorrien',
 'smith-waterman': 'smith-waterman_algorithm',
 'smith7': 'smithseven',
 'smithbarney': 'morgan_stanley_smith_barney',
 'smithcraft': 'metalworking',
 'smithee': 'alan_smithee',
 'smithery': 'metalsmith',
 'smithiella': 'aboriella',
 'smithing': 'metalsmith',
 'smithkline': 'glaxosmithkline',
 'smithmicro': 'smith_micro_software',
 'smithornithinae': 'broadbill',
 'smithsonian': 'smithsonian_institution',
 'smithsonian/folkways': 'folkways_records',
 'smithstreet': 'smithstreetsolutions',
 'smithycode': 'smithy_code',
 'smiting': 'academic_fencing',
 'smittenly': 'academic_fencing',
 'smittenness': 'academic_fencing',
 'smjadovo': 'smyadovo',
 'smjk': 'education_in_malaysia',
 'smjp': 'johan_adolf_pengel_international_airport',
 'smjr': 'stratford-upon-avon_and_midland_junction_railway',
 'smk-mkp': 'party_of_the_hungarian_coalition',
 'smk64': 'mario_kart_64',
 'smkbba': 'sekolah_menengah_kebangsaan_bandar_baru_ampang',
 'smkkgv': 'smk_king_george_v',
 'smkttdi': 'sekolah_menengah_kebangsaan_taman_tun_dr._ismail',
 'sml/nj': 'standard_ml_of_new_jersey',
 'sml2': 'super_mario_land_2:_6_golden_coins',
 'smle': 'lee-enfield',
 'smlnj': 'standard_ml_of_new_jersey',
 'smlt': 'split_multi-link_trunking',
 'smlv': 'monopoly_on_violence',
 'smmc': 'san_miguel_master_chorale',
 'smmd': 'surprise_me_mr._davis',
 'smmnra': 'santa_monica_mountains_national_recreation_area',
 'smmog': 's.m.m.o.g.',
 'smmrs': 'saint_pius_x_seminary',
 'smmt': 'society_of_motor_manufacturers_and_traders',
 'smnc': 'smn1',
 'smndc1': 'survival_motor_neuron_domain_containing_1',
 'smnft': 'san_marino_national_football_team',
 'smnh': 'swedish_museum_of_natural_history',
 'smnp': 'simple_network_management_protocol',
 'smnr': 'southern_manitoba_railway',
 'smnt': 'smn1',
 'smnu': 'nayanova_university',
 'smobc': 'solder_mask_over_bare_copper',
 'smoca': 'scottsdale_museum_of_contemporary_art',
 'smocks': 'smock',
 'smodnoc': 'dental_dam',
 'smoergas': 'open_sandwich',
 'smoholla': 'smohalla',
 'smojphace': 'smojphace_ep',
 'smok': 'slavic_dragon',
 'smoke-a-lot': 'smoke-a-lot_records',
 'smoke-bush': 'smoke_tree',
 'smoke-easy': 'smokeasy',
 'smoke-filled': 'smoke-filled_room',
 'smoke-hole': 'smoke_hole',
 'smoke-holes': 'smoke_hole',
 'smoke-o': 'smoko',
 'smoke-oh': 'smoko',
 'smoke-on-the-prairie': 'euphorbia_marginata',
 'smoke-screen': 'smoke_screen',
 'smoke-stack': 'chimney',
 'smoke-stacks': 'chimney',
 'smokebeer': 'smoked_beer',
 'smokebomb': 'smoke_bomb',
 'smokeboxes': 'smokebox',
 'smokebush': 'smoke_tree',
 'smokechaser': 'wildfire_suppression',
 'smoked-glass': 'smoked_glass',
 'smokeeasy': 'smokeasy',
 'smokehole': 'smoke_hole',
 'smokeholes': 'smoke_hole',
 'smokeless': 'smokeless_powder',
 'smokers': 'smoker',
 'smokes': 'cigarette',
 'smokescreen': 'smoke_screen',
 'smokesniper': 'transformers:_robot_masters',
 'smokestack': 'chimney',
 'smokestacks': 'chimney',
 'smoketest': 'smoke_testing',
 'smokethorn': 'psorothamnus_spinosus',
 'smoketree': 'smoke_tree',
 'smokeweed': 'polygonum_bistortoides',
 'smoking-jacket': 'smoking_jacket',
 'smoktunovsky': 'innokenty_smoktunovsky',
 'smokys': 'great_smoky_mountains',
 'smolder': 'smoulder',
 'smoldering': 'smoulder',
 'smoleanoi': 'smolyani',
 'smolenoi': 'smolyani',
 'smolenskaya': 'smolensky',
 'smolenski': 'smolensky',
 'smolenskii': 'smolensky',
 'smolenskin': 'peretz_smolenskin',
 'smolenskiy': 'smolensky',
 'smolensko': 'smolensk',
 'smolenskoe': 'smolensky',
 'smolenskoye': 'smolensky',
 'smolenyak': 'megan_smolenyak',
 'smolianes': 'smolyani',
 'smolik': 'andrzej_smolik',
 'smoljan': 'smolyan',
 'smoljana': 'boloria',
 'smolninskoye': 'smolninskoye_municipal_okrug',
 'smolninsky': 'smolninskoye_municipal_okrug',
 'smolny': 'smolny_institute',
 'smoltz': 'john_smoltz',
 'smoluchowski': 'marian_smoluchowski',
 'smom': 'sovereign_military_order_of_malta',
 'smooch': 'kiss',
 'smoon': 'sailor_moon',
 'smoot-hawley': 'smoot-hawley_tariff_act',
 'smooth-billed': 'smooth-billed_ani',
 'smooth-bore': 'smoothbore',
 'smooth-down': 'smoothing',
 'smooth-e': 'jibjab',
 'smooth-fronted': 'smooth-fronted_caiman',
 'smooth-hounds': 'smooth-hound',
 'smooth-toothed': 'smooth-toothed_pocket_gopher',
 'smoothbores': 'smoothbore',
 'smoothdown': 'smoothing',
 'smoothed': 'smoothing',
 'smoothers': 'kernel_smoother',
 'smoothes': 'smoothing',
 'smoothest': 'smoothing',
 'smoothguardian': 'dansguardian',
 'smoothhound': 'smooth-hound',
 'smoothies': 'smoothie',
 'smoothly': 'smoothing',
 'smoothmoves': 'warioware:_smooth_moves',
 'smoothness': 'smoothing',
 'smoothy': 'smoothie',
 'smoots': 'smoot',
 'smop': 'small_matter_of_programming',
 'smorbrod': 'open_sandwich',
 'smorg': 'paper_mario:_the_thousand-year_door',
 'smorgas': 'open_sandwich',
 'smosh.com': 'smosh',
 'smot': 'simple_magnetic_overunity_toy',
 'smote': 'academic_fencing',
 'smother': 'asphyxia',
 'smotj': 'sovereign_military_order_of_the_temple_of_jerusalem',
 'smotrytsky': 'meletius_smotrytsky',
 'smouldering': 'smoulder',
 'smoutebollen': 'oliebol',
 'smow': 'vienna_standard_mean_ocean_water',
 'smpa': 'seoul_metropolitan_police_agency',
 'smpad': 'smbat',
 'smpd1': 'sphingomyelin_phosphodiesterase_1',
 'smpe': 'society_of_motion_picture_and_television_engineers',
 'smpf': 'metallic_path_facilities',
 'smpo': 'san_miguel_philharmonic_orchestra',
 'smpp': 'short_message_peer-to-peer_protocol',
 'smps': 'switched-mode_power_supply',
 'smpte': 'smpt:e',
 'smpte/aes/ebu': 'smpte_time_code',
 'smpte/ebu': 'smpte_time_code',
 'smpy': 'study_of_mathematically_precocious_youth',
 'smram': 'system_management_mode',
 'smrciny': 'fichtelgebirge',
 'smrhova': 'anetta_keys',
 'smritis': 'smriti',
 'smrpg': 'super_mario_rpg:_legend_of_the_seven_stars',
 'smrti': 'smriti',
 'smrtv': 'san_marino_rtv',
 'smrtyupasthana': 'satipatthana',
 'sms-c': 'short_message_service_center',
 'sms-mo': 'sms',
 'smsa': 'united_states_metropolitan_area',
 'smsc': 'short_message_service_center',
 'smsd': 'shawnee_mission_school_district',
 'smsg': 'school_mathematics_study_group',
 'smsgt': 'senior_master_sergeant',
 'smsh': 'south_miami_high_school',
 'smshing': 'smishing',
 'smsi': 'smith_micro_software',
 'smsn': 'samsung_electronics',
 'smss': 'session_manager_subsystem',
 'smss.exe': 'session_manager_subsystem',
 'smsu': 'southwest_minnesota_state_university',
 'smt.': 'shrimati',
 'smtoj': 'sovereign_military_order_of_the_temple_of_jerusalem',
 'smtown': 'sm_town',
 'smtp': 'simple_mail_transfer_protocol',
 'smtv': 'smtv_live',
 'smu-scout': 'svenska_missionskyrkans_ungdom_scout',
 'smuckers': 'the_j.m._smucker_co.',
 'smud': 'sacramento_municipal_utility_district',
 'smudging': 'smudge_stick',
 'smudja': 'gradimir_smudja',
 'smuggle': 'smuggling',
 'smuggled': 'smuggling',
 'smuggler': 'smuggling',
 'smugglers': 'smuggling',
 'smuhsd': 'san_mateo_union_high_school_district',
 'smuin': 'michael_smuin',
 'smuk': 'slesvigske_musikkorps',
 'smullyan': 'raymond_smullyan',
 'smurf': 'the_smurfs',
 'smurfberry': 'the_smurfs',
 'smurfen': 'the_smurfs',
 'smurfit-stone': 'smurfit-stone_container',
 'smurfs': 'the_smurfs',
 'smurfy': 'the_smurfs',
 'smurves': 'the_smurfs',
 'smusa': 'super_mario_bros._2',
 'smuts': 'jan_smuts',
 'smutsornis': 'double-banded_courser',
 'smux': 'snmp_multiplexing',
 'smv750': 'aprilia_dorsoduro',
 'smvrr': 'santa_maria_valley_railroad',
 'smvs': 'swaminarayan_mandir_vasna_sanstha',
 'smw3': 'sea-me-we_3',
 'smw4': 'sea-me-we_4',
 'smwc': 'saint_mary-of-the-woods_college',
 'smwos': 'spider-man:_web_of_shadows',
 'smws': 'sydney_metropolitan_wildlife_service',
 'smyrne': 'smyrna',
 'smyrni': 'smyrna',
 'smyrnium': 'alexanders',
 'smyslov': 'vasily_smyslov',
 'smythery': 'metalsmith',
 'smzl': 'splenic_marginal_zone_lymphoma',
 'smzo': 'zorg_en_hoop_airport'}
        