
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_sn = {'sn-121m': 'tin-121m',
 'sn-126': 'tin-126',
 'sn-76477': 'texas_instruments_sn76477',
 'sn-95': 'ford_fox_platform',
 'sn1006': 'sn_1006',
 'sn109': 'ladbroke_grove_rail_crash',
 'sn1572': 'sn_1572',
 'sn1987a': 'sn_1987a',
 'sn1998bw': 'sn_1998bw',
 'sn2005ap': 'sn_2005ap',
 'sn2005b': 'sn_2005b',
 'sn2005gj': 'sn_2005gj',
 'sn2005gl': 'sn_2005gl',
 'sn2006aj': 'grb_060218',
 'sn2006gy': 'sn_2006gy',
 'sn2009gj': 'sn_2009gj',
 'sn76477': 'texas_instruments_sn76477',
 'sn76488': 'texas_instruments_sn76488',
 'sn76489': 'texas_instruments_sn76489',
 'sn76494': 'texas_instruments_sn76489',
 'sn76496': 'texas_instruments_sn76489',
 'sn94624': 'texas_instruments_sn76489',
 'sna.jp': 'skynet_asia_airways',
 'sna157': 'rendition_aircraft',
 'snab': 'stichting_noordhollandse_alternatieve_bierbrouwers',
 'snack': 'snack_food',
 'snack-machine': 'vending_machine',
 'snackbar': 'snack_bar',
 'snackfood': 'snack_food',
 'snacks': 'snack_food',
 'snadbox': 'sandbox',
 'snadman': 'sandman',
 'snafu-comics': 'snafu_comics',
 'snafucomics': 'snafu_comics',
 'snagajob': 'snagajob.com',
 'snagged': 'snagging',
 'snaggin': 'snagging',
 'snaghai': 'shanghai',
 'snaglepuss': 'snagglepuss',
 'snags': 'snag',
 'snah': 'sanandaj',
 'snail-mail': 'snail_mail',
 'snailfishes': 'snailfish',
 'snailmail': 'snail_mail',
 'snails': 'snail',
 'snake-bird': 'darter',
 'snake-bite': 'snakebite',
 'snake-charmer': 'snake_charming',
 'snake-charming': 'snake_charming',
 'snake-eagle': 'circaetinae',
 'snake-flies': 'snakefly',
 'snake-fly': 'snakefly',
 'snake-fruit': 'salak',
 'snake-gourd': 'trichosanthes_cucumerina',
 'snake-hawk': 'laughing_falcon',
 'snake-mackerel': 'snake_mackerel',
 'snake-men': 'snake_men',
 'snake-necked': 'roti_island_snake-necked_turtle',
 'snake-oil': 'snake_oil',
 'snake-plant': 'sansevieria_trifasciata',
 'snake-shot': 'rat-shot',
 'snake-witch': 'snake-witch_stone',
 'snake-wood': 'snakewood',
 'snakebark': 'snakebark_maple',
 'snakebean': 'vigna_unguiculata_subsp._sesquipedalis',
 'snakeberries': 'solanum_dulcamara',
 'snakeberry': 'solanum_dulcamara',
 'snakebird': 'darter',
 'snakeboarding': 'snakeboard',
 'snakecam': 'fiberscope',
 'snakecharmer': 'snake_charming',
 'snakecharming': 'snake_charming',
 'snakefarm': 'anna_domino',
 'snakeflies': 'snakefly',
 'snakefruit': 'salak',
 'snakegourd': 'trichosanthes_cucumerina',
 'snakeman': 'the_snake_king',
 'snakeoil': 'snake_oil',
 'snakepeople': 'reptilian_humanoid',
 'snakephobia': 'ophidiophobia',
 'snakepit': 'snake_pit',
 'snakeroot': 'ageratina',
 'snakes': 'snake',
 'snakes-on-a-plane': 'snakes_on_a_plane',
 'snakeshot': 'rat-shot',
 'snakesonaplane': 'snakes_on_a_plane',
 'snakestone': 'ammonite',
 'snakestones': 'adder_stone',
 'snaketown': 'hohokam_pima_national_monument',
 'snakewhip': 'whip',
 'snakewoman': 'snake_woman',
 'snakey': 'snake',
 'snale': 'snail',
 'snam': 'eni',
 'sname': 'society_of_naval_architects_and_marine_engineers',
 'snamprogetti': 'saipem',
 'snan': 'nan',
 'snap-dragon': 'antirrhinum',
 'snap-dragons': 'antirrhinum',
 'snap-freeze': 'snap_freezing',
 'snap-ins': 'microsoft_management_console',
 'snap-oversteer': 'lift-off_oversteer',
 'snap25': 'snap-25',
 'snaparazzi': 'paparazzi',
 'snapdragon': 'antirrhinum',
 'snapdragons': 'antirrhinum',
 'snapeybot': 'internet_bot',
 'snapfire': 'corel_snapfire',
 'snaphaunce': 'snaphance',
 'snapie': 'schnappi',
 'snapn': 'n_connector',
 'snapon': 'snap-on',
 'snapos': 'snap_server',
 'snappers': 'snapper',
 'snappertuna': 'raseborg',
 'snappi': 'schnappi',
 'snappie': 'schnappi',
 'snappy': 'schnappi',
 'snapring': 'circlip',
 'snapshoot': 'paintball',
 'snapshot.exe': 'vmware_thinapp',
 'snapshot.ini': 'vmware_thinapp',
 'snapshots': 'snapshot',
 'snapshotting': 'snapshot',
 'snapstream': 'beyond_tv',
 'snapsuit': 'infant_bodysuit',
 'snapsuits': 'infant_bodysuit',
 'snapsvisor': 'snapsvisa',
 'snaptrap': 'seacons',
 'snapy': 'schnappi',
 'snar': 'nucleophilic_aromatic_substitution',
 'snaredrum': 'snare_drum',
 'snares': 'snare',
 'snaring': 'animal_trapping',
 'snarlmeat': 'tass_times_in_tonetown',
 'snaro': 'david_schwimmer',
 'snas': 'gnss_augmentation',
 'snas/dhl': 'dhl_international_aviation_me',
 'snatch-words': 'anagrams',
 'snatchem': 'george_leese',
 'snatchers': 'harpy',
 'snatchmon': 'digimon_world_3',
 'snauq': 'senakw',
 'snausage': 'del_monte_foods',
 'snausages': 'del_monte_foods',
 'snawk': 'senakw',
 'snawkw': 'senakw',
 'snawq': 'senakw',
 'snb-1': 'beechcraft_model_18',
 'snb-2': 'beechcraft_model_18',
 'snb1': 'beechcraft_model_18',
 'snbc': 'national_railway_company_of_belgium',
 'snbrussels': 'sn_brussels_airlines',
 'sncan': 'nord_aviation',
 'sncb': 'national_railway_company_of_belgium',
 'sncb/nmbs': 'national_railway_company_of_belgium',
 'sncft': 'tunisian_railways',
 'sncg': 'gamma-synuclein',
 'snci': 'site_of_nature_conservation_interest',
 'snco': 'non-commissioned_officer',
 'sncr': 'selective_non-catalytic_reduction',
 'sncv': 'vicinal_tramway',
 'sncz': 'congo_railway',
 'snda': 'shanda',
 'snde': 'berkeley_electronic_press',
 'sndk': 'sandisk',
 'sndp': 'sree_narayana_dharma_paripalana',
 'sndra': 'releasing_agent',
 'sndri': 'serotonin-norepinephrine-dopamine_reuptake_inhibitor',
 'sndx': 'sounder_commuter_rail',
 'sndx-275': 'entinostat',
 'sneakerhead': 'sneaker_collecting',
 'sneakerheads': 'sneaker_collecting',
 'sneakers': 'sneaker',
 'sneakoscopes': 'magical_objects_in_harry_potter',
 'sneaks': 'the_sneaks',
 'sneakwrap': 'software_license_agreement',
 'sneakwraps': 'software_license_agreement',
 'sneaky': 'sneak',
 'sneap': 'andy_sneap',
 'sneawq': 'senakw',
 'snec': 'singapore_national_eye_centre',
 'snecma-g.e.': 'cfm_international',
 'sned': 'snedding',
 'snedeker': 'brandt_snedeker',
 'snee': 'swedish_network_for_european_studies_in_economics_and_business',
 'sneedorff': 'jens_schielderup_sneedorff',
 'sneep': 'common_nase',
 'sneetch': 'the_sneetches_and_other_stories',
 'sneetches': 'the_sneetches_and_other_stories',
 'sneeuberg': 'sneeuberge',
 'sneeuwberg': 'sneeuberge',
 'sneezewood': 'sneeze-wood',
 'sneezewort': 'achillea_ptarmica',
 'sneezing': 'sneeze',
 'sneffels': 'mount_sneffels',
 'snegur': 'mircea_snegur',
 'snehithiye': 'snegithiye',
 'snel': 'sasken_network_engineering_limited',
 'snelled': 'snell_knot',
 'snellen': 'hermann_snellen',
 'sneneymuxw': 'snuneymuxw_first_nation',
 'sner': 'pilsener',
 'snes': 'super_nintendo_entertainment_system',
 'snes96': 'snes9x',
 'snes97': 'snes9x',
 'snes9xw': 'snes9x',
 'sneta': 'sabena',
 'snetisham': 'snettisham',
 'snetsinger': 'phoebe_snetsinger',
 'snews': 'supernova_early_warning_system',
 'sneyd': 'sneyd_park',
 'snezhny': 'korobitsyno',
 'snf2l4': 'smarca4',
 'snfe': 'sydney_futures_exchange',
 'snfs': 'special_number_field_sieve',
 'sng2006gy': 'sn_2006gy',
 'sngp': 'save_the_newchurch_guinea_pigs',
 'sngpl': 'sui_southern_gas_company',
 'snh4': 'stannane',
 'snhl': 'sensorineural_hearing_loss',
 'snhu': 'southern_new_hampshire_university',
 'snia': 'storage_networking_industry_association',
 'snic': 'sonic_solutions',
 'snickelway': 'snickelways_of_york',
 'snickelways': 'snickelways_of_york',
 'snicker': 'laughter',
 'snickerdoodles': 'snickerdoodle',
 'snickets': 'snicket_family',
 'snicklefritz': 'the_big_comfy_couch',
 'snickleway': 'snickelways_of_york',
 'snickleways': 'snickelways_of_york',
 'snide': 'donkey_kong_64',
 'snider': 'snider-enfield',
 'snider-pellegrini': 'antonio_snider-pellegrini',
 'sniffed': 'packet_analyzer',
 'sniffing': 'inhalation',
 'sniffle': 'sneeze',
 'sniffleridge': 'philtrum',
 'snigda': 'snigdha_akolkar',
 'snigdha': 'snigdha_akolkar',
 'snigger': 'laughter',
 'sniggling': 'sniggle',
 'snighda': 'snigdha_akolkar',
 'sniglets': 'sniglet',
 'sniglit': 'sniglet',
 'snikh': 'norakhpyur',
 'sniktha': 'snigdha_akolkar',
 'snim': 'mauritania_railway',
 'snipe-fish': 'longspine_snipefish',
 'snipefish': 'centriscidae',
 'sniper-warfare': 'sniper',
 'sniperism': 'sniper',
 'snipers': 'sniper',
 'sniperscope': 'night_vision_device',
 'snipped': 'snipping_tool',
 'snippek': 'common_snipe',
 'snipper': 'string_trimmer',
 'snippers': 'string_trimmer',
 'snippets': 'snippet',
 'snipping': 'snipping_tool',
 'snippit': 'snippet',
 'snippo': 'common_snipe',
 'snist': 'sreenidhi_institute_of_science_and_technology',
 'snitsky': 'gene_snitsky',
 'snittlegarth': 'bewaldeth_and_snittlegarth',
 'snitzel': 'wiener_schnitzel',
 'snius': 'tzniut',
 'snivel': 'nasal_congestion',
 'snivellus': 'severus_snape',
 'snivilization': 'snivilisation',
 'snj-2': 't-6_texan',
 'snk-glish': 'engrish',
 'snla': 'scottish_national_liberation_army',
 'snle': 'ballistic_missile_submarine',
 'snle-ng': 'triomphant_class_submarine',
 'snlp': 'stochastic_grammar',
 'snls-03d3bb': 'sn_2003fg',
 'snma': 'student_national_medical_association',
 'snmc': 'sarojini_naidu_medical_college',
 'snmg1': 'standing_nrf_maritime_group_1',
 'snmp': 'simple_network_management_protocol',
 'snn6': 'snn_local_news_6',
 'snnr': 'sanjiangyuan_national_nature_reserve',
 'sno-balls': 'sno_balls',
 'sno-cone': 'snow_cone',
 'sno-core': 'snocore_tour',
 'sno2': 'tin_dioxide',
 'snoach': 'nasalization',
 'snobawls': 'bawls',
 'snobbery': 'snob',
 'snobbish': 'snob',
 'snobbism': 'snob',
 'snobby': 'snob',
 'snoblind': 'snowblind',
 'snobol4': 'snobol',
 'snoc': 'cornerstone_university',
 'snocat': 'sno-cat',
 'snocone': 'snow_cone',
 'snocone/sandbox': 'snow_cone',
 'snocore': 'snocore_tour',
 'snodome': 'snowdome',
 'snofilofigus': 'aloysius_snuffleupagus',
 'snofru': 'sneferu',
 'snogg': 'kiss',
 'snogged': 'french_kiss',
 'snogger': 'french_kiss',
 'snoggers': 'french_kiss',
 'snogging': 'french_kiss',
 'snogs': 'french_kiss',
 'snoi': 'internet_slang',
 'snojet': 'sno-jet',
 'snom': 'near-field_scanning_optical_microscope',
 'snomed': 'snomed_ct',
 'snonipbreen': 'myklebustbreen',
 'snoo-snoo': 'amazon_women_in_the_mood',
 'snooker-plus': 'snooker_plus',
 'snoopadelics': 'snoop_dogg',
 'snoopgate': 'nsa_warrantless_surveillance_controversy',
 'snoopie': 'snoopy',
 'snoopware': 'employee_monitoring_software',
 'snoose': 'snus',
 'snoot': 'snout',
 'snootch': 'jay_and_silent_bob',
 'snootchie': 'sex_organ',
 'snooze-a-koopa': 'koopa',
 'snooze-a-koopas': 'koopa',
 'snoozing': 'sleep',
 'snope': 'snopes.com',
 'snopeak': 'snopeak_siberian_huskies',
 'snopes': 'snopes.com',
 'snopes2': 'snopes.com',
 'snopud': 'snohomish_county_pud',
 'snoqulmie': 'snoqualmie',
 'snord': 'halo_3',
 'snord115': 'small_nucleolar_rna_snord115',
 'snord116': 'small_nucleolar_rna_snord116',
 'snore': 'snoring',
 'snoreham': 'latchingdon',
 'snorkel': 'snorkeling',
 'snorkeler': 'snorkeling',
 'snorkelers': 'snorkeling',
 'snorkeller': 'snorkeling',
 'snorkelling': 'snorkeling',
 'snorkels': 'snorkeling',
 'snorkle': 'snorkeling',
 'snorkling': 'snorkeling',
 'snorky': 'the_banana_splits',
 'snornas': 'snorna',
 'snornp': 'snorna',
 'snorra-edda': 'prose_edda',
 'snorri': 'snorri_sturluson',
 'snorri-cam': 'snorricam',
 'snorscomb': 'snorscombe',
 'snortimer': 'other_characters_of_xanth',
 'snotingaham': 'nottingham',
 'snotite': 'snottite',
 'snotites': 'snottite',
 'snotling': 'goblinoid',
 'snotlings': 'goblinoid',
 'snotrag': 'russian_ruble',
 'snottie': 'snottite',
 'snotty': 'midshipman',
 'snottygobble': 'persoonia',
 'snoutbean': 'rhynchosia',
 'snouter': 'rhinogradentia',
 'snouters': 'rhinogradentia',
 'snouthill': 'habbo',
 'snouts': 'snout',
 'snow-berry': 'symphoricarpos',
 'snow-blading': 'snow_blades',
 'snow-blind': 'snow_blindness',
 'snow-board': 'snowboarding',
 'snow-boarding': 'snowboarding',
 'snow-bridge': 'snow_bridge',
 'snow-broth': 'snow',
 'snow-bunting': 'snow_bunting',
 'snow-golf': 'snow_golf',
 'snow-goose': 'snow_goose',
 'snow-house': 'igloo',
 'snow-in-summer': 'cerastium_tomentosum',
 'snow-in-the-mountain': 'ground-elder',
 'snow-job': 'cover-up',
 'snow-leopard': 'snow_leopard',
 'snow-line': 'snow_line',
 'snow-rose': 'rhododendron_ferrugineum',
 'snow-shoe': 'snowshoe',
 'snow-shoes': 'snowshoe',
 'snow-white': 'snow_white',
 'snow-wood': 'pararchidendron_pruinosum',
 'snow3g': 'snow',
 'snowballs': 'snowball',
 'snowbell': 'soldanella',
 'snowberries': 'symphoricarpos',
 'snowberry': 'symphoricarpos',
 'snowbiking': 'icebiking',
 'snowblades': 'skiboarding',
 'snowblading': 'skiboarding',
 'snowblindness': 'snow_blindness',
 'snowblower': 'snow_blower',
 'snowbmx': 'skibobbing',
 'snowboardcross': 'boardercross',
 'snowboarder': 'snowboard',
 'snowboarders': 'snowboard',
 'snowboards': 'snowboard',
 'snowbourne': 'rohan',
 'snowbow': 'contrail',
 'snowbrand': 'snow_brand_milk_products',
 'snowbridge': 'snow_bridge',
 'snowbroth': 'snow',
 'snowbunny': 'snow_bunny',
 'snowcake': 'snow_cake',
 'snowcastle': 'snowcastle_of_kemi',
 'snowcempaints': 'snowcem_paints',
 'snowclones': 'snowclone',
 'snowcoach': 'snow_coach',
 'snowcone': 'snow_cone',
 'snowcrash': 'snow_crash',
 'snowcrest': 'kratka_ridge',
 'snowday': 'weather-related_cancellation',
 'snowdomes': 'snow_globe',
 'snowdrop': 'galanthus',
 'snowdrops': 'galanthus',
 'snowed': 'snow',
 'snowfall': 'snow',
 'snowfence': 'snow_fence',
 'snowfield': 'snow_field',
 'snowglobe': 'snow_globe',
 'snowglobes': 'snow_globe',
 'snowgolf': 'snow_golf',
 'snowgrass': 'chionochloa',
 'snowgum': 'eucalyptus_pauciflora',
 'snowgun': 'snowmaking',
 'snowhole': 'the_snow_hole',
 'snowhouse': 'igloo',
 'snowies': 'snowy_mountains',
 'snowing': 'snow',
 'snowjob': 'cover-up',
 'snowkite': 'snowkiting',
 'snowlight': 'divergence_eve',
 'snowline': 'snow_line',
 'snowlion': 'snow_lion',
 'snowmachine': 'snow_machine',
 'snowmachines': 'snowmobile',
 'snowmaiden': 'snegurochka',
 'snowmaker': 'snowmaking',
 'snowmelter': 'metromelt',
 'snowmen': 'snowman',
 'snowmobiles': 'snowmobile',
 'snowmobiling': 'snowmobile',
 'snowpark': 'terrain_park',
 'snowpatch': 'nivation',
 'snowpatrol': 'snow_patrol',
 'snowpea': 'snow_pea',
 'snowplough': 'snowplow',
 'snowroller': 'snow_roller',
 'snowrose': 'serissa',
 'snows': 'snow',
 'snowscooter': 'snowmobile',
 'snowshed': 'snow_shed',
 'snowshoeing': 'snowshoe',
 'snowshoes': 'snowshoe',
 'snowskating': 'snowskate',
 'snowskiing': 'skiing',
 'snowslide': 'avalanche',
 'snowsports': 'winter_sport',
 'snowstep': 'snowstep_development',
 'snowstorm': 'winter_storm',
 'snowstorms': 'winter_storm',
 'snowsuit': 'ski_suit',
 'snowthrower': 'snow_blower',
 'snowtrooper': 'imperial_stormtrooper',
 'snowwhite': 'snow_white',
 'snowwood': 'pararchidendron_pruinosum',
 'snowy-breasted': 'snowy-breasted_hummingbird',
 'snowyhydro': 'snowy_hydro_limited',
 'snozberry': 'charlie_and_the_chocolate_factory',
 'snozcumber': 'the_bfg',
 'snozzcumber': 'the_bfg',
 'snozzle': 'airport_crash_tender',
 'snozzwangers': 'snozzwanger',
 'snpp.com': 'the_simpsons_archive',
 'snprintf': 'printf',
 'snps': 'single-nucleotide_polymorphism',
 'snra': 'releasing_agent',
 'snre': 'university_of_michigan_school_of_natural_resources_and_environment',
 'snris': 'serotonin-norepinephrine_reuptake_inhibitor',
 'snrj': 'southern_railroad_of_new_jersey',
 'snrna': 'small_nuclear_rna',
 'snrp': 'snrnp',
 'snrpa': 'small_nuclear_ribonucleoprotein_polypeptide_a',
 'snrpc': 'small_nuclear_ribonucleoprotein_polypeptide_c',
 'snrpd1': 'small_nuclear_ribonucleoprotein_d1',
 'snrpd2': 'small_nuclear_ribonucleoprotein_d2',
 'snrpe': 'small_nuclear_ribonucleoprotein_polypeptide_e',
 'snrpf': 'small_nuclear_ribonucleoprotein_polypeptide_f',
 'snrpn': 'small_nuclear_ribonucleoprotein_polypeptide_n',
 'snrub': 'marge_vs._the_monorail',
 'snsb': 'swedish_national_space_board',
 'snskrt': 'sanskrit',
 'snspa': 'national_school_of_administration_and_political_science_of_bucharest',
 'sntmmsrm': 'national_union_of_mine_and_metal_workers_of_the_mexican_republic',
 'sntp': 'network_time_protocol',
 'sntr': 'sixpence_none_the_richer',
 'snu-snu': 'amazon_women_in_the_mood',
 'snubbed': 'snub',
 'snubfin': 'australian_snubfin_dolphin',
 'snubness': 'snub',
 'snubs': 'snub',
 'snudge': 'rab_corbett',
 'snue': 'seoul_national_university_of_education',
 'snuff-box': 'decorative_boxes',
 'snuff-boxes': 'decorative_boxes',
 'snuffalopogus': 'aloysius_snuffleupagus',
 'snuffalufagus': 'aloysius_snuffleupagus',
 'snuffalufigus': 'aloysius_snuffleupagus',
 'snuffalupagus': 'aloysius_snuffleupagus',
 'snuffbox': 'decorative_boxes',
 'snuffie': 'snuffy',
 'snuffkin': 'snufkin',
 'snuffleupagus': 'aloysius_snuffleupagus',
 'snufflupagus': 'aloysius_snuffleupagus',
 'snuffulupagus': 'aloysius_snuffleupagus',
 'snug-pak': 'snugpak',
 'snuggie': 'sleeved_blanket',
 'snuggled': 'physical_intimacy',
 'snuggler': 'sleeved_blanket',
 'snuggling': 'physical_intimacy',
 'snuggy': 'sleeved_blanket',
 'snuke': 'the_snuke',
 'snuneymuxw': 'snuneymuxw_first_nation',
 'snuol': 'snuol_district',
 'snurf': 'snrpn_upstream_reading_frame_protein',
 'snurp': 'snrnp',
 'snurps': 'snrnp',
 'snusmumriken': 'snufkin',
 'snut': 'seoul_national_university_of_technology',
 'snwa': 'southern_nevada_water_authority',
 'snx18': 'snag1',
 'snx23': 'kif16b',
 'snx28': 'noxo1',
 'snyatyn': 'sniatyn',
 'snyder-enfield': 'snider-enfield',
 'snyderichthys': 'leatherside_chub',
 'snyders': 'frans_snyders',
 'snyo': 'singapore_national_youth_orchestra',
 'snysb': 'south_norfolk_youth_symphonic_band'}
        