
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_so = {'so-2': 'so2',
 'so-239': 'uhf_connector',
 'so-259': 'uhf_connector',
 'so-3': 'so3',
 'so-8': 'so8',
 'so-and-so': 'so_and_so',
 'so-cal': 'southern_california',
 'so-called': 'allegation',
 'so-ju': 'soju',
 'so-ju-conians': 'southern_adventist_university',
 'so-na': 'suona',
 'so-nuk-mek-ko': 'sonuk_mikko',
 'so.n.a.r.': 'sonar',
 'so1145': 'sosoliso_airlines_flight_1145',
 'so12': 'special_branch',
 'so13': 'metropolitan_police_anti-terrorist_branch',
 'so15': 'counter_terrorism_command',
 'so16': 'diplomatic_protection_group',
 'so17': 'palace_of_westminster_division',
 'so18': 'aviation_security_operational_command_unit',
 'so19': 'specialist_firearms_command',
 'so242': 'southern_airways_flight_242',
 'so2cl2': 'sulfuryl_chloride',
 'so2clf': 'sulfuryl_chloride_fluoride',
 'so2f2': 'sulfuryl_fluoride',
 'so2fcl': 'sulfuryl_chloride_fluoride',
 'so2r': 'single_operator_two_radios',
 'so3c': 'so3c_seamew',
 'so42-': 'sulfate',
 'soa-rm': 'oasis_soa_reference_model',
 'soad': 'system_of_a_down',
 'soada': 'dionysias',
 'soaf': 'royal_air_force_of_oman',
 'soak': 'soakage',
 'soaked': 'rollercoaster_tycoon_3',
 'soakertag': 'super_soaker',
 'soal': 'samuel_soal',
 'soamsavali': 'soamsavali_kitiyakara',
 'soanen': 'jean_soanen',
 'soanm': 'soul_of_a_new_machine',
 'soap': 'snakes_on_a_plane',
 'soap-bark': 'quillaja_saponaria',
 'soap-box': 'soapbox',
 'soap-opera': 'soap_opera',
 'soap-rock': 'soapstone',
 'soap-tree': 'alphitonia_excelsa',
 'soapbar': 'soap_bar',
 'soapbark': 'quillaja_saponaria',
 'soapberries': 'soapberry',
 'soapboxing': 'soapbox',
 'soapbush': 'clidemia_hirta',
 'soapcity': 'sony_pictures_television',
 'soapers': 'soaper',
 'soapie': 'soap_opera',
 'soapies': 'soapy_awards',
 'soapkills': 'soap_kills',
 'soapmaking': 'soap',
 'soapnut': 'sapindus',
 'soaponification': 'saponification',
 'soaproot': 'chlorogalum',
 'soaps': 'soap',
 'soaptalk': 'soap_talk',
 'soapwort': 'saponaria',
 'soapy': 'soap_opera',
 'soar-valley': 'soar_valley',
 'soarca': 'state-of-the-art_reactor_consequence_analyses',
 'soare': 'robert_i._soare',
 'soarer': 'toyota_soarer',
 'soarex': 'alv_x-1',
 'soarian': 'hospital_information_system',
 'soas': 'school_of_oriental_and_african_studies',
 'soase': 'sins_of_a_solar_empire',
 'soasob': 'sunrise_over_a_sea_of_blood',
 'soatra': 'sauatra',
 'soazkhwan': 'soaz',
 'soazkhwani': 'soaz',
 'sobaek': 'sobaek_mountains',
 'sobaeksu': 'sobaeksu_sports_group',
 'sobakiri': 'udon_kiri',
 'sobana': 'shobana_chandrakumar',
 'sobbed': 'crying',
 'sobber': 'crying',
 'sobbers': 'crying',
 'sobbing': 'crying',
 'sobbingly': 'crying',
 'sobbingness': 'crying',
 'sobby': 'gobby',
 'sobeautiful': 'onmyradio',
 'sobeknefru': 'sobekneferu',
 'sobeq': 'sobek',
 'soberana': 'beers_of_panama',
 'sobernheim': 'bad_sobernheim',
 'sobero': 'ascanio_sobrero',
 'sobers': 'garfield_sobers',
 'sobhairce': 'sobairce',
 'sobhana': 'shobana_chandrakumar',
 'sobhna': 'shobana_chandrakumar',
 'sobhodero': 'sobhadero',
 'sobieslawice': 'samborides',
 'sobk': 'sobek',
 'soboleva': 'sobolev',
 'sobolevsky': 'pyotr_sobolevsky',
 'sobr2': 'thionyl_bromide',
 'sobraliinae': 'sobralia',
 'sobran': 'joseph_sobran',
 'sobrasada': 'sobrassada',
 'sobre': 'spanish_prepositions',
 'sobrero': 'ascanio_sobrero',
 'sobrescobiu': 'sobrescobio',
 'sobrigen': 'pillnitz',
 'sobril': 'oxazepam',
 'sobringen': 'pillnitz',
 'sobriquets': 'sobriquet',
 'sobroso': 'sobroso_castle',
 'sobs': 'southampton_basic_system',
 'sobx': 'crystal_coast',
 'soc-realism': 'socialist_realism',
 'soca': 'serious_organised_crime_agency',
 'socabaya': 'socabaya_district',
 'socal': 'southern_california',
 'socalism': 'socialism',
 'socalr32.com': 'volkswagen_golf',
 'socaluvsa': 'union_of_vietnamese_student_associations_of_southern_california',
 'socalval': 'socal_val',
 'socap': 'serious_organised_crime_and_police_act_2005',
 'socar': 'state_oil_company_of_azerbaijan_republic',
 'socas': 'separation_of_church_and_state',
 'socatra': 'socotra',
 'soccage': 'socage',
 'soccatra': 'socotra',
 'socccd': 'south_orange_county_community_college_district',
 'soccent': 'united_states_special_operations_command_central',
 'soccer': 'association_football',
 'socceram.net': 'soccer_am',
 'soccerbase': 'racing_post',
 'soccerette': 'soccer_am',
 'soccerkid': 'soccer_kid',
 'soccermania': 'sport_goofy_in_soccermania',
 'soccernet': 'espnsoccernet',
 'socceroo': 'australia_national_association_football_team',
 'socceroos': 'australia_national_association_football_team',
 'soccerroos': 'australia_national_association_football_team',
 'soccialism': 'socialism',
 'soccor': 'association_football',
 'soce': 'conversion_therapy',
 'soceur': 'united_states_european_command',
 'sochaczewsk': 'sochaczew',
 'sochaczewski': 'sochaczew_county',
 'socharis': 'seker',
 'sochet': 'sobek',
 'sochi-04': 'fc_sochi-04',
 'sochnut': 'jewish_agency_for_israel',
 'socho': 'sokho',
 'soci': 'media_capital',
 'socia': 'socialism',
 'social-anthropologist': 'social_anthropology',
 'social-cadets': 'labour_popular_socialist_party',
 'social-chauvinism': 'social_chauvinism',
 'social-chauvinist': 'social_chauvinism',
 'social-chauvinists': 'social_chauvinism',
 'social-climbing': 'social_climber',
 'social-democracy': 'social_democracy',
 'social-democrat': 'social_democracy',
 'social-democratic': 'social_democracy',
 'social-democrats': 'social_democracy',
 'social-economic': 'social_economy',
 'social-economics': 'social_economy',
 'social-economies': 'social_economy',
 'social-economist': 'social_economy',
 'social-economistic': 'social_economy',
 'social-economists': 'social_economy',
 'social-economy': 'social_economy',
 'social-fascism': 'social_fascism',
 'social-fascist': 'social_fascism',
 'social-imperialist': 'social-imperialism',
 'social-liberal': 'social_liberalism',
 'social-liberalism': 'social_liberalism',
 'social-networking': 'social_network_service',
 'socialbostonsports': 'social_boston_sports',
 'socialcontracttheories': 'social_contract',
 'socialdemokraterna': 'swedish_social_democratic_party',
 'sociale': 'socialism',
 'socialicm': 'socialism',
 'socialisation': 'socialization',
 'socialisational': 'socialization',
 'socialisationally': 'socialization',
 'socialisations': 'socialization',
 'socialise': 'socialization',
 'socialised': 'socialization',
 'socialiser': 'socialization',
 'socialisers': 'socialization',
 'socialises': 'socialization',
 'socialising': 'socialization',
 'socialismo': 'socialism',
 'socialismus': 'socialism',
 'socialist': 'socialism',
 'socialist-feminist': 'socialist_feminism',
 'socialist-revolutionaries': 'socialist-revolutionary_party',
 'socialist-revolutionary': 'socialist-revolutionary_party',
 'socialist-zionist': 'labor_zionism',
 'socialistic': 'socialism',
 'socialists': 'socialism',
 'socialites': 'socialite',
 'socializational': 'socialization',
 'socializationally': 'socialization',
 'socializations': 'socialization',
 'socialize': 'socialization',
 'socialized': 'socialization',
 'socializer': 'socialization',
 'socializers': 'socialization',
 'socializes': 'socialization',
 'socializing': 'socialization',
 'socialliberalism': 'social_liberalism',
 'socially': 'society',
 'socialogy': 'sociology',
 'socialsciences': 'social_sciences',
 'socialsecurity': 'social_security',
 'socialsecurity.gov': 'social_security_administration',
 'socialsense': 'networked_insights',
 'socialsm': 'socialism',
 'socialvpn': 'social_vpn',
 'socialwork': 'social_work',
 'socianianism': 'socinianism',
 'societal': 'society',
 'societies': 'society',
 'socilism': 'socialism',
 'socinian': 'socinianism',
 'socinians': 'socinianism',
 'socinus': 'sozzini',
 'socio-capitalism': 'social_capitalism',
 'socio-economic': 'socioeconomics',
 'socio-economical': 'socioeconomics',
 'socio-economically': 'socioeconomics',
 'socio-economics': 'socioeconomics',
 'socio-economies': 'socioeconomics',
 'socio-economist': 'socioeconomics',
 'socio-economistic': 'socioeconomics',
 'socio-economists': 'socioeconomics',
 'socio-economy': 'socioeconomics',
 'socio-political': 'political_sociology',
 'sociobiologer': 'sociobiology',
 'sociobiological': 'sociobiology',
 'sociobiologist': 'sociobiology',
 'sociocracies': 'sociocracy',
 'sociocratic': 'sociocracy',
 'sociocultural': 'sociocultural_evolution',
 'sociodynamic': 'social_dynamics',
 'socioeconomic': 'socioeconomics',
 'socioeconomical': 'socioeconomics',
 'socioeconomically': 'socioeconomics',
 'socioeconomies': 'socioeconomics',
 'socioeconomist': 'socioeconomics',
 'socioeconomistic': 'socioeconomics',
 'socioeconomists': 'socioeconomics',
 'socioeconomy': 'socioeconomics',
 'socioevolutionism': 'sociocultural_evolution',
 'sociofugal': 'socio-architecture',
 'sociohormone': 'pheromone',
 'socioincs': 'socionics',
 'sociolectal': 'sociolect',
 'sociolinguisitcs': 'sociolinguistics',
 'sociolinguist': 'sociolinguistics',
 'sociolinguistic': 'sociolinguistics',
 'sociological': 'sociology',
 'sociologist': 'sociology',
 'sociologists': 'sociology',
 'sociomap': 'sociomapping',
 'sociometrics': 'sociometry',
 'socionomics': 'robert_prechter',
 'socionomist': 'socionom',
 'sociopath': 'sociopathy',
 'sociopathic': 'sociopathy',
 'sociopetal': 'socio-architecture',
 'sociophobia': 'social_anxiety',
 'sociopolitical': 'politics',
 'sociosexual-orientation': 'sociosexual_orientation',
 'sociotherapist': 'sociotherapy',
 'sock-puppet': 'sock_puppet',
 'sockbridge': 'sockbridge_and_tirril',
 'sockdolager': 'doxology',
 'sockdologer': 'doxology',
 'sockdologizing': 'our_american_cousin',
 'sockepuppet': 'sock_puppet',
 'socker': 'association_football',
 'socket.h': 'berkeley_sockets',
 'socket478': 'socket_478',
 'socketpuppet': 'sock_puppet',
 'sockets': 'socket',
 'sockeye': 'sockeye_salmon',
 'sockholm': 'stockholm',
 'sockmonkey': 'sock_monkey',
 'sockor': 'special_operations_command_korea',
 'sockpuppet': 'sock_puppet',
 'sockpuppets': 'sock_puppet',
 'socks': 'sock',
 'socks4': 'socks',
 'socks4a': 'socks',
 'socks5': 'socks',
 'sockshop': 'sock_shop',
 'socksified': 'socks',
 'socksify': 'socks',
 'socl2': 'thionyl_chloride',
 'socm': 'save_our_cumberland_mountains',
 'socnoc': 'southern_cross_novel_challenge',
 'soco': 'south_congress',
 'socoban': 'sokoban',
 'socoh': 'sokho',
 'socom-16': 'm1a_rifle',
 'socom16': 'm1a_rifle',
 'socom:confrontation': 'socom:_u.s._navy_seals_confrontation',
 'socon': 'southern_conference',
 'socony': 'mobil',
 'socony-mobil': 'mobil',
 'socony-vacuum': 'mobil',
 'socotran': 'socotra',
 'socotri': 'socotra',
 'socp': 'second-order_cone_programming',
 'socpa': 'serious_organised_crime_and_police_act_2005',
 'socr': 'statistics_online_computational_resource',
 'socrates-erasmus': 'erasmus_programme',
 'socratics': 'socratic',
 'socraticus': 'aeschines_of_sphettus',
 'socrealism': 'socialist_realism',
 'socrealizm': 'socialist_realism_in_poland',
 'socreates': 'socrates',
 'socred': 'social_credit',
 'socrose': 'sucrose',
 'socs': 'suppressor_of_cytokine_signalling',
 'socs-1': 'suppressor_of_cytokine_signaling_1',
 'socs-3': 'socs3',
 'socs1': 'suppressor_of_cytokine_signaling_1',
 'socttrade': 'scottrade',
 'socu': 'federation_of_oil_unions_in_iraq',
 'socui': 'socialism',
 'socware': 'system-on-a-chip',
 'sod-forming': 'sod',
 'soda-club': 'sodastream',
 'soda-fountain': 'soda_fountain',
 'soda-lime': 'soda_lime',
 'soda-microcline': 'cassiterite',
 'soda-water': 'carbonated_water',
 'sodaestereo': 'soda_stereo',
 'sodaholic': 'addiction',
 'sodalime': 'soda_lime',
 'sodalitas': 'sodality',
 'sodalities': 'sodality',
 'sodam': 'modok',
 'sodamide': 'sodium_amide',
 'sodanum': 'sodium',
 'sodaplay': 'soda_constructor',
 'sodapop': 'soft_drink',
 'sodarace': 'soda_constructor',
 'sodas': 'soft_drink',
 'sodastereo': 'soda_stereo',
 'soday': 'soda',
 'sodbury': 'chipping_sodbury',
 'sodder': 'solder',
 'soddering': 'soldering',
 'soddo': 'soddo_language',
 'soddu': 'sodo',
 'soddy': 'frederick_soddy',
 'sode-guruma-jime': 'sode_guruma_jime',
 'soden': 'bad_soden',
 'soderbergh': 'steven_soderbergh',
 'sodexho': 'sodexo',
 'sodexho-marriott': 'sodexo',
 'sodfather': 'roger_bossard',
 'sodide': 'alkalide',
 'sodification': 'sodication',
 'sodimm': 'so-dimm',
 'sodir': 'john_c._whitehead_school_of_diplomacy_and_international_relations',
 'sodiro': 'luis_sodiro',
 'sodiroella': 'stellilabium',
 'sodis': 'solar_water_disinfection',
 'sodium-borohydride': 'sodium_borohydride',
 'sodium-butyrate': 'butyric_acid',
 'sodium-hydroxide': 'sodium_hydroxide',
 'sodium-n-butyrate': 'butyric_acid',
 'sodium/temp': 'sodium',
 'sodiumamide': 'sodium_amide',
 'sodiumhydrogenocarbonate': 'sodium_bicarbonate',
 'sodiummetadiaminoparadioxyarsenobenzoemethylenesulphoxylate': 'neosalvarsan',
 'sodk': 'sotk',
 'sodoma': 'il_sodoma',
 'sodomised': 'sodomy',
 'sodomises': 'sodomy',
 'sodomists': 'sodomy',
 'sodomites': 'sodomite',
 'sodomization': 'sodomy',
 'sodomize': 'sodomy',
 'sodomized': 'sodomy',
 'sodomizing': 'sodomy',
 'sodore': 'sodere',
 'soduko': 'sudoku',
 'soebandrio': 'subandrio',
 'soebrigen': 'pillnitz',
 'soebringen': 'pillnitz',
 'soebroto': 'dr._subroto',
 'soed': 'shorter_oxford_english_dictionary',
 'soedirman': 'sudirman',
 'soeg': 'saxon_oberlausitz_railway_company',
 'soeharto': 'suharto',
 'soehrensia': 'echinopsis',
 'soejatmia': 'kinabaluchloa',
 'soekaboemi': 'sukabumi',
 'soekarno': 'sukarno',
 'soekmen': 'ahlatshahs',
 'soekoe': 'five-card_stud',
 'soelza': 'sunzha_river',
 'soemardjan': 'selo_soemardjan',
 'soemba': 'sumba',
 'soembawa': 'sumbawa',
 'soembeki': 'symi',
 'soep': 'sable_offshore_energy_project',
 'soepratman': 'wage_rudolf_supratman',
 'soerabaia': 'surabaya',
 'soerabaja': 'surabaya',
 'soerabaya': 'surabaya',
 'soerakarta': 'surakarta',
 'soest': 'university_of_hawaii_at_manoa',
 'soetoro': 'family_of_barack_obama',
 'soeul': 'seoul',
 'soevenden-dags-adventisten': 'seventh-day_adventist_church',
 'soeylev': 'nutuk',
 'sof2': 'soldier_of_fortune_ii:_double_helix',
 'sofa': 'status_of_forces_agreement',
 'sofa-cum-bed': 'futon',
 'sofad': 'songs_of_faith_and_devotion',
 'sofanene': 'dzophq',
 'sofas': 'couch',
 'sofaware': 'check_point',
 'sofc': 'solid_oxide_fuel_cell',
 'sofcrosse': 'intercrosse',
 'sofdec': 'cri_middleware',
 'sofeda': 'sapodilla',
 'soferet': 'sofer',
 'soferim': 'sofer',
 'soferot': 'sofer',
 'soffinova': 'sofinnova',
 'soffits': 'soffit',
 'soffitt': 'soffit',
 'sofi-kurgan': 'sufi-kurgan',
 'sofia': 'stratospheric_observatory_for_infrared_astronomy',
 'sofia-grad': 'sofia',
 'sofialand': 'sofia_land',
 'sofianos': 'dimosthenis_sofianos',
 'sofidif': 'eurodif',
 'sofie': 'sophia',
 'sofiensaele': 'sofiensaal',
 'sofiensale': 'sofiensaal',
 'sofiero': 'sofiero_palace',
 'sofievca': 'albota_de_sus',
 'sofievka': 'trochenbrod',
 'sofija': 'sofia',
 'sofija-grad': 'sofia',
 'sofiya': 'sofia',
 'sofiya-grad': 'sofia',
 'sofiyan': 'sufiyan',
 'sofiyevka': 'sofiyivsky_park',
 'sofiyivka': 'sofiyivsky_park',
 'sofm': 'self-organizing_map',
 'sofnolime': 'soda_lime',
 'sofocles': 'sophocles',
 'sofokleous': 'sofokleous_street',
 'sofokles': 'sophocles',
 'sofos': 'sophos',
 'sofradex': 'ear_drop',
 'soframycin': 'framycetin',
 'sofres': 'taylor_nelson_sofres',
 'sofronitsky': 'vladimir_sofronitsky',
 'sofrut': 'sofer',
 'sofs': 'ibm_scale-out_file_services',
 'soft-ball': 'softball',
 'soft-brome': 'bromus_hordeaceus',
 'soft-coated': 'soft-coated_wheaten_terrier',
 'soft-core': 'softcore_pornography',
 'soft-drink': 'soft_drink',
 'soft-focus': 'soft_focus',
 'soft-grasses': 'holcus',
 'soft-hyphen': 'hyphen',
 'soft-ice': 'softice',
 'soft-launch': 'soft_launch',
 'soft-loan': 'soft_loan',
 'soft-mod': 'softmod',
 'soft-money': 'campaign_finance_in_the_united_states',
 'soft-paste': 'soft-paste_porcelain',
 'soft-pedal': 'soft_pedal',
 'soft-porn': 'softcore_pornography',
 'soft-reset': 'booting',
 'soft-rock': 'soft_rock',
 'soft-rush': 'juncus_effusus',
 'soft-sculpture': 'soft_sculpture',
 'soft-sell': 'soft_sell',
 'soft-selling': 'soft_sell',
 'soft-sells': 'soft_sell',
 'soft-serve': 'soft_serve',
 'soft-shell': 'softshell',
 'soft-skinned': 'soft-skinned_vehicle',
 'soft-sold': 'soft_sell',
 'soft-switch': 'softswitch',
 'soft-tissue': 'soft_tissue',
 'soft-tissues': 'soft_tissue',
 'softair': 'airsoft',
 'softairguns': 'airsoft',
 'softart': 'electronic_arts',
 'softartisans': 'microsoft_office',
 'softback': 'paperback',
 'softbills': 'softbill',
 'softbox': 'soft_box',
 'softcard': 'z-80_softcard',
 'softcore': 'softcore_pornography',
 'softcover': 'paperback',
 'softcraft': 'btrieve',
 'softcream': 'soft_serve',
 'softcrosse': 'intercrosse',
 'softcup': 'brassiere_designs',
 'softdel': 'softdel_systems',
 'softdep': 'soft_updates',
 'softdrink': 'soft_drink',
 'softek': 'edge_games',
 'softenon': 'thalidomide',
 'softether': 'softether_corporation',
 'softface': 'interaction_design',
 'softfocus': 'soft_focus',
 'softgrid': 'microsoft_application_virtualization',
 'softgun': 'airsoft_gun',
 'softguns': 'airsoft',
 'softimage': 'autodesk_softimage',
 'softimagexsi': 'autodesk_softimage',
 'softkey': 'soft_key',
 'softlink': 'symbolic_link',
 'softly-softly': 'potto',
 'softmodding': 'softmod',
 'softography': 'computer_software',
 'softonic': 'softonic.com',
 'softpedal': 'soft_pedal',
 'softpedia.com': 'softpedia',
 'softporn': 'softcore_pornography',
 'softquad': 'softquad_software',
 'softram95': 'softram',
 'softricity': 'microsoft_application_virtualization',
 'softrock': 'soft_rock',
 'softserve': 'soft_serve',
 'softshoe': 'tap_dance',
 'softsound': 'autonomy_corporation',
 'softstrip': 'cauzin_softstrip',
 'softsynth': 'software_synthesizer',
 'softsynths': 'software_synthesizer',
 'softupdate': 'soft_updates',
 'softupdates': 'soft_updates',
 'software': 'computer_software',
 'software-as-a-service': 'software_as_a_service',
 'software.': 'computer_software',
 'softwarearchitecture': 'software_architecture',
 'softwaredevelopmentprocess': 'software_development_process',
 'softwares': 'computer_software',
 'softwindows': 'softpc',
 'softwoods': 'softwood',
 'sofuton': 'softon',
 'sogain': 'soghain',
 'sogang': 'sogang_university',
 'sogaria': 'sogarwar',
 'sogarwal': 'sogarwar',
 'sogat': 'society_of_graphical_and_allied_trades',
 'sogavare': 'manasseh_sogavare',
 'sogc': 'society_of_obstetricians_and_gynaecologists_of_canada',
 'sogd': 'sogdiana',
 'sogdia': 'sogdiana',
 'sogdians': 'sogdiana',
 'sogdianus': 'sogdianus_of_persia',
 'soger': 'shugurovo',
 'sogeram': 'sogeram_river',
 'sogeti': 'capgemini',
 'soghd': 'sughd',
 'soghdian': 'sogdian_language',
 'soghdiana': 'sogdiana',
 'soghdians': 'sogdiana',
 'sogitec': 'dassault_aviation',
 'sogliardo': 'every_man_out_of_his_humour',
 'sognafjorden': 'sognefjord',
 'sogndalen': 'sogndal',
 'sognefjorden': 'sognefjord',
 'sognolots': 'sognolles-en-montois',
 'sognsvannsbanen': 'sognsvann_line',
 'sognsvatn': 'sognsvann',
 'sogoinvest': 'sogotrade',
 'sogorb': 'segorbe',
 'sogou': 'sogou.com',
 'sogoyewapa': 'red_jacket',
 'sogp': 'standard_of_good_practice',
 'sograt': 'wealth_transfer_group',
 'sogum': 'sogeum',
 'sogus': 'national_youth_leadership_training',
 'sogwali': 'sequoyah',
 'sogyal': 'sogyal_rinpoche',
 'soh/v-broken': 'vanguard:_saga_of_heroes',
 'sohaemus': 'royal_family_of_emesa',
 'sohang': 'mantra',
 'sohani': 'sohni',
 'sohee': 'wonder_girls',
 'soheuksan-do': 'gageodo',
 'sohini': 'sohni',
 'sohio': 'standard_oil_of_ohio',
 'sohl': 'richard_sohl',
 'sohnut': 'jewish_agency_for_israel',
 'sohrevardi': 'shahab_al-din_suhrawardi',
 'sohrwardia': 'suhrawardiyya',
 'sohryuden': 'sohryuden:_legend_of_the_dragon_kings',
 'sohu.com': 'sohu',
 'soia': 'sick_of_it_all',
 'soiaf': 'a_song_of_ice_and_fire',
 'soic-8': 'small-outline_integrated_circuit',
 'soic8': 'small-outline_integrated_circuit',
 'soignes': 'soignies',
 'soigneur': 'cycling_team',
 'soigneurs': 'cycling_team',
 'soignollais': 'soignolles-en-brie',
 'soika': 'karin_ulrike_soika',
 'soikkola': 'soikinsky_peninsula',
 'soilers': 'the_soilers',
 'soiling': 'encopresis',
 'soils': 'soil',
 'soimee': 'urairat_soimee',
 'soimuseni': 'letca',
 'soiree': 'party',
 'soissous': 'soissons',
 'soit-p.p.': 'aphex_twin',
 'soiuzplodimport': 'soyuzplodimport',
 'soiuztelefilm': 'studio_ekran',
 'soiv': 'swine_influenza',
 'soixante-huitaire': 'german_student_movement',
 'soixante-huitaires': 'german_student_movement',
 'soixantehuitaire': 'german_student_movement',
 'soixantehuitaires': 'german_student_movement',
 'soja': 'soldiers_of_jah_army',
 'sojahl': 'southern_ontario_junior_a_hockey_league',
 'sojang': 'major_general',
 'sojer': 'chinook_jargon',
 'sojers': 'chinook_jargon',
 'sojhl': 'southern_ontario_junior_hockey_league',
 'soji': 'semolina',
 'sojourned': 'lodging',
 'sojourners': 'sojourners_magazine',
 'sojourning': 'lodging',
 'sojourns': 'lodging',
 'sojusmultfilm': 'soyuzmultfilm',
 'sojuz': 'soyuz',
 'sojuztelefilm': 'studio_ekran',
 'sok-daejeon': 'gyeongguk_daejeon',
 'sokaigi': 'soukaigi',
 'sokaogon': 'sokaogon_chippewa_community',
 'sokar': 'seker',
 'sokaris': 'seker',
 'sokcho-shi': 'sokcho',
 'sokcho-si': 'sokcho',
 'sokdaejeon': 'gyeongguk_daejeon',
 'sokeian': 'sokei-an',
 'soken': 'tendring',
 'sokeuk-dong': 'sogyeok-dong',
 'sokhnut': 'jewish_agency_for_israel',
 'sokhomi': 'sukhumi',
 'sokhum': 'sukhumi',
 'sokhumi': 'sukhumi',
 'sokile': 'nyakyusa',
 'sokkathangam': 'chokka_thangam',
 'sokkuram': 'seokguram',
 'sokman': 'ahlatshahs',
 'sokmen': 'ahlatshahs',
 'soko-ban': 'sokoban',
 'sokol-saratov': 'fc_sokol-saratov',
 'sokolnicheskaya': 'sokolnicheskaya_line',
 'sokolnicheskoye': 'sokolnicheskaya_line',
 'sokolnichesky': 'sokolnicheskaya_line',
 'sokolnikov': 'grigory_sokolnikov',
 'sokoloff': 'sokolov',
 'sokolova': 'sokolov',
 'sokolovka': 'chuguyevka',
 'sokolska': 'sokolsky',
 'sokolskaia': 'sokolsky',
 'sokolskaya': 'sokolsky',
 'sokolski': 'sokolsky',
 'sokolskii': 'sokolsky',
 'sokolskiy': 'sokolsky',
 'sokotosaurus': 'hyposaurus',
 'sokotri': 'soqotri_language',
 'sokoudjou': 'rameau_thierry_sokoudjou',
 'sokrat': 'socrates',
 'sokrates': 'socrates',
 'sokrovenno': 'metal_gear_solid_3:_snake_eater',
 'sokubaku': 'japanese_bondage',
 'sokurov': 'alexander_sokurov',
 'sokwia': 'bagisu',
 'sol-20': 'processor_technology',
 'sol-3': 'earth',
 'sol-badguy': 'sol_badguy',
 'sol-deace': 'sol-feace',
 'sol-long-tang': 'seolleongtang',
 'sol.': 'daniel_solander',
 'sol/gel': 'sol-gel',
 'sol3': 'earth',
 'solaar': 'mc_solaar',
 'solaces': 'soleus_muscle',
 'soladiesel': 'algae_fuel',
 'solaesthin': 'dichloromethane',
 'solah': 'salah',
 'solaija': 'soleja',
 'solanaceous': 'solanaceae',
 'solanastrum': 'solanum',
 'solander': 'daniel_solander',
 'solang': 'solang_valley',
 'solanoa': 'asclepias_solanoana',
 'solanocharis': 'solanum',
 'solanopsis': 'solanum',
 'solaode': 'solar_cell',
 'solapism': 'solipsism',
 'solar-a': 'yohkoh',
 'solar-b': 'hinode',
 'solar-club/cern-geneva-switzerland': 'cern',
 'solar-energy': 'solar_energy',
 'solar-power': 'solar_energy',
 'solar-powered': 'solar_energy',
 'solar-sail': 'solar_sail',
 'solar-system': 'solar_system',
 'solar-thermic': 'solar_thermal_energy',
 'solarbenite': 'plan_9_from_outer_space',
 'solarbuzz': 'grid_parity',
 'solarcaine': 'lidocaine',
 'solargraph': 'long_exposure_photography',
 'solarian': 'sun',
 'solarise': 'solarisation',
 'solariums': 'solarium',
 'solarius': 'solaris',
 'solarize': 'solarisation',
 'solarmax': 'solar_maximum_mission',
 'solarstriker': 'solar_striker',
 'solarsystem': 'solar_system',
 'solartube': 'light_tube',
 'solat': 'salah',
 'solbergfossbanen': 'solbergfoss_line',
 'solbo': 'solel_boneh',
 'solbourne': 'solbourne_computer',
 'solbrain': 'tokkyuu_shirei_solbrain',
 'solbridge': 'solbridge_international_school_of_business',
 'solcon-3': 'freestar_experiment',
 'solda': 'sulden',
 'solda/sulden': 'sulden',
 'soldadera': 'soldaderas',
 'soldaia': 'sudak',
 'soldatensender': 'soldatensender_calais',
 'soldatov': 'andrei_soldatov',
 'soldered': 'solder',
 'soldermask': 'solder_mask',
 'soldier-flies': 'stratiomyidae',
 'soldier-fly': 'stratiomyidae',
 'soldier-king': 'frederick_william_i_of_prussia',
 'soldier-saint': 'military_saint',
 'soldier-saints': 'military_saint',
 'soldierfish': 'holocentridae',
 'soldierflies': 'stratiomyidae',
 'soldierfly': 'stratiomyidae',
 'soldiering': 'scientific_management',
 'soldiers': 'soldier',
 'soldiership': 'soldier',
 'soldierships': 'soldier',
 'solduz': 'naghadeh',
 'sole-proprietorship': 'sole_proprietorship',
 'solecisms': 'solecism',
 'solecist': 'solecism',
 'solecistic': 'solecism',
 'solecistical': 'solecism',
 'solecistically': 'solecism',
 'solecists': 'solecism',
 'soled': 'organic_light-emitting_diode',
 'solef': 'polyvinylidene_fluoride',
 'soleilmoon': 'soleilmoon_recordings',
 'soleirolia': 'soleirolia_soleirolii',
 'soleis': 'soluntum',
 'solemes': 'solesmes',
 'solemnization': 'marriage',
 'solenga': 'vespolina',
 'solenhofen': 'solnhofen',
 'solenochasma': 'justicia',
 'solenodontidae': 'solenodon',
 'solenogaster': 'neomeniomorpha',
 'solenogastres': 'neomeniomorpha',
 'solenoglypha': 'snake_skeleton',
 'solenoglyphous': 'snake_skeleton',
 'solenoidal': 'solenoidal_vector_field',
 'solenoids': 'solenoid',
 'solenonychia': 'median_nail_dystrophy',
 'solenostemon': 'coleus',
 'solenostomidae': 'false_pipefish',
 'solenostomus': 'false_pipefish',
 'solent.tv': 'solent_tv',
 'solentiname': 'solentiname_islands',
 'soler.': 'hans_solereder',
 'solersois': 'solers',
 'soleure': 'solothurn',
 'soleus': 'soleus_muscle',
 'solfach': 'solva',
 'solfatara': 'fumarole',
 'solfatare': 'fumarole',
 'solfataric': 'fumarole',
 'solfed': 'solidarity_federation',
 'solfels': 'ss_empire_advocate',
 'solfocus': 'concentrating_solar_power',
 'solganal': 'aurothioglucose',
 'solgart': 'solqard',
 'solgier': 'soldier',
 'solgudzha': 'solquca',
 'solgudzha-kazmalar': 'solquca',
 'solhat': 'staryi_krym',
 'solhverv': 'solvherv',
 'solian': 'amisulpride',
 'solianka': 'solyanka',
 'solibro': 'q-cells',
 'solicit': 'solicitation',
 'solicited': 'solicitation',
 'soliciter': 'solicitor',
 'soliciting': 'solicitation',
 'solicitor-advocate': 'solicitor_advocate',
 'solicitor-advocates': 'solicitor_advocate',
 'solicitor-general': 'solicitor_general',
 'solicitors': 'solicitor',
 'solicitors-general': 'solicitor_general_for_england_and_wales',
 'solicitous': 'anxiety',
 'solicitously': 'anxiety',
 'solicitousness': 'anxiety',
 'solicitude': 'anxiety',
 'solid-apple': 'option_key',
 'solid-body': 'solid_body',
 'solid-looking': 'solid',
 'solid-propellant': 'solid-fuel_rocket',
 'solid-state': 'solid_state',
 'solidago': 'goldenrod',
 'solidarinosc': 'solidarity',
 'solidarios': 'los_solidarios',
 'solidarist': 'solidarism',
 'solidarnosc': 'solidarity',
 'solidarumas': 'lithuanian_trade_union_-_solidarity',
 'solidedge': 'solid_edge',
 'solider': 'soldier',
 'solidfy': 'solidify',
 'solidification': 'freezing',
 'solidifications': 'freezing',
 'solidified': 'freezing',
 'solidifies': 'freezing',
 'solidifying': 'freezing',
 'solidities': 'solid',
 'solidity': 'solid',
 'solidlooking': 'solid',
 'solidly': 'solid',
 'solidness': 'solid',
 'solids': 'solid',
 'solidsnake': 'solid_snake',
 'solidwork': 'solidworks',
 'soliev': 'anvarjon_soliev',
 'soliferreum': 'soliferrum',
 'solifgae': 'solifugae',
 'solifidianism': 'sola_fide',
 'solifuga': 'solifugae',
 'solifuge': 'solifugae',
 'solifugid': 'solifugae',
 'solifugids': 'solifugae',
 'soligorsk': 'salihorsk',
 'soliloquey': 'soliloquy',
 'soliloquies': 'monologue',
 'soliloquise': 'monologue',
 'soliloquised': 'monologue',
 'soliloquiser': 'monologue',
 'soliloquisers': 'monologue',
 'soliloquises': 'monologue',
 'soliloquising': 'monologue',
 'soliloquism': 'monologue',
 'soliloquisms': 'monologue',
 'soliloquist': 'monologue',
 'soliloquistic': 'monologue',
 'soliloquistically': 'monologue',
 'soliloquists': 'monologue',
 'soliloquize': 'monologue',
 'soliloquized': 'monologue',
 'soliloquizer': 'monologue',
 'soliloquizers': 'monologue',
 'soliloquizes': 'monologue',
 'soliloquizing': 'monologue',
 'soliloquy': 'boom_boom_satellites',
 'solilunar': 'lunisolar_calendar',
 'solimide': 'polyimide_foam',
 'solina': 'arp_string_ensemble',
 'solinet': 'lyrasis',
 'solinus': 'gaius_julius_solinus',
 'solipcism': 'solipsism',
 'solipism': 'solipsism',
 'solipsisms': 'solipsism',
 'solipsist': 'solipsism',
 'solipsistic': 'solipsism',
 'solipsistical': 'solipsism',
 'solipsistically': 'solipsism',
 'solipsists': 'solipsism',
 'soliris': 'eculizumab',
 'soliscence': 'serotiny',
 'soliscent': 'serotiny',
 'solisia': 'mammillaria',
 'solisimpi': 'teleri',
 'solism': 'solar_deity',
 'solistry': 'podomancy',
 'solitaire/terminology': 'glossary_of_solitaire',
 'solitaires': 'the_solitaires',
 'solitare': 'solitaire',
 'solitarian': 'hermit',
 'solitarius': 'solitary_nucleus',
 'solitons': 'soliton',
 'solitudering': 'solituderennen',
 'solitus': 'anarchy_online',
 'soliva': 'soliva_sessilis',
 'soliyev': 'anvarjon_soliev',
 'soljanka': 'solyanka',
 'soljenitsyne': 'aleksandr_solzhenitsyn',
 'solkhat': 'staryi_krym',
 'sollal': 'culture_of_korea',
 'sollentuna': 'sollentuna_municipality',
 'solleongtang': 'seolleongtang',
 'solleret': 'sabaton',
 'sollerets': 'sabaton',
 'sollers': 'philippe_sollers',
 'sollicitor': 'solicitor',
 'solliden': 'solliden_palace',
 'sollima': 'giovanni_sollima',
 'sollong-tang': 'seolleongtang',
 'sollongtang': 'seolleongtang',
 'sollozzo': 'virgil_sollozzo',
 'sollum': 'salum',
 'solluqon': 'suluq',
 'solm': 'the_sons_of_lee_marvin',
 'solmanela': 'salmonella',
 'solmanella': 'salmonella',
 'solmanila': 'salmonella',
 'solmanilla': 'salmonella',
 'solmethine': 'dichloromethane',
 'solmisation': 'solmization',
 'solms-burg-solms': 'solms',
 'solms-hohensolms': 'solms-hohensolms-lich',
 'solms-lich': 'solms-hohensolms-lich',
 'solmucol': 'acetylcysteine',
 'solmukohta': 'knutepunkt',
 'solmyr': 'heroes_of_might_and_magic',
 'soln': 'solution',
 'soln.': 'solution',
 'solncevo': 'solntsevo',
 'solnechnaya': 'solnechny',
 'solnechniy': 'solnechny',
 'solnechnogorski': 'solnechnogorsky_district',
 'solnechnogorskii': 'solnechnogorsky_district',
 'solnechnogorskiy': 'solnechnogorsky_district',
 'solnechnogorsky': 'solnechnogorsky_district',
 'solnechnoye': 'solnechny',
 'solnechnyi': 'solnechny',
 'solnechnyy': 'solnechny',
 'solness': 'the_master_builder',
 'solnok': 'szolnok',
 'solo-project': 'solo_project',
 'solo2': 'autocross',
 'soloco': 'soloco_district',
 'solodyn': 'minocycline',
 'soloeis': 'soluntum',
 'soloing': 'solo',
 'soloma': 'san_pedro_soloma',
 'soloman': 'solomon',
 'solomon-cup': 'solomon_islands_football_federation',
 'solomonic': 'solomonic_column',
 'solomonids': 'solomonic_dynasty',
 'solomonoff': 'ray_solomonoff',
 'solomons': 'solomon_islands',
 'solomos': 'dionysios_solomos',
 'solonchaks': 'solonchak',
 'solondz': 'todd_solondz',
 'solonets': 'solonetz',
 'solonoid': 'solenoid',
 'solontang': 'seolleongtang',
 'solopcism': 'solipsism',
 'solopism': 'solipsism',
 'soloproject': 'solo_project',
 'solosexual': 'autoeroticism',
 'solosexuality': 'autoeroticism',
 'soloshenko': 'igor_soloshenko',
 'solosimpi': 'teleri',
 'solotern': 'solothurn',
 'solotvino': 'solotvyno',
 'solous': 'soluntum',
 'solovay': 'robert_m._solovay',
 'solovei': 'soloway',
 'soloveichik': 'soloveitchik',
 'solovetskiye': 'solovetsky_islands',
 'solovev': 'solovyov',
 'solovey-razboynik': 'nightingale_the_robber',
 'soloviev': 'solovyov',
 'solovyev': 'solovyov',
 'solozone': 'sodium_peroxide',
 'solpadol': 'co-codamol',
 'solpontense': 'solpontense_futebol_clube',
 'solpugae': 'solifugae',
 'solpugid': 'solifugae',
 'solpugida': 'solifugae',
 'solpugides': 'solifugae',
 'solqica': 'solquca',
 'solr': 'apache_solr',
 'solrad': 'galactic_radiation_and_background',
 'solse-02': 'freestar_experiment',
 'solstad': 'solstad_offshore',
 'solstices': 'solstice',
 'solsys': 'solar_system',
 'soltaire': 'solitaire',
 'soltam': 'soltam_systems',
 'soltan': 'soltan_mosque',
 'soltani': 'death_of_neda_agha-soltan',
 'soltanieh': 'soltaniyeh',
 'soltannukha': 'soltannuxa',
 'soltec': 'honda',
 'solthi': 'solti',
 'solthy': 'solti',
 'soltinden': 'soltindan',
 'soltire': 'solitaire',
 'soltirei': 'soltyrei',
 'soltrio': 'soltrio_solitaire',
 'solty': 'solti',
 'solu-cortef': 'cortisol',
 'solu-i.v.': 'chlorhexidine',
 'solu-medrol': 'methylprednisolone',
 'soluble': 'solubility',
 'soluch': 'suluq',
 'soludo': 'charles_c._soludo',
 'solugh': 'suluq',
 'solukhumbu': 'solukhumbu_district',
 'solumedrol': 'methylprednisolone',
 'solunto': 'soluntum',
 'solus': 'soluntum',
 'solute': 'solution',
 'solutes': 'solubility',
 'solutions': 'solution',
 'solutreans': 'solutrean',
 'solutreen': 'solutrean',
 'solvant': 'solvent',
 'solvatation': 'solvation',
 'solvate': 'solvation',
 'solvatochromic': 'solvatochromism',
 'solvayhutte': 'solvay_hut',
 'solvents': 'solvent',
 'solverino': 'solferino',
 'solving': 'resolution',
 'solvognen': 'trundholm_sun_chariot',
 'solwind': 'p78-1',
 'solyman': 'suleiman',
 'solyu-medrol': 'methylprednisolone',
 'solzenicin': 'aleksandr_solzhenitsyn',
 'solzenitsen': 'aleksandr_solzhenitsyn',
 'solzenitzen': 'aleksandr_solzhenitsyn',
 'solzhenicin': 'aleksandr_solzhenitsyn',
 'solzhenitsin': 'aleksandr_solzhenitsyn',
 'solzhenitsyn': 'aleksandr_solzhenitsyn',
 'solzhenitzen': 'aleksandr_solzhenitsyn',
 'solzhentsyn': 'aleksandr_solzhenitsyn',
 'solzhenytsin': 'aleksandr_solzhenitsyn',
 'som1c': 'sonar_technician',
 'som2c': 'sonar_technician',
 'som3c': 'sonar_technician',
 'soma-holiday': 'soma_holiday',
 'soma.fm': 'somafm',
 'somac': 'pantoprazole',
 'somadril': 'carisoprodol',
 'somagh': 'sumac',
 'somaholiday': 'soma_holiday',
 'somaila': 'somalia',
 'somali-american': 'somali_american',
 'somalia/communications': 'communications_in_somalia',
 'somalia/economy': 'economy_of_somalia',
 'somalia/geography': 'geography_of_somalia',
 'somalia/government': 'politics_of_somalia',
 'somalia/history': 'history_of_somalia',
 'somalia/military': 'military_of_somalia',
 'somalia/people': 'demographics_of_somalia',
 'somalia/transportation': 'transport_in_somalia',
 'somalian': 'somalia',
 'somalians': 'somali_people',
 'somaliland-schilling': 'somaliland_shilling',
 'somalilander': 'somaliland',
 'somalis': 'somali_people',
 'somaliya': 'somalia',
 'somalo': 'italian_somaliland_somalo',
 'somanat': 'soamanas_vadhanavadi',
 'somanath': 'somnath',
 'somanatheshwara': 'shiva',
 'somanbulism': 'sleepwalking',
 'somanya': 'osmanya_script',
 'somapura': 'somapura_mahavihara',
 'somaschans': 'somaschi_fathers',
 'somaschi': 'somaschi_fathers',
 'somaskandamurti': 'somaskanda',
 'somaterapia': 'somatherapy',
 'somateria': 'eider',
 'somatisation': 'somatization',
 'somatism': 'materialism',
 'somato-psychic': 'somatopsychic',
 'somatocrinin': 'growth_hormone_releasing_hormone',
 'somatodendritic': 'chemical_synapse',
 'somatoform': 'somatoform_disorder',
 'somatomammotropin': 'human_placental_lactogen',
 'somatomax': 'gamma-hydroxybutyric_acid',
 'somatome': 'somite',
 'somatomedins': 'somatomedin',
 'somatophylaces': 'somatophylakes',
 'somatophylax': 'somatophylakes',
 'somatopleuric': 'somatopleure',
 'somatosensation': 'somatosensory_system',
 'somatosensations': 'somatosensory_system',
 'somatosense': 'somatosensory_system',
 'somatosenses': 'somatosensory_system',
 'somatosensing': 'somatosensory_system',
 'somatosensor': 'somatosensory_system',
 'somatosensors': 'somatosensory_system',
 'somatosensory': 'somatosensory_system',
 'somatotherapeutic': 'somatotherapy',
 'somatotherapies': 'somatotherapy',
 'somatotopagnosia': 'autotopagnosia',
 'somatotopy': 'somatotopic_arrangement',
 'somatotroph': 'somatotrope',
 'somatotrophic': 'somatotrope',
 'somatotrophin': 'growth_hormone',
 'somatotrophs': 'somatotrope',
 'somatotropic': 'somatotrope',
 'somatotropin': 'growth_hormone',
 'somatotype': 'somatotype_and_constitutional_psychology',
 'somatotypes': 'somatotype_and_constitutional_psychology',
 'somatotyping': 'somatotype_and_constitutional_psychology',
 'somatropin': 'growth_hormone',
 'somatuline': 'lanreotide',
 'somavarapete': 'somwarpet',
 'somavert': 'pegvisomant',
 'somay': 'siomay',
 'somay/siomay': 'siomay',
 'somayaga': 'yajna',
 'sombare': 'gorubathan',
 'sombart': 'werner_sombart',
 'sombeki': 'symi',
 'somberol': 'methaqualone',
 'sombraro': 'sombrero',
 'sombreroes': 'sombrero',
 'sombreros': 'sombrero',
 'sombrinha-chinesa': 'cyperus_alternifolius',
 'somdomite': 'sodomy',
 'someecards.com': 'someecards',
 'somehow': 'new_clear_days',
 'somelier': 'sommelier',
 'somelin': 'haloxazolam',
 'somellier': 'sommelier',
 'somemetaphysicalquestions': 'metaphysics',
 'someone': 'indefinite_pronoun',
 'somepal': 'fucoli-somepal',
 'someri': 'sommers',
 'somerjoki': 'rauli_somerjoki',
 'somerset-west': 'somerset_west',
 'somersetshire': 'somerset',
 'somersett': 'somerset',
 'somerstown': 'somers_town',
 'somethingawful': 'something_awful',
 'somethingawful.com': 'something_awful',
 'somethingism': 'ietsism',
 'sometime': 'sometimes',
 'somewhat': 'polarity_item',
 'somhlolo': 'sobhuza_i_of_swaziland',
 'somholo': 'sobhuza_i_of_swaziland',
 'somiedu': 'somiedo',
 'somites': 'somite',
 'somitomer': 'somitomere',
 'somitomeres': 'somitomere',
 'somka': 'sumka',
 'somkey': 'smokey',
 'somkheti': 'somkhiti',
 'somlyay': 'alex_somlyay',
 'somma': 'somma_volcano',
 'somma-vesuvio': 'mount_vesuvius',
 'somma-vesuvius': 'mount_vesuvius',
 'sommarlek': 'summer_interlude',
 'sommeliere': 'sommelier',
 'sommeliers': 'sommelier',
 'sommellier': 'sommelier',
 'sommerled': 'somerled',
 'sommersault': 'somersault',
 'sommersturm': 'summer_storm',
 'sommervogel': 'carlos_sommervogel',
 'somnabulism': 'sleepwalking',
 'somnafac': 'methaqualone',
 'somnambulate': 'sleepwalking',
 'somnambulism': 'sleepwalking',
 'somnambulistic': 'sleepwalking',
 'somnambulistically': 'sleepwalking',
 'somnambulists': 'sleepwalking',
 'somnaphilia': 'somnophilia',
 'somnathpur': 'somanathapura',
 'somnathpura': 'somanathapura',
 'somnil': 'doxylamine',
 'somniloguy': 'somniloquy',
 'somnipathy': 'sleep_disorder',
 'somniphilia': 'somnophilia',
 'somnium': 'nemrem',
 'somnolescence': 'somnolence',
 'somnolescent': 'somnolence',
 'somnologist': 'somnology',
 'somnomed': 'methaqualone',
 'somnos': 'chloral_hydrate',
 'somnote': 'chloral_hydrate',
 'somnus': 'hypnos',
 'somocista': 'somoza_family',
 'somogy': 'somogy_county',
 'somogyert': 'association_for_somogy',
 'somolia': 'somalia',
 'somoni': 'tajikistani_somoni',
 'somophyllin-crt': 'theophylline',
 'somoska': 'cleja',
 'somoza': 'somoza_family',
 'somozista': 'somoza_family',
 'somphospondyli': 'titanosaur',
 'somsa': 'samosa',
 'somtam': 'som_tam',
 'somthingroyal': 'somethingroyal',
 'somtow': 's._p._somtow',
 'somtum': 'som_tam',
 'somtus': 'horus',
 'somulose': 'cinchocaine',
 'somun': 'pita',
 'somuncuria': 'somuncura_frog',
 'somusca': 'cleja',
 'somvarpet': 'somwarpet',
 'somy': 'aneuploidy',
 'son-goku': 'son_goku',
 'son-kul': 'song_kol',
 'son-of-man': 'son_of_man',
 'son-sister': 'nephew_and_niece',
 'son09': 'son-9',
 'son30': 'son-30',
 'son50': 'son-50',
 'son9': 'son-9',
 'sonacos': 'asc_suneor',
 'sonadia': 'sonadia_island',
 'sonae.com': 'sonae',
 'sonaecom': 'sonae',
 'sonagacchi': 'sonagachi',
 'sonagar': 'sri_lankan_moors',
 'sonagazi': 'sonagazi_upazila',
 'sonagi': 'rain_shower',
 'sonagir': 'jalore_fort',
 'sonagram': 'sonogram',
 'sonah': 'sunnah',
 'sonak': 'star_trek:_the_motion_picture',
 'sonamabitch': 'bitch',
 'sonambulism': 'sleepwalking',
 'sonangol': 'sonangol_group',
 'sonara': 'khudabadi_sindhi_swarankar',
 'sonarfly': 'noisettes',
 'sonarman': 'sonar_technician',
 'sonarmen': 'sonar_technician',
 'sonars': 'sonar',
 'sonata-allegro': 'sonata_form',
 'sonatala': 'sonatala_upazila',
 'sonatas': 'sonata',
 'sonati': 'persian_traditional_music',
 'sonbhadra': 'sonbhadra_district',
 'sonc': 'sonic_drive-in',
 'sonceboz': 'sonceboz-sombeval',
 'sonche': 'sonche_district',
 'sonchis': 'sonchis_of_sais',
 'sonconya': 'annona_purpurea',
 'sond.': 'otto_wilhelm_sonder',
 'sondagsrevyen': 'dagsrevyen',
 'sonderbund': 'sonderbund_war',
 'sonderbundskrieg': 'sonderbund_war',
 'sonderjylland': 'south_jutland',
 'sonderjyllands': 'south_jutland_county',
 'sonderkommandos': 'sonderkommando',
 'sondertuerme': 'sonderturm',
 'sonderturme': 'sonderturm',
 'sondhiem': 'stephen_sondheim',
 'sondok': 'queen_seondeok_of_silla',
 'sonduk': 'queen_seondeok_of_silla',
 'sonebhadra': 'sonbhadra_district',
 'sonepat': 'sonipat',
 'sonera': 'teliasonera',
 'sonerai': 'monnett_sonerai',
 'soneryl': 'butobarbital',
 'sonet': 'synchronous_optical_networking',
 'sonet/sdh': 'synchronous_optical_networking',
 'sonets': 'sonnet',
 'sonex': 'sonex_aircraft',
 'sonf': 'anise',
 'song-babbler': 'laughingthrush',
 'song-bird': 'passerine',
 'song-class': 'type_039_submarine',
 'song-cycle': 'song_cycle',
 'song-lines': 'songlines',
 'song-nam': 'hong_song-nam',
 'song-writer': 'songwriter',
 'songacha': 'songacha_river',
 'songak': 'kaesong',
 'songar': 'dzungar_people',
 'songars': 'dzungar_people',
 'songbei': 'songbei_district',
 'songbirds': 'songbird',
 'songbook': 'song_book',
 'songchol': 'seongcheol',
 'songdu': 'kaesong',
 'songfacts.com': 'songfacts',
 'songfics': 'songfic',
 'songguk': 'songguk-ri',
 'songgung-ni': 'songguk-ri',
 'songgungni': 'songguk-ri',
 'songgutu': 'songgotu',
 'songgwang-sa': 'songgwangsa',
 'songhay': 'songhai',
 'songhey': 'songhai',
 'songhoi': 'songhai',
 'songhua': 'songhua_river',
 'songhuajiang': 'songhua_river',
 'songi': 'feral_child',
 'songish': 'songhees',
 'songjiazhuang': 'songjiazhuang_station',
 'songjin': 'kimchaek',
 'songjing': 'kaesong',
 'songkan': 'lao_new_year',
 'songkhran': 'songkran',
 'songkla': 'songkhla',
 'songkrai': 'sonkrai',
 'songkurai': 'sonkrai',
 'songlin': 'songrim',
 'songline': 'songlines',
 'songman': 'lay_clerk',
 'songming': 'songming_county',
 'songnam': 'seongnam',
 'songnet': 'the_songwriters_network',
 'songnim': 'songrim',
 'songohanda': 'son_gohan',
 'songpan': 'songpan_county',
 'songpo': 'songpa-gu',
 'songpoem': 'song_poem',
 'songpyon': 'songpyeon',
 'songs': 'san_onofre_nuclear_generating_station',
 'songs:ohia': 'jason_molina',
 'songshu': 'book_of_song',
 'songsidashu': 'four_great_books_of_song',
 'songsmith': 'microsoft_songsmith',
 'songsters': 'songster',
 'songstress': 'singer',
 'songtong-ku': 'seongdong-gu',
 'songvid': 'vidding',
 'songvids': 'vidding',
 'songwords': 'lyrics',
 'songwriters': 'songwriter',
 'songwriting': 'songwriter',
 'songxi': 'songxi_county',
 'songxian': 'song_county',
 'songyue': 'kaesong',
 'songyur': 'hayrenyats',
 'songyurlu': 'hayrenyats',
 'songziidae': 'songzia',
 'sonhgai': 'songhai',
 'sonia': 'disappear_fear',
 'soniadada': 'sonia_dada',
 'sonic-youth': 'sonic_youth',
 'sonic360': 'sonic360_records',
 'sonicaid': 'doppler_fetal_monitor',
 'sonicanimation': 'sonic_animation',
 'sonicate': 'sonication',
 'sonicator': 'sonication',
 'sonicblue': 'sonicblue_airways',
 'sonicboom': 'sonic_boom',
 'sonicr': 'sonic_r',
 'sonics': 'the_sonics',
 'sonicspectrometer': 'impact_spectrometer',
 'sonicteam': 'sonic_team',
 'sonicview': 'fta_receiver',
 'sonicvr': 'musicvr',
 'sonicx': 'sonic_x',
 'sonigara': 'songara',
 'soninkes': 'soninke_people',
 'sonirilus': 'wereka_and_batwin',
 'sonisphere': 'sonisphere_festival',
 'sonitpur': 'sonitpur_district',
 'sonka': 'hugo_sonnenschein',
 'sonkeigo': 'honorific_speech_in_japanese',
 'sonkin': 'robert_sonkin',
 'sonklarspitz': 'sonklarspitze',
 'sonmarg': 'sonamarg',
 'sonmiani': 'flight_test_range',
 'sonmp': 'nortel_discovery_protocol',
 'sonmudo': 'sunmudo',
 'sonn.': 'pierre_sonnerat',
 'sonnabend': 'saturday',
 'sonnalige': 'solapur',
 'sonnambula': 'la_sonnambula',
 'sonnanstine': 'andy_sonnanstine',
 'sonnar': 'zeiss_sonnar',
 'sonne-international': 'sonne_-_international',
 'sonneborn-berger': 'neustadtl_score',
 'sonnenborg-berger': 'neustadtl_score',
 'sonnenfels': 'joseph_von_sonnenfels',
 'sonnenkinder': 'the_holcroft_covenant',
 'sonnenstrand': 'sunny_beach',
 'sonneschein': 'sonnenschein',
 'sonnets': 'sonnet',
 'sonnett': 'sonnet',
 'sonning-on-thames': 'sonning',
 'sonnini': 'charles-nicolas-sigisbert_sonnini_de_manoncourt',
 'sonnionto': 'lower_shawnee_town',
 'sonnioto': 'lower_shawnee_town',
 'sonnon': 'scott_sonnon',
 'sonnontio': 'lower_shawnee_town',
 'sonntagsblick': 'blick',
 'sonntagsruhe': 'ladenschlussgesetz',
 'sonnyboo': 'peter_john_ross',
 'sono': 'south_norwalk',
 'sonobouy': 'sonobuoy',
 'sonobuoys': 'sonobuoy',
 'sonoco': 'sonoco_products',
 'sonofabitch': 'bitch',
 'sonofon': 'telenor_denmark',
 'sonofusion': 'bubble_fusion',
 'sonogram': 's.o.n.o.g.r.a.m.',
 'sonograms': 'sonogram',
 'sonograph': 'spectrogram',
 'sonographers': 'sonographer',
 'sonography': 'medical_ultrasonography',
 'sonohysterography': 'gynecologic_ultrasonography',
 'sonolumenescence': 'sonoluminescence',
 'sonoluminence': 'sonoluminescence',
 'sonoluminescense': 'sonoluminescence',
 'sonoluminesence': 'sonoluminescence',
 'sonolysis': 'sonochemistry',
 'sonomia': 'sonomia_terrane',
 'sonoporator': 'sonoporation',
 'sonoran': 'sonoran_desert',
 'sonorants': 'sonorant',
 'sonorities': 'sonority_hierarchy',
 'sonorization': 'sonorant',
 'sonorous': 'sonority_hierarchy',
 'sonosensitizer': 'sonodynamic_therapy',
 'sonosheet': 'flexi_disc',
 'sonovagun': 'dan_donnelly',
 'sons': 'son',
 'sonsan': 'seonsan',
 'sonsofliberty': 'sons_of_liberty',
 'sonsoral': 'sonsorol',
 'sonsorolese': 'sonsorolese_language',
 'sontarans': 'sontaran',
 'sonuvabitch': 'bitch',
 'sony-bmg': 'sony_bmg',
 'sony-ericsson': 'sony_ericsson',
 'sony/atv': 'sony/atv_music_publishing',
 'sony/bmg': 'sony_bmg',
 'sonybmg': 'sony_bmg',
 'sonyericsson': 'sony_ericsson',
 'sonyma': 'state_of_new_york_mortgage_agency',
 'sonys': 'sony_radio_academy_awards',
 'sonyu': 'sony_u-series',
 'soo-ae': 'soo_ae',
 'soo-kyung': 'kim_soo-kyung',
 'soobahkdo': 'tang_soo_do',
 'soobak': 'subak',
 'soobax': 'the_dusty_foot_philosopher',
 'soochong': 'lapsang_souchong',
 'soodsakorn': 'the_adventure_of_sudsakorn',
 'soofee': 'sufism',
 'soofie': 'sufism',
 'sooglossid': 'sooglossidae',
 'sooglossus': 'sooglossidae',
 'sooianwala': 'soianwala',
 'soojehbee': 'sujebi',
 'soojeonggwa': 'sujeonggwa',
 'soojeongkwa': 'sujeonggwa',
 'sooji': 'semolina',
 'soojonggwa': 'sujeonggwa',
 'sook-yin': 'sook-yin_lee',
 'soolima': 'solimana',
 'soomaa': 'soomaa_national_park',
 'soomaaliga': 'somali_language',
 'soomaaliya': 'somalia',
 'soome': 'finland',
 'soonchunhyang': 'soonchunhyang_university',
 'soondubo': 'sundubu_jjigae',
 'sooner': 'sooners',
 'soongnyung': 'sungnyung',
 'soonhwa-dong': 'sunhwa-dong',
 'sooninkanxanne': 'soninke_language',
 'sooperdoolperlooper': 'sooperdooperlooper',
 'sooq': 'souq',
 'sooranadu': 'sooranad',
 'soorapadman': 'soorapadam',
 'soorapallam': 'soorappallam',
 'sooratul-fatiha': 'al-fatiha',
 'sooratul-fatihah': 'al-fatiha',
 'soordas': 'surdas',
 'sooretamys': 'paraguayan_rice_rat',
 'sooriyan': 'surya',
 'soorts': 'soorts-hossegor',
 'sooryakantam': 'suryakantam',
 'soosai': 'thillaiyampalam_sivanesan',
 'soota': 'sota',
 'soote': 'sweetness',
 'soother': 'pacifier',
 'soothsayers': 'soothsayer',
 'sootie': 'sooty',
 'sootier': 'soot',
 'sootiest': 'soot',
 'sopa': 'senior_officer_present_afloat',
 'sopaipa': 'sopaipilla',
 'sopanam': 'sopana_sangeetham',
 'sopapilla': 'sopaipilla',
 'sopapillas': 'sopaipilla',
 'sopar': 'zophar',
 'sopaushi': 'laminaria',
 'sopd': 'sopdu',
 'sopes': 'sope',
 'soph': 'sophronitis',
 'sophagasenos': 'sophagasenus',
 'sophanene': 'sophene',
 'sophar': 'zophar',
 'sopher': 'scribe',
 'sopherim': 'scribe',
 'sophia-antipolis': 'sophia_antipolis',
 'sophiancistrus': 'peckoltia',
 'sophie-beatrix': 'louis_xvi_of_france',
 'sophisms': 'sophism',
 'sophist': 'sophism',
 'sophistry': 'sophism',
 'sophists': 'sophism',
 'sophmore': 'sophomore',
 'sophmores': 'sophomore',
 'sopho': 'sopho_khalvashi',
 'sophoclese': 'sophocles',
 'sophokles': 'sophocles',
 'sophomores': 'student',
 'sophomoric': 'sophomoric_humor',
 'sophoniba': 'sophonisba',
 'sophonisbe': 'sophonisba',
 'sophont': 'sapience',
 'sophorin': 'rutin',
 'sophorine': 'cytisine',
 'sophornithid': 'sophiornithidae',
 'sophorolipid': 'sophorose',
 'sophoroside': 'sophorose',
 'sophrologie': 'sophrology',
 'sophronia': 'sophronitis',
 'sophtadhes': 'softades',
 'sophya': 'sophia',
 'sopi': 'sopi_coalition',
 'soponification': 'saponification',
 'sopono': 'shakpana',
 'soporcel': 'portucel_soporcel',
 'soporific': 'hypnotic',
 'soporset': 'portucel_soporcel',
 'soppen-see': 'soppensee',
 'sopponbuyo': 'jolbon',
 'sopponfuyo': 'jolbon',
 'soppressata': 'sopressata',
 'sopra': 'sopra_group',
 'sopraintendente': 'cardinal-nephew',
 'sopranista': 'sopranist',
 'sopranists': 'sopranist',
 'sopranos': 'the_sopranos',
 'sopraporte': 'overdoor',
 'soprillo': 'sopranissimo_saxophone',
 'sopronpress': 'northcliffe_media',
 'soptv': 'southern_oregon_public_television',
 'sopurando': 'soapland',
 'sopus': 'shell_oil_company',
 'sopwell': 'sopwell_priory',
 'sopwith': 'sopwith_aviation_company',
 'sopyonje': 'seopyeonje',
 'soqotra': 'socotra',
 'soqotran': 'socotra',
 'soqotri': 'soqotri_language',
 'soqu': 'naranjilla',
 'sor-helgeland': 'helgeland',
 'sor-sor': 'sorsor',
 'sorabe': 'sorabe_alphabet',
 'sorabi': 'sorbs',
 'sorabian': 'sorbian_languages',
 'sorabians': 'sorbs',
 'soracte': 'monte_soratte',
 'sorak': 'seoraksan',
 'sorak-san': 'seoraksan',
 'sorakayalaswamy': 'sorakaya_swami',
 'soraksan': 'seoraksan',
 'soranos': 'soranus',
 'soras': 'soap_opera_rapid_aging_syndrome',
 'sorased': 'soap_opera_rapid_aging_syndrome',
 'sorasmus': 'soraismus',
 'soravia': 'soravia_center',
 'soray': 'senaya_language',
 'sorayama': 'hajime_sorayama',
 'sorbate': 'sorbic_acid',
 'sorbenland': 'lusatia',
 'sorbenmark': 'sorbian_march',
 'sorbents': 'sorbent',
 'sorbeto': 'sorbet',
 'sorbetto': 'sorbet',
 'sorbia': 'lusatia',
 'sorbians': 'sorbs',
 'sorbinose': 'sorbose',
 'sorbistat-k': 'potassium_sorbate',
 'sorbital': 'sorbitol',
 'sorbitrate': 'isosorbide_dinitrate',
 'sorbona': 'sorbonne',
 'sorbothene': 'sorbothane',
 'sorbril': 'oxazepam',
 'sorbs': 'spam_and_open_relay_blocking_system',
 'sorce': 'solar_radiation_and_climate_experiment',
 'sorcere': 'menzoberranzan',
 'sorcerers': 'sorcerer',
 'sorceresses': 'sorceress',
 'sorceror': 'sorcerer',
 'sordaria': 'sordaria_fimicola',
 'sordel': 'sordello',
 'sordell': 'sordello',
 'sordid': 'cleanliness',
 'sordidly': 'cleanliness',
 'sordidness': 'cleanliness',
 'sordina': 'sordino',
 'sordone': 'sordino',
 'sordoni': 'sordino',
 'sordono': 'sordino',
 'sordun': 'sordino',
 'sorduni': 'sordino',
 'soreanus': 'soranus',
 'sorechiru': 'cherry_petals_fall_like_teardrops',
 'soredia': 'soredium',
 'soreen': 'malt_loaf',
 'soreiyu': 'soleil',
 'sorely': 'pain',
 'soreness': 'pain',
 'sorento': 'kia_sorento',
 'sorghaghtani': 'sorghaghtani_beki',
 'sorghaqtani': 'sorghaghtani_beki',
 'sorgho': 'sorghum',
 'sorghvliet': 'christelijk_gymnasium_sorghvliet',
 'sorgina': 'sorginak',
 'sorginnkallelse': 'sorg_innkallelse',
 'sorgo': 'sorghum',
 'sorgolactone': 'strigolactone',
 'sorgum': 'sorghum',
 'sorhir': 'digimon',
 'sori': 'sorus',
 'soriana-hipermart': 'soriana',
 'soriasis': 'psoriasis',
 'soriatane': 'acitretin',
 'soricinae': 'red-toothed_shrew',
 'soricini': 'sorex',
 'soricomorph': 'soricomorpha',
 'sorini': 'nimesulide',
 'sorious': 'sorious_samura',
 'soris': 'sneferu',
 'sorkaktani': 'sorghaghtani_beki',
 'sorke': 'shanklish',
 'sorkhokhtani': 'sorghaghtani_beki',
 'sorkhpooshan': 'sorkhpooshan_delvar_afzar_f.c.',
 'sorla': 'sorl1',
 'sorla1': 'sorl1',
 'sorlandet': 'southern_norway',
 'sorlois': 'charn',
 'sorm-2': 'sorm',
 'sormersetshire': 'somerset',
 'sormiou': 'calanque_de_sormiou',
 'sormovskoye': 'sormovsky',
 'sorn': 'vehicle_excise_duty',
 'sornalingam': 'vaithilingam_sornalingam',
 'sorochintsi': 'velyki_sorochyntsi',
 'sorochyntsi': 'velyki_sorochyntsi',
 'soroh': 'sarah',
 'soroka': 'soroka_medical_center',
 'soroki': 'soroca',
 'soromance': 'bromance',
 'sorophore': 'marsileaceae',
 'soroptimism': 'soroptimist',
 'soroptimists': 'soroptimist',
 'sororate': 'sororate_marriage',
 'sororities': 'fraternities_and_sororities',
 'sorority': 'fraternities_and_sororities',
 'soros': 'george_soros',
 'sorosichthys': 'little_pineapple_fish',
 'sorot': 'sehrawat',
 'soroud-e-melli': 'soroud-e_melli',
 'soroush': 'abdolkarim_soroush',
 'sorpa': 'chorba',
 'sorpotel': 'sarapatel',
 'sorrel-tree': 'oxydendrum',
 'sorrent': 'glu_mobile',
 'sorrower': 'sorrow',
 'sorrowers': 'sorrow',
 'sorrowless': 'sorrow',
 'sorrowly': 'sorrow',
 'sorrows': 'the_sorrows',
 'sorryeverybody.com': 'sorry_everybody',
 'sorsoganon': 'bisakol',
 'sorstalansag': 'fateless',
 'sort-code': 'sort_code',
 'sort1': 'sortilin_1',
 'sorta': 'southwest_ohio_regional_transit_authority',
 'sortable': 'sort',
 'sortcode': 'sort_code',
 'sorties': 'sortie',
 'sortis': 'atorvastatin',
 'sortkey': 'sorting',
 'sorty': 'sortie',
 'sorubimichthys': 'firewood_catfish',
 'sorush': 'sraosha',
 'soruth': 'saurashtra',
 'sorva': 'couma_macrocarpa',
 'sorviodunum': 'old_sarum',
 'sorwe': 'sorrow',
 'sos2': 'son_of_sevenless',
 'sosdg': 'the_summit_open_source_development_group',
 'sosegon': 'pentazocine',
 'sosen': 'mori_sosen',
 'sosenskiy': 'sosensky',
 'soseono': 'so_seo-no',
 'soseuno': 'so_seo-no',
 'soshana': 'soshana_afroyim',
 'soshun': 'early_spring',
 'soshy': 'deborah_epstein',
 'sosi': 'socialism',
 'sosia': 'acrochordonichthys',
 'sosial': 'socialism',
 'sosiale': 'socialism',
 'sosialism': 'socialism',
 'sosialisme': 'socialism',
 'sosialismus': 'karl_marx',
 'sosiology': 'sociology',
 'sosionom': 'socionom',
 'sosionomi': 'socionom',
 'soslan': 'sosruko',
 'soslovie': 'social_estates_in_the_russian_empire',
 'sosloviye': 'social_estates_in_the_russian_empire',
 'soslynx': 'iberian_lynx',
 'sosma': 'shoshma_river',
 'sosmath': 's.o.s._mathematics',
 'sosnovets': 'sosnowiec',
 'sosnovetz': 'sosnowiec',
 'sosnovitz': 'sosnowiec',
 'sosnovoye': 'sosnove',
 'sosnovschi': 'sosnovsky',
 'sosnovskaya': 'sosnovsky',
 'sosnovski': 'sosnovsky',
 'sosnovskii': 'sosnovsky',
 'sosnovskiy': 'sosnovsky',
 'sosnovskoye': 'sosnovsky',
 'sosnovytz': 'sosnowiec',
 'sosnowietz': 'sosnowiec',
 'sosnowitz': 'sosnowiec',
 'sosnowyts': 'sosnowiec',
 'sosnowytz': 'sosnowiec',
 'sosoliso': 'sosoliso_airlines',
 'sosolisoairline.com': 'sosoliso_airlines',
 'sosowa': 'social_software',
 'sossa': 'southern_oceans_seabird_study_association',
 'sossi': 'scouts_on_stamps_society_international',
 'sossinensia': 'sasna',
 'sost': 'sust',
 'sostio': 'sosti',
 'sostratos': 'sostratos_of_aegina',
 'sosu': 'southeastern_oklahoma_state_university',
 'sosueme': 'sosumi',
 'sosuno': 'so_seo-no',
 'sosuzlukh': 'susuzluq',
 'sosweawon': 'soswaewon',
 'sotaae': 'cheyenne',
 'sotahexal': 'sotalol',
 'sotalia': 'tucuxi',
 'sotamuseo': 'military_museum_of_finland',
 'sotanghon': 'cellophane_noodles',
 'sotaventos': 'sotavento_islands',
 'sotb': 'shadow_of_the_beast',
 'sotc': 'shadow_of_the_colossus',
 'sotchi': 'sochi',
 'sote': 'semmelweis_university',
 'sotec': 'averatec',
 'soteltie': 'entremet',
 'sotelty': 'entremet',
 'soteriological': 'soteriology',
 'sotetsu': 'sagami_railway',
 'soth': 'lord_soth',
 'sotha': 'organizations_of_the_elder_scrolls',
 'sothall': 'beighton',
 'sothic': 'sothic_cycle',
 'sotin': 'vukovar',
 'sotji': 'sochi',
 'sotka-koh': 'sokhta_koh',
 'sotla': 'sutla',
 'sotlu': 'soflu',
 'sotn': 'castlevania:_symphony_of_the_night',
 'sotnya': 'sotnia',
 'soto-kanda': 'akihabara',
 'sotodeshi': 'uchi-deshi',
 'sotolone': 'sotolon',
 'soton': 'southampton',
 'sotong': 'squid',
 'sotq': 'sotk',
 'sotrabroen': 'sotra_bridge',
 'sotrabrua': 'sotra_bridge',
 'sotret': 'isotretinoin',
 'sots': 'sword_of_the_stars',
 'sotsart': 'sots_art',
 'sotsekgiz': 'publishing_houses_in_the_soviet_union',
 'sotsgorod': 'kaspiysk',
 'sotsog': 'standing_on_the_shoulder_of_giants',
 'sottie': 'sotie',
 'sottocenere': 'sottocenere_al_tartufo',
 'sottosegratario': 'undersecretary',
 'sottp': 'the_sisterhood_of_the_traveling_pants',
 'sotua': 'state_of_the_union_address',
 'sotuknang': 'hopi_mythology',
 'sotwell': 'brightwell-cum-sotwell',
 'soty': 'story_of_the_year',
 'sou242': 'southern_airways_flight_242',
 'souari-nut': 'caryocar',
 'soubirous': 'bernadette_soubirous',
 'soubressade': 'sobrassada',
 'soubrettes': 'soubrette',
 'soubriquet': 'sobriquet',
 'souburg': 'oost-souburg',
 'souchong': 'lapsang_souchong',
 'souchy': 'augustin_souchy',
 'souci': 'kath_soucie',
 'soucous': 'soukous',
 'soucoyah': 'soucouyant',
 'soucriant': 'soucouyant',
 'soudan-2': 'soudan_2',
 'soudan-ii': 'soudan_2',
 'soudas': 'souda',
 'soudines': 'sudines',
 'soue': 'a_series_of_unfortunate_events',
 'soueast': 'soueast_motors',
 'soueida': 'as-suwayda',
 'soufflot': 'jacques-germain_soufflot',
 'soufhon': 'soufli',
 'soufi': 'sufism',
 'soufism': 'sufism',
 'soufisme': 'sufism',
 'souframine': 'phenothiazine',
 'sougdaia': 'sudak',
 'sougdeia': 'sudak',
 'soughed': 'breathy_voice',
 'soughfully': 'breathy_voice',
 'soughing': 'breathy_voice',
 'soughs': 'sough',
 'soughton': 'sychdyn',
 'sougla': 'souvla',
 'souhag': 'sohag',
 'souheili': 'al-suhayli',
 'soui': 'kuy_language',
 'souix': 'sioux',
 'soujouk': 'sujuk',
 'soujoukh': 'sujuk',
 'souk': 'souq',
 'soukenobu': 'nishikawa_sukenobu',
 'soukh': 'souq',
 'soukhovetski': 'konstantin_soukhovetski',
 'soukos': 'soukous',
 'soukovetski': 'konstantin_soukhovetski',
 'soukuss': 'soukous',
 'soukyugurentai': 'terra_diver',
 'soul-blues': 'soul_blues',
 'soul-funk': 'funk',
 'soul-jazz': 'soul_jazz',
 'soul-mate': 'soulmate',
 'soulario': 'soulari',
 'soularion': 'soulari',
 'soulblade': 'soul_edge',
 'soulblind': 'aerial_view',
 'soulburn': 'asphyx',
 'soulcaliber': 'soulcalibur',
 'souldiggaz': 'soul_diggaz',
 'souledge': 'soul_edge',
 'souleimanaga': 'myrsini',
 'souler': 'mummers_play',
 'soulers': 'mummers_play',
 'soulettes': 'i_threes',
 'soulfeast': 'evangelism',
 'soulfinger': 'soul_finger',
 'soulfully': 'andrae_crouch',
 'soulfulness': 'soul',
 'soulfuric': 'soulfuric_recordings',
 'souling': 'soul_cake',
 'souliot': 'souliotes',
 'souliots': 'souliotes',
 'souljunk': 'soul-junk',
 'soulman': 'soul_man',
 'soulmanela': 'salmonella',
 'soulmanella': 'salmonella',
 'soulmanila': 'salmonella',
 'soulmanilla': 'salmonella',
 'soulmelon': 'chad_kroski',
 'soulmen': 'the_soulmen',
 'soulnado': 'shang_tsung',
 'soulouque': 'faustin_i_of_haiti',
 'soulpatch': 'soul_patch',
 'soulpepper': 'soulpepper_theatre_company',
 'soulquarian': 'soulquarians',
 'souls': 'soul',
 'soulseat': 'soulseat_abbey',
 'soulsinger': 'soulsinger:_the_revival',
 'soult': 'jean-de-dieu_soult',
 'soultaker': 'the_soultaker',
 'soulton': 'soulton_hall',
 'soulu': 'sovla',
 'souluk': 'suluq',
 'soulvaki': 'souvlaki',
 'soum': 'soum_province',
 'soumillon': 'christophe_soumillon',
 'soumokil': 'chris_soumokil',
 'sound-a-sleep': 'eat_to_the_beat',
 'sound-card': 'sound_card',
 'sound-effects': 'sound_effect',
 'sound-hole': 'sound_hole',
 'sound-holes': 'sound_hole',
 'sound-mass': 'sound_mass',
 'sound-post': 'sound_post',
 'sound-ranging': 'sound_ranging',
 'sound-track': 'soundtrack',
 'sound-tracks': 'soundtracks',
 'soundabout': 'walkman',
 'soundararajan': 't._m._soundararajan',
 'soundbite': 'sound_bite',
 'soundbites': 'sound_bite',
 'soundblaster': 'sound_blaster',
 'soundboards': 'soundboard',
 'soundbooth': 'adobe_soundbooth',
 'soundbox': 'resonator',
 'soundbyte': 'sound_bite',
 'soundbytes': 'sound_bytes',
 'soundcard': 'sound_card',
 'soundchip': 'sound_chip',
 'soundclick.com': 'soundclick',
 'soundcraftsman': 'soundcraftsmen',
 'sounddesigner': 'sound_design',
 'soundelux': 'soundelux_design_music_group',
 'soundfield': 'soundfield_microphone',
 'soundfields': 'uwe_schmidt',
 'soundfonts': 'soundfont',
 'soundforge': 'sound_forge',
 'soundgenerator': 'soundgenerator.com',
 'soundhole': 'sound_hole',
 'soundiata': 'sundiata_keita',
 'soundie': 'soundies',
 'soundings': 'sounding',
 'soundjam': 'soundjam_mp',
 'soundjuicer': 'sound_juicer',
 'soundlab': 'princeton_sound_lab',
 'soundmark': 'sound_trademark',
 'soundmass': 'sound_mass',
 'soundopinions.com/forum': 'sound_opinions',
 'soundpost': 'sound_post',
 'soundproof': 'soundproofing',
 'soundproofed': 'jani_kervinen',
 'sounds': 'sound',
 'soundscan': 'nielsen_soundscan',
 'soundscaping': 'soundscape',
 'soundserver': 'sound_server',
 'soundsheet': 'flexi_disc',
 'soundstage': 'sound_stage',
 'soundstages': 'sound_stage',
 'soundtape': 'rca_tape_cartridge',
 'soundtransit': 'sound_transit',
 'soundvision': 'tj_norris',
 'soundvq': 'twinvq',
 'soundwall': 'noise_barrier',
 'soundwalls': 'noise_barrier',
 'souness': 'graeme_souness',
 'souni': 'souni-zanakia',
 'souni-zanatzia': 'souni-zanakia',
 'sounio': 'sounion',
 'soup-to-nuts': 'soup_to_nuts',
 'souper': 'souperism',
 'soups': 'soup',
 'soupy': 'soupy_sales',
 'souqs': 'souq',
 'souquet': 'ralf_souquet',
 'sour-cherry': 'sour_cherry',
 'sour-clover': 'melilotus_indicus',
 'sour-grass': 'sourgrass',
 'sour-mash': 'sour_mash',
 'sourabaya': 'surabaya',
 'souram': 'surami',
 'souraqia': 'greater_syria',
 'sourashtra': 'saurashtra_language',
 'sourashtrian': 'saurashtra_language',
 'sourberry': 'rhus_trilobata',
 'sourbush': 'pluchea',
 'source-available': 'open_source',
 'source-code': 'source_code',
 'sourceability': 'source',
 'sourceable': 'source',
 'sourcecode': 'source_code',
 'sourced': 'source',
 'sourceforce': 'sourceforge',
 'sourceforge.net': 'sourceforge',
 'sourcemage': 'source_mage_gnu/linux',
 'sourcemonkeys': 'wikipedia:sourcehelpers',
 'sourcerer': 'sorcerer',
 'sources': 'source',
 'sources.list': 'advanced_packaging_tool',
 'sourcesafe': 'microsoft_visual_sourcesafe',
 'sourcetv': 'half-life_tv',
 'sourclover': 'melilotus_indicus',
 'sourdine': 'sordino',
 'sourdunois': 'sourdun',
 'sourena': 'surena',
 'souresh': 'suresh',
 'souria': 'syria',
 'sourkrawt': 'sauerkraut',
 'sourmander': 'erfworld',
 'sourmanela': 'salmonella',
 'sourmanella': 'salmonella',
 'sourmanila': 'salmonella',
 'sourmanilla': 'salmonella',
 'sourozh': 'sudak',
 'soursap': 'soursop',
 'soursob': 'oxalis_pes-caprae',
 'soursobs': 'oxalis_pes-caprae',
 'sourukiyaribaiii': 'soulcalibur_iii',
 'sourwood': 'oxydendrum',
 'sous-berber': 'tashelhiyt_language',
 'sous-lieutenant': 'second_lieutenant',
 'sous-prefecture': 'subprefecture',
 'sous-prefectures': 'subprefectures_in_france',
 'sousaki': 'sousaki_volcano',
 'sousakim': 'shishaq',
 'sousaphonist': 'sousaphone',
 'souse': 'head_cheese',
 'soused': 'alcohol_intoxication',
 'souses': 'head_cheese',
 'soushenji': 'in_search_of_the_supernatural',
 'soushiant': 'saoshyant',
 'soushyant': 'saoshyant',
 'sousing': 'head_cheese',
 'souslik': 'spermophilus',
 'souslin': 'mikhail_yakovlevich_suslin',
 'souss': 'sous',
 'soussou': 'susu_people',
 'sousuke': 'sousuke_sagara',
 'sousviellance': 'sousveillance',
 'souta': 'sota',
 'soutane': 'cassock',
 'soutergate': 'kirkby-in-furness',
 'south-africa': 'south_africa',
 'south-african': 'south_africa',
 'south-america': 'south_america',
 'south-american': 'south_america',
 'south-asia': 'south_asia',
 'south-asian': 'south_asia',
 'south-bombay': 'south_mumbai',
 'south-central': 'south_central',
 'south-country': 'south_country_central_school_district',
 'south-east': 'southeast',
 'south-east-asia': 'southeast_asia',
 'south-easterly': 'southeast',
 'south-eastern': 'southeast',
 'south-flanders': 'french_flanders',
 'south-holland': 'south_holland',
 'south-korea': 'south_korea',
 'south-side': 'southside',
 'south-slavic': 'south_slavic',
 'south-southeast': 'boxing_the_compass',
 'south-southwest': 'boxing_the_compass',
 'south-walean': 'south_wales',
 'south-west': 'southwest',
 'southafrica': 'south_africa',
 'southamptonshire': 'hampshire',
 'southark': 'south_arkansas_community_college',
 'southaustralia': 'south_australia',
 'southbeach': 'south_beach',
 'southcentral': 'south_central',
 'southcentre': 'southcentre_mall',
 'southcom': 'united_states_southern_command',
 'southcountry': 'south_country_central_school_district',
 'southcourtaylesbury': 'southcourt',
 'southeast-asia': 'southeast_asia',
 'southeasterly': 'southeast',
 'southeastern': 'southeast',
 'southend': 'southend-on-sea',
 'southern-africa': 'southern_africa',
 'southernlinc': 'southernlinc_wireless',
 'southernplayalisticadillacmuzak': 'southernplayalisticadillacmuzik',
 'southgait': 'cowgate',
 'southglos': 'south_gloucestershire',
 'southhall': 'southall',
 'southhampton': 'southampton',
 'southindia': 'south_india',
 'southkoreaneducation': 'education_in_south_korea',
 'southlake': 'south_lake',
 'southland': 'southland_region',
 'southlanders': 'the_southlanders',
 'southmarsh': 'charlton_musgrove',
 'southmiami': 'south_miami_high_school',
 'southolt': 'southall',
 'southover': 'lewes',
 'southpeak': 'southpeak_games',
 'southpeakgames': 'southpeak_games',
 'southperry': 'maplestory',
 'southpoint': 'south_point',
 'southpole': 'south_pole',
 'southron': 'harad',
 'southrons': 'harad',
 'souths-logan': 'souths_logan_magpies',
 'southseas': 'southseas_film_and_television_school',
 'souththamaraikulam': 'south_thamaraikulam',
 'southtrans': 'veolia_transport_nsw',
 'southvale': 'sheffield_glen',
 'southward': 'south',
 'southwerk': 'southwark',
 'southwest.com': 'southwest_airlines',
 'southwestair': 'southwest_airlines',
 'southwestairlines': 'southwest_airlines',
 'southwestern': 'southwest',
 'southwestvacaciones.com': 'southwest_airlines',
 'southwestvacations.com': 'southwest_airlines',
 'southwingfield': 'south_wingfield',
 'soutine': 'chaim_soutine',
 'soutpark': 'south_park',
 'soutphort': 'southport',
 'soutra': 'soutra_aisle',
 'soutsu': 'sotsu',
 'soutzos': 'soutzos_family',
 'souutsubyou': 'bipolar_disorder',
 'souvaroff': 'alexander_suvorov',
 'souvenirs': 'souvenir',
 'souverainiste': 'sovereigntist',
 'souvereign': 'sovereignty',
 'souverek': 'sauatra',
 'souvlakia': 'souvlaki',
 'souwaroff': 'suwarrow',
 'souworoff': 'suwarrow',
 'souza': 'sousa',
 'souzu': 'shishi_odoshi',
 'sov.phys.uspekhi': 'uspekhi_fizicheskikh_nauk',
 'sovabazar': 'shobhabazar',
 'sovae': 'soviet_antarctic_expedition',
 'sovcaine': 'cinchocaine',
 'sovena': 'nutrinveste',
 'sovenden-dags-adventisten': 'seventh-day_adventist_church',
 'sovereign': 'sovereignty',
 'sovereignist': 'sovereigntist',
 'sovereignity': 'sovereignty',
 'sovereigns': 'sovereignty',
 'sovereigntism': 'sovereigntist',
 'sovereignty-association': 'quebec_sovereignty_movement',
 'soverign': 'sovereignty',
 'soverignty': 'sovereignty',
 'soverin': 'methaqualone',
 'soveso': 'seveso',
 'sovetakend': 'kakhakn',
 'sovetakert': 'khachaghbyur',
 'sovetska': 'sovetsky',
 'sovetskaia': 'sovetsky',
 'sovetskaya': 'sovetsky',
 'sovetski': 'sovetsky',
 'sovetskii': 'sovetsky',
 'sovetskiy': 'sovetsky',
 'sovetskoe': 'sovetsky',
 'sovetskoye': 'sovetsky',
 'sovhoz': 'sovkhoz',
 'soviet': 'soviet_union',
 'soviet-bloc': 'eastern_bloc',
 'soviet-chinese': 'chinese_soviet',
 'soviet-russia': 'russian_soviet_federative_socialist_republic',
 'sovietabad': 'ghafurov',
 'sovietakend': 'kakhakn',
 'sovietakert': 'khachaghbyur',
 'sovietisation': 'russification',
 'sovietize': 'sovietization',
 'sovietized': 'sovietization',
 'sovietologist': 'kremlinology',
 'sovietology': 'kremlinology',
 'soviets': 'soviet_union',
 'soviettes': 'the_soviettes',
 'sovietunion': 'soviet_union',
 'sovinformburo': 'soviet_information_bureau',
 'sovintel': 'golden_telecom',
 'sovjet': 'soviet_union',
 'sovkhozes': 'sovkhoz',
 'sovkhoznaya': 'sovkhozny',
 'sovkhoznik': 'sovkhoz',
 'sovkhoznoye': 'sovkhozny',
 'sovkomflot': 'sovcomflot',
 'sovmin': 'government_of_the_soviet_union',
 'sovnakom': 'government_of_the_soviet_union',
 'sovnarkhozy': 'sovnarkhoz',
 'sovodnje': 'savogna',
 'sovok': 'homo_sovieticus',
 'sovol': 'polychlorinated_biphenyl',
 'sovoreg': 'hogeschool_gent',
 'sovreign': 'sovereignty',
 'sovremenny': 'sovremenny_class_destroyer',
 'sovrom': 'sovroms',
 'sovtol': 'polychlorinated_biphenyl',
 'sovugbulakh': 'paghaghbyur',
 'sovukbulagh': 'paghaghbyur',
 'sovyet-union': 'soviet_union',
 'sow-bread': 'cyclamen',
 'sow-bugs': 'woodlouse',
 'sow-thistle': 'sow_thistle',
 'sow-thistles': 'sow_thistle',
 'sowalfin': 'walloon_sme_finance_and_guarantee_company',
 'sowans': 'oat',
 'sowbug': 'woodlouse',
 'sowcow': 'salchow_jump',
 'sowega': 'southwest_georgia',
 'soweisoso': 'sowiesoso',
 'sowela': 'sowela_technical_community_college',
 'sowerbys': 'sowerby_family',
 'sowetan': 'the_sowetan',
 'sowfish': 'giant_boarfish',
 'sowiet': 'sowjet',
 'sowilo': 'sowilo_rune',
 'sowjetparadies': 'the_soviet_paradise',
 'sowk': 'social_work',
 'sowl': 'peter_ladefoged',
 'sown': 'southampton_open_wireless_network',
 'sowood': 'sowood_capital',
 'sowter': 'unwin_sowter',
 'sowthistle': 'sow_thistle',
 'soxaholix': 'the_soxaholix',
 'soxhelet': 'soxhlet_extractor',
 'soxhlet': 'soxhlet_extractor',
 'soxhlett': 'soxhlet_extractor',
 'soxmis': 'military_liaison_missions',
 'soxthlet': 'soxhlet_extractor',
 'soyabean': 'soybean',
 'soyameat': 'textured_vegetable_protein',
 'soybeans': 'soybean',
 'soybeen': 'soybean',
 'soyburger': 'soybean',
 'soycd': 'shine_on_you_crazy_diamond',
 'soyeda': 'juichi_soyeda',
 'soyinka': 'wole_soyinka',
 'soyland': 'flekkefjord',
 'soylen': 'soyulan',
 'soylent.com': 'nndb',
 'soylentgreen': 'soylent_green',
 'soylev': 'nutuk',
 'soymeat': 'textured_vegetable_protein',
 'soymilk': 'soy_milk',
 'soyotes': 'soyot',
 'soyots': 'soyot',
 'soysauce': 'soy_sauce',
 'soysim': 'sasna',
 'soyukbulag': 'soyuqbulaq',
 'soyukbulak': 'soyuqbulaq',
 'soyukbulaq': 'soyuqbulaq',
 'soyuz-apollo': 'apollo-soyuz_test_project',
 'soyuz-c': 'soyuz-v',
 'soyuzdetfilm': 'gorky_film_studio',
 'soyuzdetmultfilm': 'soyuzmultfilm',
 'soyuzkinochronicle': 'central_studio_for_documentary_film',
 'soyuztelefilm': 'studio_ekran',
 'soywax': 'soy_candle',
 'sozi': 'social_democratic_party_of_germany',
 'sozial': 'socialism',
 'sozialarbeit': 'social_work',
 'sozialdemokrat': 'der_sozialdemokrat',
 'sozialismus': 'socialism',
 'sozialist': 'socialism',
 'sozialistengesetz': 'anti-socialist_laws',
 'sozialistengesetze': 'anti-socialist_laws',
 'sozialistisch': 'socialism',
 'sozialstaat': 'welfare_state',
 'sozis': 'social_democratic_party_of_germany',
 'sozomenes': 'sozomen',
 'sozomenos': 'sozomen',
 'sozomenus': 'sozomen',
 'sozu': 'shishi_odoshi',
 'sozzi': 'kim_sozzi',
 'sozzled': 'alcohol_intoxication'}
        