
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_sp = {'sp-01': 'sp1',
 'sp-065': 'rodovia_dom_pedro_i',
 'sp-070': 'rodovia_ayrton_senna',
 'sp-099': 'rodovia_dos_tamoios',
 'sp-1': 'sp1',
 'sp-101': 'sp101',
 'sp-103': 'sp103',
 'sp-106': 'nabitan',
 'sp-1200': 'e-mu_sp-1200',
 'sp-123': 'rodovia_floriano_rodrigues_pinheiro',
 'sp-150': 'rodovia_anchieta',
 'sp-160': 'rodovia_dos_imigrantes',
 'sp-2': 'sp2',
 'sp-21': 'sp21',
 'sp-270': 'rodovia_raposo_tavares',
 'sp-280': 'rodovia_castelo_branco',
 'sp-29': 'sp29',
 'sp-3': 'sp3',
 'sp-30': 'martin_156',
 'sp-303': 'sp303',
 'sp-306': 'rodovia_sp-304',
 'sp-320': 'rodovia_euclides_da_cunha',
 'sp-326': 'rodovia_brigadeiro_faria_lima',
 'sp-332': 'rodovia_general_milton_tavares_de_souza',
 'sp-340': 'rodovia_adhemar_de_barros',
 'sp-348': 'rodovia_dos_bandeirantes',
 'sp-350': 'sp350',
 'sp-4': 'sp4',
 'sp-425': 'rodovia_assis_chateaubriand',
 'sp-5': 'sp5',
 'sp-500uz': 'olympus_sp-500_ultra_zoom',
 'sp-55m': 'technoavia',
 'sp-6': 'sp6',
 'sp-61': 'rodovia_ariovaldo_de_almeida_viana',
 'sp-65': 'rodovia_dom_pedro_i',
 'sp-7': 'sp7',
 'sp-8': 'sp8',
 'sp-808': 'roland_sp-808',
 'sp-9': 'sp9',
 'sp-99': 'rodovia_dos_tamoios',
 'sp-a': 'socialist_party_different',
 'sp-a1': 'pulmonary_surfactant-associated_protein_a1',
 'sp-b': 'surfactant_protein_b',
 'sp-c': 'surfactant_protein_c',
 'sp-d': 'surfactant_protein_d',
 'sp-dif': 's/pdif',
 'sp-graph': 'series-parallel_graph',
 'sp-network': 'substitution-permutation_network',
 'sp-stm': 'spin_polarized_scanning_tunneling_microscopy',
 'sp-usa': 'socialist_party_usa',
 'sp.1': 'sp1',
 'sp.2': 'sp2',
 'sp.3': 'sp3',
 'sp.4': 'sp4',
 'sp.7': 'sp7',
 'sp.a': 'socialist_party_different',
 'sp.a.-spirit': 'sp.a-spirit',
 'sp/dif': 's/pdif',
 'sp0rk': 'spork',
 'sp100': 'sp-100',
 'sp106': 'nabitan',
 'sp110': 'peripheral_myelin_protein_22',
 'sp1900': 'mtr_emu_sp1900',
 'sp1c': 'sp1_transcription_factor',
 'sp2002': 'windows_mobile',
 'sp2003': 'windows_mobile',
 'sp2003se': 'windows_mobile',
 'sp2009': 'sig_pro',
 'sp2022': 'sig_pro',
 'sp42': 'pkp_class_sp42',
 'sp45': 'pkp_class_sp45',
 'sp47': 'pkp_class_sp47',
 'sp500uz': 'olympus_sp-500_ultra_zoom',
 'sp510uz': 'olympus_sp-510_ultra_zoom',
 'sp80': 'mcdonnell_douglas_dc-9',
 'spa-24': 'spa_24_hours',
 'spa-francorchamps': 'circuit_de_spa-francorchamps',
 'spaa': 'self-propelled_anti-aircraft_weapon',
 'spaag': 'self-propelled_anti-aircraft_weapon',
 'spaak': 'super_smash_bros._brawl',
 'spab': 'society_for_the_protection_of_ancient_buildings',
 'spabc': 'south_pacific_association_of_bible_colleges',
 'spaccaforno': 'ispica',
 'space-a': 'space_a_travel',
 'space-binding': 'general_semantics',
 'space-constructible': 'constructible_function',
 'space-grant': 'space_grant_colleges',
 'space-monkeys': 'space_monkeys',
 'space-monkeyz': 'spacemonkeyz',
 'space-music': 'space_music',
 'space-plane': 'spaceplane',
 'space-rock': 'space_rock',
 'space-shifting': 'space_shifting',
 'space-ship': 'spacecraft',
 'space-sickness': 'space_adaptation_syndrome',
 'space-stars': 'space_stars',
 'space-suit': 'space_suit',
 'space-time': 'spacetime',
 'space-vector': 'vector_space',
 'space-x': 'spacex',
 'space.live.com': 'windows_live_spaces',
 'space/time': 'spacetime',
 'space1999': 'space:_1999',
 'space:1889': 'space:_1889',
 'space:1999': 'space:_1999',
 'spaceagecontrol': 'spaceage_control',
 'spacebar': 'space_bar',
 'spaceblazer': 'doraemon:_the_new_record_of_nobita:_spaceblazer',
 'spaceboy': 'siamese_dream',
 'spacecats': 'space_cats',
 'spacecom': 'space_command',
 'spacecowboy': 'space_cowboy',
 'spacecraftpropulsion': 'spacecraft_propulsion',
 'spaced-out-bunny': 'spaced_out_bunny',
 'spacedaily': 'spacedaily.com',
 'spacedance': 'spacesynth',
 'spacefellowship': 'space_fellowship',
 'spacefighter': 'starfighter',
 'spaceforce': 'space_force',
 'spaceframe': 'space_frame',
 'spaceghost': 'space_ghost',
 'spacegun': 'space_gun',
 'spacehab': 'astrotech_corporation',
 'spacehopper': 'space_hopper',
 'spacehoppers': 'space_hopper',
 'spacehunter': 'spacehunter:_adventures_in_the_forbidden_zone',
 'spaceketeers': 'starzinger',
 'spacelab-3': 'sts-51-b',
 'spacelabs': 'spacelabs_healthcare',
 'spacelaunch': 'space_launch',
 'spaceliner': 'spacecraft',
 'spaceloft': 'spaceloft_xl',
 'spaceloft-xl': 'spaceloft_xl',
 'spaceman3': 'spacemen_3',
 'spacemarines': 'space_marine',
 'spacemen': 'astronaut',
 'spacemen3': 'spacemen_3',
 'spacemonkeys': 'space_monkeys',
 'spacemoose': 'space_moose',
 'spacemusic': 'space_music',
 'spacemy': 'myspace',
 'spacenk': 'space.nk',
 'spaceplanes': 'spaceplane',
 'spaceports': 'spaceport',
 'spaceprobe': 'space_probe',
 'spacerock': 'space_rock',
 'spacers': 'spacer',
 'spaces.live.com': 'windows_live_spaces',
 'spacesearch': 'kosmopoisk',
 'spaceset': 'international_space_settlement_design_competition',
 'spaceship2': 'scaled_composites_spaceshiptwo',
 'spaceshipone': 'scaled_composites_spaceshipone',
 'spaceships': 'spacecraft',
 'spaceshipthree': 'scaled_composites_spaceshipthree',
 'spaceshiptwo': 'scaled_composites_spaceshiptwo',
 'spaceshot': 'space_shot',
 'spaceshuttle': 'space_shuttle',
 'spacesick': 'space_adaptation_syndrome',
 'spacesickness': 'space_adaptation_syndrome',
 'spacestation': 'space_station',
 'spacesuit': 'space_suit',
 'spacesuits': 'space_suit',
 'spacetel': 'mtn_group',
 'spacetimes': 'spacetime',
 'spacetrack': 'united_states_space_surveillance_network',
 'spacetrooper': 'imperial_stormtrooper',
 'spacetroopers': 'imperial_stormtrooper',
 'spacewalk': 'extra-vehicular_activity',
 'spacewalking': 'extra-vehicular_activity',
 'spacewalks': 'extra-vehicular_activity',
 'spacewarp': 'warp_drive',
 'spaceworld': 'nintendo_space_world',
 'spache': 'spache_readability_formula',
 'spacial': 'space',
 'spacker': 'spastic',
 'spackle': 'spackling_paste',
 'spacko': 'spastic',
 'spacs': 'stevens_point_area_catholic_schools',
 'spad': 'special_adviser',
 'spadefish': 'ephippidae',
 'spadefoot': 'spadefoot_toad',
 'spadem': 'societe_de_la_propriete_artistique_et_des_dessins_et_modules',
 'spader': 'james_spader',
 'spadger': 'sparrow',
 'spadia': 'spadea',
 'spadille': 'ace_of_spades',
 'spading': 'spade',
 'spadone': 'longsword',
 'spaemann': 'robert_spaemann',
 'spaen': 'alexander_von_spaen',
 'spaetburgunder': 'pinot_noir',
 'spaetrot': 'zierfandler',
 'spaf': 'gene_spafford',
 'spag5': 'sperm_associated_antigen_5',
 'spagettiffication': 'spaghettification',
 'spagforth': 'spagthorpe',
 'spaghedeity': 'flying_spaghetti_monster',
 'spaghethys': 'flying_spaghetti_monster',
 'spagheti': 'spaghetti',
 'spaghetti-os': 'spaghettios',
 'spaghetti-strap': 'shoulder_strap',
 'spaghetti-strapped': 'shoulder_strap',
 'spaghetti-western': 'spaghetti_western',
 'spaghettimonster': 'flying_spaghetti_monster',
 'spaghettini': 'spaghetti',
 'spaghettio': 'spaghettios',
 'spaghettoni': 'spaghetti',
 'spaghetty': 'betty_spaghetty',
 'spagmump': 'foam_peanut',
 'spagmumps': 'foam_peanut',
 'spagnoletto': 'jusepe_de_ribera',
 'spagnoli': 'jerry_spagnoli',
 'spagnostic': 'flying_spaghetti_monster',
 'spagnostics': 'flying_spaghetti_monster',
 'spagnum': 'sphagnum',
 'spagnuoli': 'baptista_mantuanus',
 'spago': 'wolfgang_puck',
 'spagyrics': 'spagyric',
 'spagyrist': 'alchemy',
 'spah': 'the_society_for_the_preservation_and_advancement_of_the_harmonica',
 'spahan': 'isfahan',
 'spahbed': 'spahbod',
 'spahii': 'turburea',
 'spahis': 'sipahi',
 'spain/communications': 'telecommunications_in_spain',
 'spain/economy': 'economy_of_spain',
 'spain/geography': 'geography_of_spain',
 'spain/government': 'politics_of_spain',
 'spain/history': 'history_of_spain',
 'spain/military': 'spanish_armed_forces',
 'spain/people': 'demographics_of_spain',
 'spain/transportation': 'transport_in_spain',
 'spainard': 'spanish_people',
 'spainish': 'spanish',
 'spakh': 'sipahi',
 'spakovsky': 'hans_a._von_spakovsky',
 'spal': 'spal_1907',
 'spalacinae': 'blind_mole_rat',
 'spalacopus': 'coruro',
 'spalarises': 'spalirises',
 'spalatin': 'george_spalatin',
 'spali': 'sarmatians',
 'spalicek': 'the_czech_year',
 'spallanzani': 'lazzaro_spallanzani',
 'spalled': 'spall',
 'spalling': 'spall',
 'spalyris': 'spalirises',
 'spalyrises': 'spalirises',
 'spam-trap': 'spamtrap',
 'spamality': 'pong_kombat',
 'spamblog': 'spam_blog',
 'spambots': 'spambot',
 'spamcop.net': 'spamcop',
 'spamcrawler': 'spambot',
 'spamdalism': 'vandalism',
 'spamdex': 'spamdexing',
 'spamelot': 'spamalot',
 'spamexing': 'spamdexing',
 'spamfilter': 'e-mail_filtering',
 'spamford': 'sanford_wallace',
 'spamglish': 'word_salad',
 'spamhaus': 'the_spamhaus_project',
 'spamhaus.org': 'the_spamhaus_project',
 'spamilan': 'buspirone',
 'spammigation': 'spamigation',
 'spammy': 'spam',
 'spampoison': 'list_poisoning',
 'spamtastic': 'gamesradar',
 'spamvertised': 'spamvertising',
 'spamvertisement': 'spamvertising',
 'spana': 'nebbiolo',
 'spanacopada': 'spanakopita',
 'spanacopida': 'spanakopita',
 'spanacopita': 'spanakopita',
 'spanador': 'dog_hybrid',
 'spanair.com': 'spanair',
 'spanair.es': 'spanair',
 'spanakopida': 'spanakopita',
 'spanc': 'steve_jackson_games',
 'spancillhill': 'spancil_hill',
 'spandow': 'spandau',
 'spandrels': 'spandrel',
 'spandril': 'spandrel',
 'spane': 'spain',
 'spanegg-see': 'spaneggsee',
 'spanferkel': 'suckling_pig',
 'spange': 'begging',
 'spanger': 'harry_spanjer',
 'spanging': 'begging',
 'spangle-cheeked': 'spangle-cheeked_tanager',
 'spanheimer': 'house_of_sponheim',
 'spaniae': 'spania',
 'spaniard': 'spanish_people',
 'spaniards': 'spanish_people',
 'spaniels': 'spaniel',
 'spanienkreuz': 'spanish_cross',
 'spanikopita': 'spanakopita',
 'spanish-american': 'spanish_american',
 'spanish-americans': 'spanish_american',
 'spanish-argentines': 'spanish_argentine',
 'spanish-canadian': 'canadians_of_spanish_descent',
 'spanish-cedar': 'cedrela_odorata',
 'spanish-filipino': 'hispanofilipino',
 'spanish-filipinos': 'spanish_settlement_in_the_philippines',
 'spanish-language': 'spanish_language',
 'spanish-speaking': 'hispanophone',
 'spanishes': 'hispanic',
 'spanje': 'spain',
 'spank': 'spanking',
 'spanked': 'spanking',
 'spankers': 'spanking',
 'spanko': 'erotic_spanking',
 'spankophile': 'erotic_spanking',
 'spankophiles': 'erotic_spanking',
 'spankos': 'erotic_spanking',
 'spankox': 'agostino_carollo',
 'spankrock': 'spank_rock',
 'spanky': 'george_mcfarland',
 'spann-fischer': 'spann-fischer_codependency_scale',
 'spanna': 'nebbiolo',
 'spanned': 'spanning',
 'spanners': 'spanner',
 'spannina': 'freisa',
 'spanophone': 'hispanophone',
 'spanos': 'william_v._spanos',
 'spans': 'span',
 'spanusa': 'suicide_prevention_action_network_usa',
 'spanuth': 'ron_spanuth',
 'spanworm': 'geometer_moth',
 'spanyolit': 'judaeo-spanish',
 'spanz': 'south_pacific_airlines_of_new_zealand',
 'spap': 'school_of_pure_and_applied_physics',
 'spapsies': 'red_hands',
 'sparaganosis': 'sparganosis',
 'sparassidae': 'huntsman_spider',
 'sparassoidea': 'huntsman_spider',
 'sparatokos': 'sparatocos',
 'sparc64-i': 'sparc64',
 'sparc64-ii': 'sparc64',
 'sparccenter': 'sparcstation',
 'sparcserver': 'sparcstation',
 'spare-rib': 'spare_ribs',
 'spare-ribs': 'spare_ribs',
 'sparebank1': 'sparebank_1',
 'sparerib': 'spare_ribs',
 'spareribs': 'spare_ribs',
 'sparganophilidae': 'sparganophilus',
 'sparge': 'sparging',
 'sparid': 'sparidae',
 'spark-ignition': 'spark-ignition_engine',
 'spark-plug': 'spark_plug',
 'sparkasse': 'german_public_banks',
 'sparkdiet': 'sparkpeople',
 'sparke': 'philip_sparke',
 'sparkfun': 'sparkfun_electronics',
 'sparking': 'spark',
 'sparkleberry': 'vaccinium_arboreum',
 'sparklers': 'sparkler',
 'sparkletones': 'the_sparkletones',
 'sparklines': 'sparkline',
 'sparkling': 'sparkling_wine',
 'sparkplugs': 'spark_plug',
 'sparkrecipes': 'sparkpeople',
 'sparkteens': 'sparkpeople',
 'sparkvark': 'ef-111a_raven',
 'sparling': 'smelts',
 'sparlon': 'modafinil',
 'sparnan': 'sparnon',
 'sparow': 'sparrow',
 'sparrman': 'anders_erikson_sparrman',
 'sparrow-hawk': 'eurasian_sparrowhawk',
 'sparrow-lark': 'eremopterix',
 'sparrowgrass': 'asparagus',
 'sparrowheart': 'sparrowheart_music',
 'sparrowjet': 'miles_sparrowjet',
 'sparrownaut': 'myers_motors_nmg',
 'sparrows': 'sparrow',
 'sparrowwort': 'passerina',
 'sparrso': 'space_research_and_remote_sensing_organization',
 'spars': 'spar',
 'sparsa': 'security_practices_and_research_student_association',
 'sparse': 'sparse_language',
 'sparseness': 'sparse_coding',
 'sparsity': 'sparse_matrix',
 'spartacists': 'spartacist',
 'spartak-pleven': 'pfc_spartak_pleven',
 'spartakiade': 'spartakiad',
 'spartakiads': 'spartakiad',
 'spartakist': 'spartacist',
 'spartakists': 'spartacus_league',
 'spartakus': 'spartacus',
 'spartakusbund': 'spartacus_league',
 'spartanly': 'spartan',
 'spartans': 'spartan',
 'sparte': 'sparta',
 'sparteca': 'south_pacific_regional_trade_and_economic_cooperation_agreement',
 'spartian': 'augustan_history',
 'spartianus': 'augustan_history',
 'spartiates': 'spartiate',
 'spartibus': 'rip_the_jacker',
 'sparticism': 'spartacus_league',
 'sparticle': 'superpartner',
 'sparticles': 'superpartner',
 'sparticus': 'spartacus',
 'spartium': 'spanish_broom',
 'spartonoica': 'bay-capped_wren-spinetail',
 'sparus': 'gilt-head_bream',
 'spas': 'spa',
 'spas-12': 'franchi_spas-12',
 'spas-15': 'franchi_spas-15',
 'spas12': 'franchi_spas-12',
 'spas15': 'franchi_spas-15',
 'spash': 'stevens_point_area_senior_high',
 'spasibo': 'gratitude',
 'spasifix': 'spacifix',
 'spasmism': 'spasm',
 'spasmodic': 'spasm',
 'spasmodical': 'spasm',
 'spasmodically': 'spasm',
 'spasmodics': 'spasmodic_poets',
 'spasmology': 'spasticity',
 'spasmophemia': 'stuttering',
 'spasmophonia': 'spasmodic_dysphonia',
 'spasmoxal': 'dioxaphetyl_butyrate',
 'spasms': 'spasm',
 'spaspeti': 'spaspet',
 'spassitude': 'henry_more',
 'spassk-ryazanskiy': 'spassk-ryazansky',
 'spasski': 'spassky',
 'spasskii': 'spassky',
 'spasskij': 'spassky',
 'spasskiy': 'spassky',
 'spast': 'spastin',
 'spastics': 'cerebral_palsy',
 'spatakopita': 'spanakopita',
 'spatburgunder': 'pinot_noir',
 'spatharius': 'spatharios',
 'spatharocandidatus': 'spatharokandidatos',
 'spathiflorae': 'arales',
 'spathiger': 'epidendrum',
 'spathiothrips': 'franklinothrips',
 'spathulatae': 'banksia_subg._spathulatae',
 'spatial': 'space',
 'spatialisation': 'spatialization',
 'spationaut': 'astronaut',
 'spationauts': 'astronaut',
 'spatrot': 'zierfandler',
 'spatsburgunder': 'pinot_noir',
 'spatter-dock': 'nuphar_lutea',
 'spatterdashes': 'spatterdash',
 'spatterdock': 'nuphar_lutea',
 'spatulamancy': 'scapulimancy',
 'spatularia': 'saxifraga',
 'spatzie': 'house_sparrow',
 'spaulder': 'spaulders',
 'spausk': 'click',
 'spawar': 'space_and_naval_warfare_systems_command',
 'spawning': 'spawn',
 'spawnl': 'process.h',
 'spawnle': 'process.h',
 'spay-c': 'gobots',
 'spay/neuter': 'neutering',
 'spayed': 'neutering',
 'spayed/neutered': 'neutering',
 'spaz': 'spastic',
 'spazer': 'grendizer',
 'spazz': 'spastic',
 'spbc': 'caballococha_airport',
 'spbcu': 'st._petersburg_christian_university',
 'spbex': 'saint_petersburg_stock_exchange',
 'spbkad': 'saint_petersburg_ring_road',
 'spbsu': 'saint_petersburg_state_university',
 'spc1': 'furin',
 'spc700': 'sony_spc_700',
 'spca': 'society_for_the_prevention_of_cruelty_to_animals',
 'spcb': 'scottish_parliamentary_corporate_body',
 'spce': 'sardar_patel_college_of_engineering',
 'spcf': 'systems_plus_college_foundation',
 'spck': 'society_for_promoting_christian_knowledge',
 'spcl': 'fap_captain_david_abenzur_rengifo_international_airport',
 'spcnhs': 'san_pablo_city_national_high_school',
 'spcs10': 'csxr',
 'spcs20': 'spcs20r',
 'spcz': 'south_pacific_convergence_zone',
 'spdb': 'shanghai_pudong_development_bank',
 'spdf': 'electron_configuration',
 'spdif': 's/pdif',
 'spdip': 'dual_in-line_package',
 'spdm': 'dextre',
 'spdo': 'mollendo_airport',
 'spdp': 'dahi_puri',
 'spds': 'supplementary_planning_documents',
 'speakeasies': 'speakeasy',
 'speaker-guy': 'white_van_speaker_scam',
 'speaker-guys': 'white_van_speaker_scam',
 'speaker-man': 'white_van_speaker_scam',
 'speaker-men': 'white_van_speaker_scam',
 'speakerboxx': 'speakerboxxx/the_love_below',
 'speakerboxxx': 'speakerboxxx/the_love_below',
 'speakerguy': 'white_van_speaker_scam',
 'speakerguys': 'white_van_speaker_scam',
 'speakerman': 'white_van_speaker_scam',
 'speakermen': 'white_van_speaker_scam',
 'speakernight': 'identified',
 'speakers': 'speaker',
 'speakfreely': 'secure_telephone',
 'speaking': 'speech',
 'speakon': 'speakon_connector',
 'spealberg': 'steven_spielberg',
 'spear-bearer': 'doryphoros',
 'spear-chucker': 'spear_chucker',
 'spear-finger': 'spearfinger',
 'spear-thrower': 'atlatl',
 'spearamint': 'mentha_spicata',
 'spearchucker': 'spear_chucker',
 'speared': 'spear',
 'spearfisherman': 'spearfishing',
 'speargrass': 'spear_grass',
 'spearmen': 'spearman',
 'spearmint': 'mentha_spicata',
 'spearphish': 'phishing',
 'spearwort': 'ranunculus',
 'spearworts': 'ranunculus',
 'speb': 'society_for_the_protection_of_the_european_bison',
 'spebsqsa': 'barbershop_harmony_society',
 'spec': 'standard_performance_evaluation_corporation',
 'spec-c': 'specc',
 'spec-e30': 'spec_e30',
 'spec-fic': 'speculative_fiction',
 'spec-op': 'special_forces',
 'spec-topistin': 'ciprofloxacin',
 'spec7': 'spec_rx-7',
 'speccy': 'zx_spectrum',
 'spece30': 'spec_e30',
 'speceis': 'species',
 'speceisism': 'speciesism',
 'specfic': 'speculative_fiction',
 'speci': 'metar',
 'specia': 'developmental_disability',
 'special-purpose': 'the_special_purpose',
 'specialisation': 'specialization',
 'specialise': 'specialization',
 'specialised': 'specialization',
 'specialising': 'specialization',
 'speciality': 'specialty',
 'specialix': 'perle_systems',
 'specialize': 'specialization',
 'specialized': 'specialization',
 'specializedsystemsconsultants': 'specialized_systems_consultants',
 'specializing': 'specialization',
 'specialk': 'special_k',
 'specially': 'special',
 'specialpurpose': 'the_special_purpose',
 'specialrelativity': 'special_relativity',
 'specialties': 'specialty',
 'speciate': 'speciation',
 'specicide': 'extinction',
 'speciecism': 'speciesism',
 'speciedaler': 'norwegian_speciedaler',
 'specieism': 'speciesism',
 'speciesist': 'speciesism',
 'speciest': 'speciesism',
 'specifiedloads': 'specified_load',
 'specillin': 'amoxicillin',
 'specimens': 'specimen',
 'speciosities': 'deception',
 'speciosity': 'deception',
 'speciousity': 'deception',
 'speciously': 'deception',
 'speciousness': 'deception',
 'speciousnesses': 'deception',
 'specist': 'speciesism',
 'speckersee': 'specker_see',
 'speckington': 'yeovilton',
 'speckle': 'speckle_pattern',
 'speckle-throated': 'spotted-necked_otter',
 'specklinia': 'pleurothallis',
 'specks': 'specs',
 'specky': 'spectacular_mark',
 'specmark': 'standard_performance_evaluation_corporation',
 'specnaz': 'spetsnaz',
 'specops': 'special_forces',
 'specrx7': 'spec_rx-7',
 'specscii': 'zx_spectrum_character_set',
 'spect': 'single_photon_emission_computed_tomography',
 'spectacles': 'glasses',
 'spectaclular': 'spectacular',
 'spectacularisation': 'spectacle',
 'spectacularisations': 'spectacle',
 'spectacularise': 'spectacle',
 'spectacularised': 'spectacle',
 'spectacularises': 'spectacle',
 'spectacularising': 'spectacle',
 'spectacularity': 'spectacle',
 'spectacularization': 'spectacle',
 'spectacularizations': 'spectacle',
 'spectacularize': 'spectacle',
 'spectacularized': 'spectacle',
 'spectacularizes': 'spectacle',
 'spectacularizing': 'spectacle',
 'spectacularly': 'spectacle',
 'spectacularness': 'spectacle',
 'spectaculum': 'spectacle',
 'spectaguard': 'alliedbarton',
 'spectazole': 'econazole',
 'spectek': 'micron_technology',
 'specter': 'spectre',
 'specters': 'spectre',
 'spectogram': 'spectrogram',
 'spectracef': 'cefditoren',
 'spectracular': 'spectrum',
 'spectradisc': 'flexplay',
 'spectralism': 'spectral_music',
 'spectralist': 'spectral_music',
 'spectrasensors': 'spectrasensors_inc',
 'spectrasite': 'american_tower_corporation',
 'spectres': 'spectre',
 'spectrial': 'the_pirate_bay_trial',
 'spectrium': 'ytterbium',
 'spectro': 'spectro_analytical_instruments',
 'spectroes': 'spectrobes',
 'spectrofluorimetry': 'fluorescence_spectroscopy',
 'spectrogramme': 'spectrogram',
 'spectrograph': 'spectrometer',
 'spectrographic': 'chromatography',
 'spectrography': 'spectrophotometry',
 'spectrology': 'spectrum_analysis',
 'spectrometers': 'spectrometer',
 'spectrometry': 'spectroscopy',
 'spectrophotometer': 'spectrophotometry',
 'spectrophotometers': 'spectrophotometry',
 'spectrophotometre': 'spectrophotometry',
 'spectrophotometric': 'spectrophotometry',
 'spectroradiometry': 'radiometry',
 'spectroscope': 'spectrometer',
 'spectroscopic': 'spectroscopy',
 'spectroscopist': 'spectroscopy',
 'spectroscopists': 'spectrometer',
 'specula': 'speculum',
 'speculanas': 'bronze-winged_duck',
 'specular': 'specular_reflection',
 'specularite': 'hematite',
 'speculate': 'speculation',
 'speculated': 'speculative_reason',
 'speculating': 'speculation',
 'speculative-fiction': 'speculative_fiction',
 'speculator': 'speculation',
 'speculators': 'speculation',
 'speculipastor': 'magpie_starling',
 'speculoos': 'speculaas',
 'speculos': 'speculaas',
 'speculums': 'speculum',
 'specv': 'nissan_sentra',
 'specwar': 'special_forces',
 'specwarcom': 'united_states_naval_special_warfare_command',
 'specweb96': 'standard_performance_evaluation_corporation',
 'specweb97': 'standard_performance_evaluation_corporation',
 'sped': 'special_education',
 'spedelinko': 'ski_jumping_sling',
 'spedie': 'spiedie',
 'spedizionieri': 'apostolic_expeditor',
 'spednic': 'spednic_lake',
 'spednick': 'spednic_lake',
 'spednik': 'spednic_lake',
 'spedometer': 'speedometer',
 'speea': 'society_of_professional_engineering_employees_in_aerospace',
 'speech-act': 'speech_act',
 'speech-acts': 'speech_act',
 'speech-impaired': 'speech_disorder',
 'speech-recognition': 'speech_recognition',
 'speech-singing': 'sprechgesang',
 'speech-to-speech': 'sts_relay',
 'speech-to-text': 'speech_recognition',
 'speech-writing': 'speechwriter',
 'speechact': 'speech_act',
 'speechcraft': 'charisma',
 'speeches': 'public_speaking',
 'speechpathology': 'speech_and_language_pathology',
 'speechreading': 'lip_reading',
 'speechserver': 'microsoft_speech_server',
 'speechwriting': 'speechwriter',
 'speed-cubing': 'speedcubing',
 'speed-dating': 'speed_dating',
 'speed-demons': 'speed-demon',
 'speed-loader': 'speedloader',
 'speed-of-light': 'speed_of_light',
 'speed-reading': 'speed_reading',
 'speed3': 'mazdaspeed3',
 'speedbike': 'racing_bicycle',
 'speedboat': 'motorboat',
 'speedboats': 'motorboat',
 'speedbump': 'speed_bump',
 'speedcam': 'traffic_enforcement_camera',
 'speedcheck': 'speedscript',
 'speedcode': 'speedcoding',
 'speedcube': 'speedcubing',
 'speedcuber': 'speedcubing',
 'speedcuffs': 'hiatt_speedcuffs',
 'speeddate': 'speed_dating',
 'speeddating': 'speed_dating',
 'speeded': 'speed_limit',
 'speedera': 'speedera_networks',
 'speedfreak': 'amphetamine',
 'speedful': 'speed',
 'speedfully': 'speed',
 'speedfulness': 'speed',
 'speedgrapher': 'speed_grapher',
 'speedhawk': 'piasecki_x-49',
 'speedia': 'velocitron',
 'speedie': 'spiedie',
 'speeding': 'speed_limit',
 'speedingly': 'speed_limit',
 'speedingness': 'speed_limit',
 'speedjump': 'quake',
 'speedking': 'rolex',
 'speedless': 'speed',
 'speedlite': 'canon_eos_flash_system',
 'speedmail': 'stearman_m-2_speedmail',
 'speedmarque': 'speedbird',
 'speedminton': 'speed_badminton',
 'speedmodelcar': 'tether_car',
 'speednews': 'the_speed_report',
 'speedo-juniors': 'speedo',
 'speedometors': 'the_speedometors',
 'speedos': 'swim_briefs',
 'speedplay': 'fartlek',
 'speedracer': 'speed_racer',
 'speedread': 'speed_reading',
 'speedreading': 'speed_reading',
 'speedrunning': 'speedrun',
 'speedruns': 'speedrun',
 'speeds': 'speed',
 'speedsafe': 'assisted-opening_knife',
 'speedscript-80': 'speedscript',
 'speedskater': 'long_track_speed_skating',
 'speedskating': 'speed_skating',
 'speedskiing': 'speed_skiing',
 'speedsolving': 'speedcubing',
 'speedstacking': 'sport_stacking',
 'speedsters': 'speedster',
 'speedtrack': 'powertrack',
 'speedtrap': 'speed_trap',
 'speedtreert': 'speedtree',
 'speedwalking': 'racewalking',
 'speedways': 'speedway',
 'speedwells': 'speedwell',
 'speedwing': 'speedbird',
 'speedword': 'dutton_speedwords',
 'speedwords': 'dutton_speedwords',
 'speedyclick': 'speedyclick.com',
 'speelman': 'jon_speelman',
 'speenhamland': 'speenhamland_system',
 'speeze': 'fanner_group',
 'spef': 'standard_parasitic_exchange_format',
 'spegetti': 'spaghetti',
 'spegheti': 'spaghetti',
 'speghetti': 'spaghetti',
 'speidi': 'the_hills',
 'speigel': 'spiegel',
 'speilberg': 'steven_spielberg',
 'speilberger': 'charles_spielberger',
 'speiluhr': 'mutter',
 'spejderkorps': 'scouting_and_guiding_in_denmark',
 'spekkie': 'spectacular_mark',
 'spekter': 'arbeidsgiverforeningen_spekter',
 'spekulatius': 'speculaas',
 'spelaeogriphidae': 'spelaeogriphacea',
 'spelaeologist': 'speleology',
 'spelaeology': 'speleology',
 'spelaeomys': 'flores_cave_rat',
 'spelaeophryne': 'spelaeophryne_methneri',
 'spelaeorchestia': 'spelaeorchestia_koloana',
 'spelaseorchestia': 'spelaeorchestia_koloana',
 'speleman': 'traditional_nordic_dance_music',
 'speleologic': 'speleology',
 'speleological': 'speleology',
 'speleologist': 'speleology',
 'speleologists': 'speleology',
 'speleothems': 'speleothem',
 'speleotherapy': 'salt_therapy',
 'speleotherm': 'speleothem',
 'spelerpes': 'lungless_salamander',
 'spelk': 'splinter',
 'spelke': 'elizabeth_spelke',
 'spell-check': 'spell_checker',
 'spell-checker': 'spell_checker',
 'spell-checking': 'spell_checker',
 'spellathon': 'spelling_bee',
 'spellborn': 'the_chronicles_of_spellborn',
 'spellcheck': 'spell_checker',
 'spellchecker': 'spell_checker',
 'spellchecking': 'spell_checker',
 'spellcoat': 'the_spellcoats',
 'spellcoats': 'the_spellcoats',
 'spelled': 'spelling',
 'spelleman': 'traditional_nordic_dance_music',
 'spellemannsprisen': 'spellemannprisen',
 'spellforce2': 'spellforce_2:_shadow_wars',
 'spellgun': 'magic_gun',
 'spellicans': 'pick-up_sticks',
 'spellings': 'orthography',
 'spelljamming': 'spelljammer',
 'spellphone': 'spell_phone',
 'spells': 'spell',
 'spellunking': 'caving',
 'spelofun': 'scrabble',
 'spelterini': 'eduard_spelterini',
 'spelts': 'spelt',
 'speltz': 'spelt',
 'spelunca': 'sperlonga',
 'spelungula': 'spelungula_cavernicola',
 'spelunk': 'caving',
 'spelunkers': 'caving',
 'spelunking': 'caving',
 'spem': 'meta-process_modeling',
 'spen': 'river_spen',
 'spencean': 'thomas_spence',
 'spenceans': 'thomas_spence',
 'spencer-stanhope': 'spencer-stanhope_family',
 'spencerian': 'spencerian_script',
 'spencerjarnagin': 'spencer_jarnagin',
 'spend-a-buck': 'spend_a_buck',
 'spendthrifts': 'spendthrift',
 'spenelli': 'damian_spinelli',
 'spener': 'philipp_jakob_spener',
 'spengbab': 'spongebob_squarepants',
 'speniscidiformes': 'penguin',
 'spenny': 'spencer_rice',
 'spens': 'spens_sports_center',
 'spenserian': 'spenserian_stanza',
 'speo': 'tnte._fap_jaime_montreuil_morales_airport',
 'speoplatyrhinus': 'alabama_cavefish',
 'speos': 'speos_artemidos',
 'spep': 'serum_protein_electrophoresis',
 'sperance': 'hope',
 'sperandea': 'sperandia',
 'speranskiinae': 'speranskia',
 'speransky': 'mikhail_speransky',
 'spercheius': 'spercheios',
 'sperchiada': 'spercheiada',
 'sperillbanen': 'sperill_line',
 'speriment': 'experiment',
 'sperkheios': 'spercheus',
 'sperlunking': 'caving',
 'sperm-whale': 'sperm_whale',
 'sperma': 'sperm',
 'spermache': 'spermarche',
 'spermaphyta': 'spermatophyte',
 'spermatangia': 'gametangium',
 'spermatangium': 'gametangium',
 'spermatazoa': 'spermatozoon',
 'spermatazoon': 'spermatozoon',
 'spermathecae': 'spermatheca',
 'spermatia': 'sperm',
 'spermatic': 'spermatic_plexus',
 'spermatids': 'spermatid',
 'spermatium': 'sperm',
 'spermatocide': 'spermicide',
 'spermatocytes': 'spermatocyte',
 'spermatocytoma': 'seminoma',
 'spermatogeneisis': 'spermatogenesis',
 'spermatogenic': 'spermatogenesis',
 'spermatogonia': 'spermatogonium',
 'spermatophyta': 'spermatophyte',
 'spermatophytes': 'spermatophyte',
 'spermatopsida': 'spermatophyte',
 'spermatorrhoea': 'nocturnal_emission',
 'spermatozoa': 'spermatozoon',
 'spermatozoae': 'spermatozoon',
 'spermatozoan': 'spermatozoon',
 'spermatozoid': 'spermatozoon',
 'spermatozooen': 'spermatozoon',
 'spermatozoons': 'spermatozoon',
 'spermestes': 'munia',
 'spermiceti': 'spermaceti',
 'spermicidal': 'spermicide',
 'spermin': 'spermine',
 'sperminator': 'cecil_jacobson',
 'spermogenesis': 'spermatogenesis',
 'spermogenisis': 'spermatogenesis',
 'spermologer': 'spermology',
 'spermologist': 'spermology',
 'spermophaga': 'bluebill',
 'spermophile': 'thirteen-lined_ground_squirrel',
 'spermophilopsis': 'long-clawed_ground_squirrel',
 'spermotheca': 'spermatheca',
 'spermotozoa': 'spermatozoon',
 'sperms': 'spermatozoon',
 'spermwhale': 'sperm_whale',
 'sperner': 'emanuel_sperner',
 'speromagnetism': 'paramagnetism',
 'sperrit': 'spirit',
 'sperwer': 'sagem_sperwer',
 'speso': 'spesmilo',
 'spessartite': 'spessartine',
 'spet': 'single_photon_emission_computed_tomography',
 'spetalen': 'saltnes',
 'spetember': 'september',
 'spetnaz': 'spetsnaz',
 'spetsai': 'spetses',
 'spetse': 'spetses',
 'spetskran': 'spetskhran',
 'spetsnatz': 'spetsnaz',
 'spetznas': 'spetsnaz',
 'spetznats': 'spetsnaz',
 'spetznaz': 'spetsnaz',
 'speussipus': 'speusippus',
 'spews': 'spam_prevention_early_warning_system',
 'spewspewnet': 'uunet',
 'speyburn': 'speyburn-glenlivet_distillery',
 'speycasting': 'spey_casting',
 'speyr': 'speyer',
 'spezia': 'la_spezia',
 'spezial': 'pale_lager',
 'speziallager': 'nkvd_special_camps',
 'spezza': 'jason_spezza',
 'spff': 'seattle_polish_film_festival',
 'spfl': 'socialist_party_of_florida',
 'spfx': 'special_effect',
 'spg-51': 'an/spg-51',
 'spga': 'staggered_pin_grid_array',
 'spgb': 'socialist_party_of_great_britain',
 'sph-a640': 'samsung_sph-a640',
 'sph-a900': 'samsung_sph-a900',
 'sph-a940': 'samsung_mm-a940',
 'sph-m620': 'samsung_sph-m620',
 'sphadikam': 'spadikam',
 'sphaeralcea': 'globemallow',
 'sphaeriacea': 'corbiculacea',
 'sphaeritidae': 'sphaerites',
 'sphaeriusidae': 'sphaerius',
 'sphaerobacteraceae': 'sphaerobacter',
 'sphaerobacterales': 'sphaerobacter',
 'sphaerobacteridae': 'sphaerobacter',
 'sphaerobacterineae': 'sphaerobacter',
 'sphaerocerid': 'sphaeroceridae',
 'sphaerodendron': 'cussonia',
 'sphaeronycteris': 'visored_bat',
 'sphaeropteris': 'cyathea',
 'sphaerotheriida': 'pill_millipede',
 'sphaerulite': 'spherulite',
 'sphagnales': 'sphagnaceae',
 'sphagnidae': 'sphagnopsida',
 'sphagnidiae': 'sphagnopsida',
 'sphagnomphalia': 'gyroflexus',
 'sphairia': 'poros',
 'sphakia': 'sfakia',
 'sphakians': 'sfakians',
 'sphardim': 'sephardi_jews',
 'sphe': 'sony_pictures_home_entertainment',
 'sphecid': 'sphecidae',
 'sphecinae': 'sphecidae',
 'sphecini': 'sphecidae',
 'sphecoidea': 'spheciformes',
 'sphecotheres': 'figbird',
 'sphenacodontid': 'sphenacodontidae',
 'sphenacodontids': 'sphenacodontidae',
 'sphenacodonts': 'sphenacodontidae',
 'sphene': 'titanite',
 'spheniscidae': 'penguin',
 'sphenisciformes': 'penguin',
 'spheniscinae': 'penguin',
 'spheniscus': 'banded_penguin',
 'sphenisiformes': 'penguin',
 'sphenocichla': 'wedge-billed_wren-babbler',
 'sphenocleaceae': 'sphenoclea',
 'sphenodon': 'tuatara',
 'sphenodont': 'sphenodontia',
 'sphenodonta': 'tuatara',
 'sphenodontid': 'sphenodontia',
 'sphenodontida': 'sphenodontia',
 'sphenodontidae': 'sphenodontia',
 'sphenoeacus': 'cape_grassbird',
 'sphenoethmoidal': 'sphenoethmoidal_suture',
 'sphenofrontal': 'sphenofrontal_suture',
 'sphenoidal': 'sphenoid_bone',
 'sphenomandibular': 'sphenomandibular_ligament',
 'sphenopalatineganglioneuralgia': 'ice-cream_headache',
 'sphenoparietal': 'sphenoparietal_sinus',
 'sphenophryne': 'sphenophryne_cornuta',
 'sphenophyta': 'equisetopsida',
 'sphenophyte': 'equisetopsida',
 'sphenopsid': 'equisetopsida',
 'sphenopsida': 'equisetopsida',
 'sphenospondylus': 'iguanodon',
 'sphenostemonaceae': 'sphenostemon',
 'sphenostemonineae': 'sphenostemon',
 'sphenosuchians': 'sphenosuchia',
 'sphere-builders': 'sphere_builder',
 'sphere-packing': 'sphere_packing',
 'sphereoid': 'spheroid',
 'sphereoids': 'spheroid',
 'sphereometer': 'spherometer',
 'sphereplay': 'contact_juggling',
 'spherical': 'sphere',
 'sphering': 'sphereing',
 'sphermophyta': 'equisetum',
 'sphernophyta': 'equisetum',
 'spherocyte': 'spherocytosis',
 'spherocytes': 'spherocytosis',
 'spheroids': 'spheroid',
 'spheromancy': 'crystal_gazing',
 'spherometre': 'spherometer',
 'spheroplasts': 'spheroplast',
 'spherulites': 'spherulite',
 'sphex': 'digger_wasp',
 'sphincteral': 'sphincter',
 'sphincterotomy': 'anal_sphincterotomy',
 'sphincters': 'sphincter',
 'sphinges': 'sphinx',
 'sphingolipidosis': 'sphingolipidoses',
 'sphingolipids': 'sphingolipid',
 'sphingomyelinase': 'sphingomyelin_phosphodiesterase',
 'sphingomyelins': 'sphingomyelin',
 'sphinxes': 'sphinx',
 'sphinxhead': 'sphinx_head',
 'sphk': 'sphingosine_kinase',
 'sphl': 'southern_professional_hockey_league',
 'sphoeroceridae': 'sphaeroceridae',
 'sphragidia': 'drypetes',
 'sphragis': 'mating_plug',
 'sphragistics': 'sigillography',
 'sphy': 'andahuaylas_airport',
 'sphygmomanometers': 'sphygmomanometer',
 'sphygmomanometre': 'sphygmomanometer',
 'sphygmomanometry': 'sphygmomanometer',
 'sphygmomenometer': 'sphygmomanometer',
 'sphygmometer': 'sphygmomanometer',
 'sphygmomometer': 'sphygmomanometer',
 'sphygmus': 'pulse',
 'sphyraena': 'barracuda',
 'sphyraenid': 'barracuda',
 'sphyraenidae': 'barracuda',
 'sphyranthereae': 'sphyranthera',
 'sphyrapicus': 'sapsucker',
 'sphyrna': 'hammerhead_shark',
 'sphyrnidae': 'hammerhead_shark',
 'spi-1': 'spi1',
 'spi2000': 'ford_cvh_engine',
 'spicatto': 'spiccato',
 'spicav': 'venus_express',
 'spice-1': 'spice_1',
 'spice-bush': 'lindera_benzoin',
 'spice-finch': 'scaly-breasted_munia',
 'spice1': 'spice_1',
 'spiceboy': 'bubba_the_love_sponge',
 'spicebush': 'lindera',
 'spiced': 'spice',
 'spiceislands': 'maluku_islands',
 'spicelab': 'oliver_lieb',
 'spicer-simson': 'geoffrey_spicer-simson',
 'spicerer': 'spicery',
 'spices': 'spice',
 'spiceworld': 'spice_world',
 'spich': 'troisdorf',
 'spicigerae': 'banksia_ser._spicigerae',
 'spiciness': 'spice',
 'spicmacay': 'spic_macay',
 'spicospina': 'spicospina_flammocaerulea',
 'spics': 'spic',
 'spicular': 'spicule',
 'spicules': 'spicule',
 'spicy': 'pungency',
 'spicyness': 'spice',
 'spid': 'service_profile_identifier',
 'spida': 'peter_everitt',
 'spiddle': 'spiddal',
 'spidee': 'spider-man',
 'spider': 'spectral_phase_interferometry_for_direct_electric-field_reconstruction',
 'spider-babe': 'spiderbabe',
 'spider-bait': 'spiderbait',
 'spider-flower': 'cleome_hassleriana',
 'spider-goat': 'biosteel',
 'spider-hole': 'spider_hole',
 'spider-kid': 'steel_spider',
 'spider-monkey': 'spider_monkey',
 'spider-slayers': 'spider_slayers',
 'spider-widow': 'spider_widow',
 'spider-women': 'spider-woman',
 'spider-wort': 'tradescantia',
 'spiderable': 'web_crawler',
 'spiderbot': 'web_crawler',
 'spiderboy': 'spider-boy',
 'spiderfish': 'ipnopidae',
 'spiderflower': 'cleome',
 'spidergirl': 'spider-girl',
 'spidergram': 'mind_map',
 'spiderham': 'spider-ham',
 'spiderhole': 'spider_hole',
 'spidering': 'web_crawler',
 'spiderlady': 'the_fabulous_moolah',
 'spiderleg': 'spiderleg_records',
 'spiderlilies': 'spider_lily',
 'spiderlings': 'spiderling',
 'spiderman': 'spider-man',
 'spidermite': 'spider_mite',
 'spiderphobia': 'arachnophobia',
 'spiders': 'spider',
 'spidersilk': 'spider_silk',
 'spiderslayer': 'spider-slayer',
 'spiderweb': 'spider_web',
 'spiderwick': 'the_spiderwick_chronicles',
 'spiderwoman': 'spider-woman',
 'spiderwort': 'tradescantia',
 'spidey': 'spider-man',
 'spidog': 'idog',
 'spiedies': 'spiedie',
 'spiega': 'kumonga',
 'spiegel-eisen': 'spiegeleisen',
 'spiegel-online': 'der_spiegel',
 'spiegel.de': 'der_spiegel',
 'spiegelman': 'spiegelmann',
 'spiegelonline': 'der_spiegel',
 'spiegelrune': 'cipher_runes',
 'spiegelrunen': 'cipher_runes',
 'spiegl': 'fritz_spiegl',
 'spielban': 'jikuu_senshi_spielban',
 'spielburg': 'quest_for_glory',
 'spielman': 'spielmann',
 'spielmannsepik': 'spielmannsdichtung',
 'spieluhr': 'mutter',
 'spielvan': 'jikuu_senshi_spielban',
 'spielwarenmesse': 'nuremberg_international_toy_fair',
 'spielzeugland': 'toyland',
 'spiere': 'spiere-helkijn',
 'spiffchorder': 'chorded_keyboard',
 'spiffcorder': 'chorded_keyboard',
 'spifs': 'perfin',
 'spiga': 'kumonga',
 'spigenin': 'apigenin',
 'spignel': 'meum_athamanticum',
 'spigotti': 'spic',
 'spiht': 'set_partitioning_in_hierarchical_trees',
 'spike-cap': 'chroogomphus',
 'spike-caps': 'chroogomphus',
 'spike-moss': 'selaginella',
 'spike-primrose': 'epilobium',
 'spikefarm': 'spinefarm_records',
 'spikemoss': 'selaginella',
 'spikenards': 'spikenard',
 'spikersuppa': 'eidsvolls_plass',
 'spikerush': 'eleocharis',
 'spikes': 'spike',
 'spikestrips': 'spike_strip',
 'spiking': 'spike',
 'spikkestadbanen': 'spikkestad_line',
 'spikkestadlinjen': 'spikkestad_line',
 'spiku': 'spekkoek',
 'spilanthes': 'acmella_oleracea',
 'spilanthol': 'acmella_oleracea',
 'spilauer-see': 'spilauersee',
 'spilborghs': 'ryan_spilborghs',
 'spillemand': 'traditional_nordic_dance_music',
 'spillikins': 'pick-up_sticks',
 'spillways': 'spillway',
 'spilman': 'harry_spilman',
 'spilogale': 'spotted_skunk',
 'spiloptila': 'cricket_longtail',
 'spilunking': 'caving',
 'spilve': 'spilve_airport',
 'spimming': 'messaging_spam',
 'spin': 'sony_pictures_digital',
 'spin-casting': 'spin_casting',
 'spin-coating': 'spin_coating',
 'spin-fet': 'spin_transistor',
 'spin-life': 'stranger_originated_life_insurance',
 'spin-offs': 'spin-off',
 'spin-out': 'spin_out',
 'spin-stabilized': 'spin-stabilized_satellite',
 'spin-the-bottle': 'spin_the_bottle',
 'spin-valve': 'spin_valve',
 'spina-bifida': 'spina_bifida',
 'spinabifida': 'spina_bifida',
 'spinacino': 'francesco_spinacino',
 'spinacopita': 'spanakopita',
 'spinaker': 'spinnaker',
 'spinal': 'spine',
 'spinaltap': 'spinal_tap',
 'spinanes': 'the_spinanes',
 'spinario': 'boy_with_thorn',
 'spinart': 'spinart_records',
 'spination': 'vertebral_column',
 'spinbarkeit': 'spinnbarkeit',
 'spinboldak': 'spin_boldak',
 'spinbuldak': 'spin_boldak',
 'spincasting': 'spin_casting',
 'spincity': 'spin_city',
 'spindalises': 'spindalis',
 'spindelmannen': 'spider-man',
 'spinderella': 'dj_spinderella',
 'spindle-tree': 'euonymus',
 'spindle-whorl': 'whorl',
 'spindled': 'spindle',
 'spindles': 'spindle',
 'spindlier': 'spindle',
 'spindliest': 'spindle',
 'spindly': 'spindle',
 'spinecard': 'obi_strip',
 'spinecor': 'back_brace',
 'spinefarm': 'spinefarm_records',
 'spinefex': 'spinifex',
 'spineflower': 'chorizanthe',
 'spinefoot': 'rabbitfish',
 'spinello': 'spinello_aretino',
 'spinels': 'spinel',
 'spinephrine': 'epinephrine',
 'spiner': 'brent_spiner',
 'spines': 'spine',
 'spinetails': 'spinetail',
 'spinets': 'spinet',
 'spinett': 'spinet',
 'spineworld': 'miniclip',
 'spinflip': 'spin-flip',
 'spinfoam': 'spin_foam',
 'spinicalycium': 'acanthocalycium',
 'spinicaudata': 'clam_shrimp',
 'spinich': 'spinach',
 'spinie': 'sonic_the_hedgehog_2',
 'spinifex-bird': 'spinifexbird',
 'spinion': 'spinon',
 'spinlife': 'stranger_originated_life_insurance',
 'spinn': 'spinnwebe',
 'spinnell': 'spinel',
 'spinnerbox': 'fable_ii_pub_games',
 'spinnerets': 'spinneret',
 'spinnet': 'spinet',
 'spinning': 'spin',
 'spinning-top': 'top',
 'spinning-tops': 'top',
 'spinning-wheel': 'spinning_wheel',
 'spinningfield': 'spinningfields',
 'spinnit': 'spinet',
 'spino': 'spinosaurus',
 'spinocerebellar': 'spinocerebellar_tract',
 'spinoff': 'spin-off',
 'spinoffs': 'spin-off',
 'spinolonga': 'spinalonga',
 'spinomantis': 'mantidactylus',
 'spinone': 'spinone_italiano',
 'spinoni': 'spinone_italiano',
 'spinophrynoides': 'altiphrynoides_osgoodi',
 'spinorbital': 'spin-orbital',
 'spinorial': 'spinor',
 'spinors': 'spinor',
 'spinosa': 'tony_spinosa',
 'spinosaur': 'spinosauridae',
 'spinosauria': 'spinosauridae',
 'spinosaurid': 'spinosauridae',
 'spinosaurids': 'spinosauridae',
 'spinosaurinae': 'spinosauridae',
 'spinosaurs': 'spinosauridae',
 'spinosi': 'jean-christophe_spinosi',
 'spinothalamic': 'spinothalamic_tract',
 'spinotrapezius': 'trapezius_muscle',
 'spinoza': 'baruch_spinoza',
 'spinozist': 'baruch_spinoza',
 'spinsanity': 'brendan_nyhan',
 'spintriae': 'spintria',
 'spintronic': 'spintronics',
 'spinula': 'spinule',
 'spinules': 'spinule',
 'spinup': 'spin_up',
 'spiny-breasted': 'spiny-breasted_giant_frog',
 'spiny-bur': 'acanthospermum_australe',
 'spinystar': 'escobaria_vivipara',
 'spio': 'nereid',
 'spioenkop': 'spion_kop',
 'spionkop': 'battle_of_spion_kop',
 'spiracles': 'spiracle',
 'spiractin': 'spironolactone',
 'spiraculum': 'spiracle',
 'spiraeas': 'spiraea',
 'spiraein': 'spiraeoside',
 'spiraeosid': 'spiraeoside',
 'spiral-valve': 'spiral_valve',
 'spiraled': 'spiral',
 'spiraler': 'spiral',
 'spiralers': 'spiral',
 'spiralian': 'spiralia',
 'spirally': 'spiral',
 'spirals': 'spiral',
 'spiralscouts': 'spiralscouts_international',
 'spirangles': 'spirangle',
 'spirant': 'fricative_consonant',
 'spirantization': 'lenition',
 'spirants': 'fricative_consonant',
 'spiratelli': 'putto',
 'spiraxin': 'rifaximin',
 'spirea': 'spiraea',
 'spirei': 'dealul_spirii',
 'spires': 'stanford_physics_information_retrieval_system',
 'spiricom': 'electronic_voice_phenomenon',
 'spiridion': 'saint_spyridon',
 'spiridon': 'saint_spyridon',
 'spiridonova': 'maria_spiridonova',
 'spirilla': 'spirillum',
 'spirilli': 'spirillum',
 'spirit-lamp': 'portable_stove',
 'spirit-lamps': 'portable_stove',
 'spirit-level': 'spirit_level',
 'spirit-stove': 'portable_stove',
 'spirit-stoves': 'portable_stove',
 'spirit-wind': 'kamikaze',
 'spirit-writing': 'automatic_writing',
 'spiritair': 'spirit_airlines',
 'spiritair.com': 'spirit_airlines',
 'spiritairlines': 'spirit_airlines',
 'spiritan': 'holy_ghost_fathers',
 'spiritans': 'holy_ghost_fathers',
 'spiritcatchesyou.com': 'the_spirit_catches_you_and_you_fall_down',
 'spirited': 'spirit',
 'spiritfront': 'spiritual_front',
 'spiriting': 'spirit',
 'spiritist': 'spiritism',
 'spiritous': 'spirituality',
 'spirits': 'spirit',
 'spiritualisation': 'integral_yoga',
 'spiritualised': 'spiritualized',
 'spiritualist': 'spiritualism',
 'spiritualists': 'spiritualism',
 'spiritweed': 'eryngium_foetidum',
 'spiritzone': 'spirit_zone_records',
 'spiriva': 'tiotropium',
 'spirk': 'kirk/spock',
 'spiro-graph': 'spirograph',
 'spirochaeta': 'spirochaete',
 'spirochaetal': 'spirochaete',
 'spirochaetales': 'spirochaete',
 'spirochaetes': 'spirochaete',
 'spirochate': 'spirochaete',
 'spirochetal': 'spirochaete',
 'spirochete': 'spirochaete',
 'spirochetes': 'spirochaete',
 'spirochette': 'spirochaete',
 'spirocycle': 'spiro_compound',
 'spirocyclic': 'spiro_compound',
 'spirolina': 'spirulina',
 'spironemid': 'apusozoa',
 'spironemidae': 'apusozoa',
 'spironemids': 'apusozoa',
 'spironolact': 'spironolactone',
 'spironolacton': 'spironolactone',
 'spironolactose': 'spironolactone',
 'spiroplasm': 'spiroplasma',
 'spiroplasmataceae': 'spiroplasma',
 'spiropteridae': 'acuariidae',
 'spiroraphe': 'spirorhaphe',
 'spiros': 'spiro',
 'spirostomun': 'spirostomum',
 'spirotone': 'spironolactone',
 'spirotrichea': 'spirotrich',
 'spirotrichs': 'spirotrich',
 'spirtuality': 'judiciary',
 'spirulidae': 'spirula',
 'spirurina': 'spiruria',
 'spirytus': 'neutral_grain_spirit',
 'spissitude': 'henry_more',
 'spit': 'spitting',
 'spita': 'satanic_panic_in_the_attic',
 'spitbol': 'spitbol_compiler',
 'spitbug': 'froghopper',
 'spitewinter': 'ashover',
 'spitfire': 'supermarine_spitfire',
 'spitfires': 'supermarine_spitfire',
 'spithurst': 'barcombe',
 'spitir': 'spirit',
 'spitomin': 'buspirone',
 'spitoon': 'spittoon',
 'spitoono': 'spittoono',
 'spitroast': 'rotisserie',
 'spitsburgen': 'svalbard',
 'spitspergen': 'spitsbergen',
 'spittle': 'saliva',
 'spittlebug': 'froghopper',
 'spittlebugs': 'froghopper',
 'spituk': 'spitok',
 'spitzbergen': 'spitsbergen',
 'spitzburgen': 'svalbard',
 'spitzer-girl': 'eliot_spitzer_prostitution_scandal',
 'spitzeruption': 'eliot_spitzer_prostitution_scandal',
 'spitzing-see': 'spitzingsee',
 'spitzkop': 'spitzkoppe',
 'spitzweg': 'carl_spitzweg',
 'spivack': 'spivak',
 'spivakov': 'vladimir_spivakov',
 'spiw': 'special_purpose_individual_weapon',
 'spix': 'johann_baptist_von_spix',
 'spiza': 'dickcissel',
 'spizastur': 'black-and-white_hawk-eagle',
 'spiziapteryx': 'spot-winged_falconet',
 'spizz': 'spizzenergi',
 'spizzichino': 'cymbal_manufacturers',
 'spjcm': 'sp_jain_center_of_management',
 'spjimr': 's_p_jain_institute_of_management_and_research',
 'spjj': 'francisco_carle_airport',
 'spjr': 'mayor_general_fap_armando_revoredo_iglesias_airport',
 'spki': 'simple_public_key_infrastructure',
 'spkr': 'pc_speaker',
 'spl2': 'scottish_premier_league',
 'spla-united': 'spla-nasir',
 'splade': 'splayd',
 'splanchnocranium': 'facial_bones',
 'splanchnopleuric': 'splanchnopleure',
 'splanchnoptosis': 'visceroptosis',
 'splanchomancy': 'anthropomancy',
 'splaser': 'halo_3',
 'splash.pcx': 'bootsplash',
 'splash.rle': 'bootsplash',
 'splasher': 'footplate',
 'splashers': 'footplate',
 'splashface.com': 'icarly',
 'splashpad': 'splash_pad',
 'splashpads': 'splash_pad',
 'splashscreen': 'splash_screen',
 'splashworks': 'splash_works',
 'splashypants': 'mister_splashy_pants',
 'splatstick': 'splatter_film',
 'splatter': 'splatter_film',
 'splattergrind': 'grindcore',
 'splaundrel': 'spandrel',
 'splaying': 'splay_tree',
 'splcenter': 'southern_poverty_law_center',
 'splcenter.org': 'southern_poverty_law_center',
 'splck': 'rainbow_trout',
 'spld': 'learning_disability',
 'spleenectomy': 'splenectomy',
 'spleenful': 'spleen',
 'spleenomegaly': 'splenomegaly',
 'spleens': 'spleen',
 'spleenwort': 'asplenium',
 'spleeny': 'spleen',
 'splenctic': 'spleen',
 'splendar': 'splenda',
 'splendour': 'splendor',
 'splenetic': 'spleen',
 'splenic': 'spleen',
 'splenitis': 'splenomegaly',
 'splenius': 'splenius_muscles',
 'spliceome': 'spliceosome',
 'spliceosomes': 'spliceosome',
 'splicer': 'bioshock',
 'splicesome': 'spliceosome',
 'splicesosome': 'spliceosome',
 'splicing': 'splice',
 'splin': 'splean',
 'splines': 'spline',
 'splink': 'green_cross_code',
 'splinters': 'splinter',
 'splish-splash': 'splish_splash',
 'splishsplash': 'splish_splash',
 'split-bamboo': 'bamboo_fly_rod',
 'split-complex': 'split-complex_number',
 'split-decision': 'split_decision',
 'split-decisions': 'split_decision',
 'split-level': 'split-level_home',
 'split-octonian': 'split-octonion',
 'split-octonions': 'split-octonion',
 'split-pea': 'split_pea',
 'split-peas': 'split_pea',
 'split-personality': 'dissociative_identity_disorder',
 'split-phase': 'split-phase_electric_power',
 'split-plot': 'restricted_randomization',
 'split-quaternions': 'split-quaternion',
 'split-radix': 'split-radix_fft_algorithm',
 'split-s': 'split_s',
 'split-screen': 'split_screen',
 'split-ticket': 'split-ticket_voting',
 'split8': 'split-8',
 'splitbarge': 'hopper_barge',
 'splitfin': 'goodeidae',
 'splitfire': 'splitfire_spark_plug',
 'spliting': 'splitting',
 'splitpi': 'split-pi',
 'splitscreen': 'split_screen',
 'splitstree4': 'splitstree',
 'splitsvilla': 'mtv_splitsvilla',
 'splittail': 'pogonichthys',
 'splittails': 'pogonichthys',
 'splittercore': 'speedcore',
 'splittering': 'splitterring',
 'splitters': 'dsl_filter',
 'splittie': 'volkswagen_type_2',
 'splitting-circle': 'splitting_circle_method',
 'splittings': 'splitting',
 'splo': 'ilo_airport',
 'splog': 'spam_blog',
 'splogging': 'spam_blog',
 'splogosphere': 'spam_blog',
 'splogs': 'spam_blog',
 'sploid': 'gawker_media',
 'splooge': 'ejaculation',
 'splork': 'peggle',
 'sploshing': 'wet_and_messy_fetishism',
 'splost': 'special-purpose_local-option_sales_tax',
 'splot': 'splott',
 'spls': 'staples_inc.',
 'splt': 'substantive_patent_law_treaty',
 'splunking': 'caving',
 'splurchase': 'impulse_purchase',
 'splurt': 'z-mc',
 'splus': 's-plus',
 'spma': 'socialist_party_of_massachusetts',
 'spml': 'service_provisioning_markup_language',
 'spmt': 'self_propelled_modular_transporter',
 'spmyev': 'strawberry_pseudo_mild_yellow-edge_virus',
 'spn-46': 'an/spn-46_radar',
 'spne': 'subgame_perfect_equilibrium',
 'spnea': 'historic_new_england',
 'spni': 'society_for_the_protection_of_nature_in_israel',
 'spnj': 'socialist_party_of_new_jersey',
 'spnm': 'society_for_the_promotion_of_new_music',
 'spnn': 'saint_paul_neighborhood_network',
 'spns': 'special_projects_of_national_significance',
 'spntr': 'sixpence_none_the_richer',
 'spock': 's.p.o.c.k',
 'spocker': 'vulcan_salute',
 'spod': 'spinning_wait_cursor',
 'spodee': 'spodi',
 'spodie': 'spodi',
 'spodosol': 'podsol',
 'spodosols': 'podsol',
 'spoe': 'social_democratic_party_of_austria',
 'spoekslottet': 'scheffler_palace',
 'spoem': 'spoetry',
 'spoerle': 'arrow_electronics',
 'spoetzl': 'spoetzl_brewery',
 'spof': 'single_point_of_failure',
 'spog': 'confectionery',
 'spogs': 'spogs_racing',
 'spoil-five': 'spoil_five',
 'spoilage': 'decomposition',
 'spoilation': 'spoliation_of_evidence',
 'spoiled': 'spoiled_child',
 'spoiledcarp': 'hiroshima_toyo_carp',
 'spoilerons': 'spoileron',
 'spoilers': 'spoiler',
 'spoiling': 'decomposition',
 'spoirts': 'sport',
 'spok': 'national_organization_of_scouts_of_ukraine',
 'spokaans': 'spocanian',
 'spoken-word': 'spoken_word',
 'spokes': 'spoke',
 'spokescouncils': 'spokescouncil',
 'spokesman-review': 'the_spokesman-review',
 'spokesmen': 'the_spokesmen',
 'spokesmodel': 'promotional_model',
 'spokesmodels': 'spokesman',
 'spokesperson': 'spokesman',
 'spokestoons': 'spokestoon',
 'spokeswoman': 'spokesman',
 'spokewoman': 'spokesman',
 'spokoynoye': 'spokoyny',
 'spokslottet': 'scheffler_palace',
 'spolarium': 'spoliarium',
 'spoletium': 'spoleto',
 'spoliation': 'spoliation_of_evidence',
 'spon': 'der_spiegel',
 'spon1': 'spondin_1',
 'spondaic': 'spondee',
 'spondanus': 'henri_spondanus',
 'spondarthritis': 'seronegative_spondyloarthropathy',
 'spondianthinae': 'spondianthus',
 'spondonicles': 'billycan',
 'spondulix': 'spondulics',
 'spondylarthritis': 'spondyloarthropathy',
 'spondylarthropathies': 'spondyloarthropathy',
 'spondylarthropathy': 'spondyloarthropathy',
 'spondylidae': 'spondylus',
 'spondyloaropathy': 'spondylitis',
 'spondyloarthritis': 'spondyloarthropathy',
 'spondyloarthropathies': 'spondyloarthropathy',
 'spondylodesis': 'spinal_fusion',
 'spondylopathy': 'spondylopathies',
 'spondylosaurus': 'pliosaurus',
 'spondylosyndesis': 'spinal_fusion',
 'spondylothesis': 'spondylolisthesis',
 'spondylous': 'vertebra',
 'sponge-bob-square-pants': 'spongebob_squarepants',
 'spongeball': 'spongebob_squarepants:_battle_for_bikini_bottom',
 'spongebath': 'bathing',
 'spongebob': 'spongebob_squarepants',
 'spongebobs': 'spongebob_squarepants',
 'spongebobsquarepants': 'spongebob_squarepants',
 'spongeboob': 'spongebob_squarepants',
 'spongecola': 'sponge_cola',
 'spongemonkey': 'spongmonkeys',
 'spongemonkeys': 'spongmonkeys',
 'sponges': 'sponge',
 'spongeworthy': 'the_sponge',
 'spongia': 'retiarius',
 'spongiaria': 'sponge',
 'sponging': 'begging',
 'spongioblastoma': 'glioblastoma_multiforme',
 'spongiobranchaea': 'pneumodermatidae',
 'spongivorous': 'spongivore',
 'spongivory': 'spongivore',
 'spongmonkey': 'spongmonkeys',
 'spongomonad': 'spongomonadea',
 'sponheim-kreuznach': 'bad_kreuznach',
 'sponheimer': 'house_of_sponheim',
 'sponichi': 'sports_nippon',
 'sponsered': 'sponsor',
 'sponsership': 'sponsor',
 'sponsons': 'sponson',
 'sponsored': 'sponsor',
 'sponsorgate': 'sponsorship_scandal',
 'sponsorhood': 'the_strangerhood',
 'sponsoring': 'sponsor',
 'sponsors': 'sponsor',
 'sponsorship': 'sponsor',
 'spontaneism': 'revolutionary_spontaneity',
 'spontaneity': 'spontaneous',
 'spontaneously': 'spontaneous',
 'spontini': 'gaspare_spontini',
 'spoodle': 'cockapoo',
 'spooey': 'single-point_urban_interchange',
 'spoofcard': 'caller_id_spoofing',
 'spoofed': 'spoof',
 'spoofing': 'spoof',
 'spoofs': 'spoof',
 'spoog': 'semen',
 'spooge': 'semen',
 'spookitalk': 'starship_titanic',
 'spooks/mi-5': 'spooks',
 'spookstock': 'schwagstock',
 'spooler': 'spooling',
 'spoolwood': 'betula_papyrifera',
 'spoon-bending': 'spoon_bending',
 'spoon-billed': 'spoon-billed_sandpiper',
 'spoon-fork': 'spork',
 'spoonbean': 'shell_game',
 'spoonbending': 'spoon_bending',
 'spoonbills': 'spoonbill',
 'spoondog': 'crayfish',
 'spoonerised': 'spoonerism',
 'spoonerisms': 'spoonerism',
 'spoonplugging': 'spoonplug',
 'spoons/donkey': 'spoons',
 'spoonwort': 'cochlearia',
 'spoony': 'dj_spoony',
 'spoornet': 'transnet_freight_rail',
 'spoorwegmuseum': 'nederlands_spoorwegmuseum',
 'sporacius': 'flavius_sporacius',
 'sporaeginthus': 'amandava',
 'sporahexal': 'cefalexin',
 'sporan': 'sporran',
 'sporange': 'sporangium',
 'sporangia': 'sporangium',
 'sporangial': 'sporangium',
 'sporangiform': 'sporangium',
 'sporangiocyst': 'sporangiole',
 'sporangioid': 'sporangium',
 'sporangiospore': 'sporangium',
 'sporanox': 'itraconazole',
 'sporcle.com': 'sporcle',
 'spores': 'spore',
 'sporge': 'sporgery',
 'sporging': 'sporgery',
 'sporin': 'sporran',
 'sporkies': 'spork',
 'sporks': 'spork',
 'sporno': 'obadiah_ben_jacob_sforno',
 'sporocarps': 'sporocarp',
 'sporochnales': 'sporochnaceae',
 'sporocyst': 'miracidium',
 'sporodium': 'sporidia',
 'sporogony': 'sporozoite',
 'sporophytic': 'sporophyte',
 'sporotheca': 'mycangium',
 'sporozoa': 'apicomplexa',
 'sporozoan': 'apicomplexa',
 'sporozoans': 'apicomplexa',
 'sporozoites': 'sporozoite',
 'sporrans': 'sporran',
 'sporren': 'sporran',
 'sporron': 'sporran',
 'sporsnjall': 'king_of_nerike',
 'sport-express': 'sport_express',
 'sport-expressen': 'tv4_sport',
 'sport-touring': 'sport_touring',
 'sport1.1': 'sport1',
 'sport1.2': 'sport1',
 'sport1.3': 'sport1',
 'sport1.4': 'sport1',
 'sport1.5': 'sport1',
 'sport1.6': 'sport1',
 'sport1.7': 'sport1',
 'sport1.8': 'sport1',
 'sportabout': 'eshelman',
 'sportacandy': 'lazytown',
 'sportaerobics': 'aerobics',
 'sportage': 'kia_sportage',
 'sportastephanie': 'lazytown',
 'sportbike': 'sport_bike',
 'sportbikes': 'sport_bike',
 'sportboat': 'sportsboat',
 'sportclassic': 'ducati_sportclassic',
 'sportclimbing': 'sport_climbing',
 'sportcruiser': 'czaw_sportcruiser',
 'sporterisation': 'sporterising',
 'sporterised': 'sporterising',
 'sporterization': 'sporterising',
 'sporterizing': 'sporterising',
 'sportfish': 'game_fish',
 'sportfishing': 'recreational_fishing',
 'sporticus': 'sportacus',
 'sporting-chance': 'sporting_chance',
 'sportintern': 'red_sport_international',
 'sportis': 'portis/sportis',
 'sportive': 'cyclosportive',
 'sportivnoye': 'sportivnaya_metro_station',
 'sportivny': 'sportivnaya_metro_station',
 'sportjock': 'jockstrap',
 'sportka': 'ford_ka',
 'sportklub': 'sport_klub',
 'sportmanship': 'sportsmanship',
 'sportmart': 'sports_authority',
 'sportmax': 'max_mara',
 'sportnet': 'sportnet.hr',
 'sportpalastrede': 'sportpalast_speech',
 'sportpaleis': 'sportpaleis_antwerp',
 'sportplane': 'sports_plane',
 'sportplanet': 'planet_network',
 'sportrak': 'daihatsu_rocky',
 'sportran': 'shreveport_area_transit_system',
 'sportranger': 'sport_ranger',
 'sports': 'sport',
 'sports-prototype': 'sports_prototype',
 'sports.com': 'sportsbook.com',
 'sportsbike': 'sport_bike',
 'sportsbookreview': 'sportsbook',
 'sportsbooks': 'sportsbook',
 'sportscar': 'sports_car',
 'sportscars': 'sports_car',
 'sportscaster': 'sports_commentator',
 'sportscasting': 'broadcasting_of_sports_events',
 'sportschannel': 'sportschannel_america',
 'sportscope': 'the_score_television_network',
 'sportsese': 'jargon',
 'sportsjacket': 'sportcoat',
 'sportsline.com': 'cbssports.com',
 'sportsmen': 'sportsperson',
 'sportsnet': 'rogers_sportsnet',
 'sportsnet.ca': 'rogers_sportsnet',
 'sportsnight': 'sports_night',
 'sportspeople': 'sportsperson',
 'sportspeopleship': 'sportsmanship',
 'sportspersons': 'sportsperson',
 'sportsplane': 'sports_plane',
 'sportsplus': 'sports_plus',
 'sportsreader': 'sports_commentator',
 'sportssouth': 'sportsouth',
 'sportstalk980': 'wtem',
 'sportsusa': 'sports_usa_radio_network',
 'sportswoman': 'sportsperson',
 'sportswomen': 'sportsperson',
 'sportswriter': 'sports_journalism',
 'sportswriters': 'sports_journalism',
 'sportswriting': 'sports_journalism',
 'sporttv': 'sport_tv',
 'sporula': 'spore',
 'sporulate': 'spore',
 'sporulation': 'spore',
 'sporule': 'spore',
 'sporus': 'sporus_of_nicaea',
 'sporveien': 'kollektivtransportproduksjon',
 'spos': 'noncovalent_solid-phase_organic_synthesis',
 'spot-beaming': 'spot_beam',
 'spot-bellied': 'spot-bellied_eagle-owl',
 'spot-billed': 'spot-billed_pelican',
 'spot-crowned': 'spot-crowned_woodcreeper',
 'spot-op': 'spotlight_operator',
 'spot-red': 'spotted_redshank',
 'spot-winged': 'spot-winged_thrush',
 'spotbill': 'indian_spot-billed_duck',
 'spotcode': 'shotcode',
 'spoterized': 'smart_personal_objects_technology',
 'spotface': 'spot_facing',
 'spotlights': 'spotlight',
 'spotnicks': 'the_spotnicks',
 'spotnitz': 'henry_spotnitz',
 'spotniz': 'hyman_spotnitz',
 'spots': 'spot',
 'spotshank': 'spotted_redshank',
 'spotted-laurel': 'aucuba_japonica',
 'spottsylvania': 'spotsylvania',
 'spotweld': 'spot_welding',
 'spoty': 'bbc_sports_personality_of_the_year',
 'spow': 'science_parks_of_wallonia',
 'spp-1': 'spp-1_underwater_pistol',
 'spp-1m': 'spp-1_underwater_pistol',
 'spp.': 'species',
 'spp1': 'osteopontin',
 'sppd': 'saint_paul_police_department',
 'sppi': 'science_and_public_policy_institute',
 'sppna': 'security_and_prosperity_partnership_of_north_america',
 'spps': 'super_proton_synchrotron',
 'sppu-20': 'gryazev-shipunov_gsh-6-23',
 'sppy': 'chachapoyas_airport',
 'spq-11': 'an/spq-11',
 'spq-9': 'an/spq-9',
 'spq-libre': 'spq_libre',
 'spq11': 'an/spq-11',
 'spqt': 'crnl._fap_francisco_secada_vignetta_international_airport',
 'spr-2': 'sp3_transcription_factor',
 'spraberry': 'spraberry_trend',
 'sprachbunde': 'sprachbund',
 'sprachebund': 'sprachbund',
 'sprachenbund': 'sprachbund',
 'spraglebugten': 'uummannaq',
 'sprained': 'sprain',
 'sprains': 'sprain',
 'sprainting': 'spraint',
 'spraints': 'spraint',
 'sprakradet': 'norwegian_language_council',
 'sprat': 'sprattus',
 'spratley': 'spratly_islands',
 'spratly': 'spratly_islands',
 'spratlys': 'spratly_islands',
 'sprats': 'sprattus',
 'sprawk': 'sparrowhawk',
 'sprawl-and-brawl': 'mixed_martial_arts',
 'sprawled': 'sprawl',
 'sprawling': 'sprawl',
 'sprawls': 'sprawl',
 'spray-paint': 'spray_painting',
 'spray-painted': 'spray_painting',
 'spray.se': 'spray_network',
 'spraycover': 'spraydeck',
 'spraying': 'spray',
 'spraypaint': 'spray_painting',
 'spraypainted': 'spray_painting',
 'spraypainting': 'spray_painting',
 'sprayskirt': 'spraydeck',
 'sprayton': 'spreyton',
 'spread-eagle': 'spreadeagle',
 'spread-eagleism': 'jingoism',
 'spread-eagleist': 'jingoism',
 'spread-eagleists': 'jingoism',
 'spread-spectrum': 'spread_spectrum',
 'spread-winged': 'spread-winged_skipper',
 'spreadeagleism': 'jingoism',
 'spreadfirefox.com': 'mozilla_firefox',
 'spreads': 'spread',
 'spreadsheeet': 'spreadsheet',
 'spreadsheets': 'spreadsheet',
 'spreadshirt.com': 'spreadshirt',
 'spreadwing': 'lestidae',
 'sprecher': 'sprecher_brewery',
 'sprechsang': 'sprechgesang',
 'sprechstimme': 'sprechgesang',
 'spreckles': 'spreckels',
 'spreng.': 'curt_polycarp_joachim_sprengel',
 'sprengelia': 'melhania',
 'sprengriegel': 'riegel_mine_43',
 'sprep': 'pacific_regional_environment_programme',
 'spreti-rennen': 'preis_der_sparkassen-finanzgruppe',
 'spreuerbrucke': 'lucerne',
 'spreuerbruecke': 'lucerne',
 'sprevani': 'sprevane',
 'sprevjane': 'sprevane',
 'sprewanen': 'sprevane',
 'sprewans': 'sprevane',
 'sprewell': 'latrell_sprewell',
 'spri': 'scott_polar_research_institute',
 'spricket': 'rhaphidophoridae',
 'spridget': 'austin-healey_sprite',
 'spriditis': 'anna_brigadere',
 'spriguns': 'spriguns_of_tolgus',
 'sprinbok': 'springbok',
 'spring-ford': 'spring-ford_area_school_district',
 'spring-heeled-jack': 'spring_heeled_jack',
 'spring-loading': 'options_backdating',
 'spring-pancake': 'spring_pancake',
 'springbal': 'lolo_ball',
 'springbeauty': 'claytonia_perfoliata',
 'springboards': 'springboard',
 'springboks': 'south_africa_national_rugby_union_team',
 'springbough': 'frank_sander_residence',
 'springbreak': 'spring_break',
 'springbuck': 'springbok',
 'springerlies': 'springerle',
 'springfields': 'the_springfields',
 'springfish': 'crenichthys',
 'springform': 'cookware_and_bakeware',
 'springframework': 'spring_framework',
 'springgreen': 'x11_color_names',
 'springhaas': 'springhare',
 'springhome': 'spring_home',
 'springhouse': 'spring_house',
 'springisd': 'spring_independent_school_district',
 'springisd.com': 'spring_independent_school_district',
 'springisd.org': 'spring_independent_school_district',
 'springman': 'springman_records',
 'springroll': 'spring_roll',
 'springrolls': 'spring_roll',
 'springs': 'spring',
 'springsource': 'spring_framework',
 'springsteen': 'bruce_springsteen',
 'springstein': 'bruce_springsteen',
 'springstone': 'springstone_school',
 'springtails': 'springtail',
 'springwidgets': 'fox_interactive_media',
 'springwort': 'euphorbia_lathyris',
 'sprint': 'sprint_nextel',
 'sprint-nextel': 'sprint_nextel',
 'sprint/centel': 'sprint_nextel',
 'sprint/nextel': 'sprint_nextel',
 'sprintcar': 'sprint_car_racing',
 'sprintcars': 'sprint_car_racing',
 'sprinters': 'sprinter',
 'sprintnet': 'telenet',
 'sprintpcs': 'sprint_nextel',
 'sprints': 'sprint',
 'sprintze': 'fiddler_on_the_roof',
 'sprit': 'spritsail',
 'sprites': 'sprite',
 'spriti': 'spirit',
 'sprits': 'spritsail',
 'spritsails': 'spritsail',
 'spritual': 'spiritual',
 'sprn': 'sprn-2_prognoz',
 'sproc': 'stored_procedure',
 'sprockets': 'sprocket',
 'sproggen': 'child',
 'sprollie': 'dog_hybrid',
 'sprookjesbos': 'fairy_tale_forest',
 'sprosser': 'thrush_nightingale',
 'sprotborough': 'sprotbrough_and_cusworth',
 'sprotbrough': 'sprotbrough_and_cusworth',
 'sprott': 'sprot',
 'sprottau': 'szprotawa',
 'sproutlore': 'robert_rankin',
 'sprskohrvatski': 'serbo-croatian_language',
 'sprt': 'sequential_probability_ratio_test',
 'spruces': 'spruce',
 'spruch': 'zbigniew_spruch',
 'sprudel': 'karlovy_vary',
 'spruiker': 'tout',
 'spruill': 'godfrey_spruill',
 'spruitjespak': 'six_days_of_the_greenery',
 'sprul-pa': 'tulpa',
 'sprul-sku': 'tulku',
 'sprung-rhythm': 'sprung_rhythm',
 'sprunk': 'grand_theft_auto:_san_andreas',
 'sprut': 'sprut_anti-tank_gun',
 'sprv': 'supervisor',
 'sprx-105': 'phendimetrazine',
 'sprycel': 'dasatinib',
 'sprytron': 'krytron',
 'sps-32': 'scanfar',
 'sps-33': 'scanfar',
 'sps-40': 'an/sps-40',
 'sps-48': 'an/sps-48',
 'sps-49': 'an/sps-49',
 'sps-52': 'an/sps-52',
 'sps-55': 'an/sps-55',
 'sps-67': 'an/sps-67',
 'sps32': 'scanfar',
 'sps33': 'scanfar',
 'spscc': 'south_puget_sound_community_college',
 'spse': 'south_pacific_stock_exchange',
 'spsf': 'santa_fe-southern_pacific_merger',
 'spsma': 'saint_petersburg_state_medical_academy',
 'spsr': 'san_pedro_and_southwestern_railroad',
 'spsu': 'southern_polytechnic_state_university',
 'sptc': 'swaziland_posts_and_telecommunications',
 'sptcom': 'comindico',
 'sptd': 'scsi_pass-through_direct',
 'spti': 'scsi_pass_through_interface',
 'sptimes.ru': 'the_st._petersburg_times',
 'sptkd': 'south_pacific_taekwon-do_federation',
 'sptn': 'crnl._fap_carlos_ciriani_santa_rosa_international_airport',
 'spto': 'south_pacific_tourism_organisation',
 'sptu': 'padre_aldamiz_international_airport',
 'sptv': 'simple_plan',
 'spuc': 'society_for_the_protection_of_unborn_children',
 'spuckie': 'submarine_sandwich',
 'spud': 'saint_paul_union_depot',
 'spud-u-like': 'spudulike',
 'spudayakumar': 's._p._udayakumar',
 'spudcannon': 'spud_gun',
 'spudgun': 'spud_gun',
 'spudnick': 'sputnik_program',
 'spudnuts': 'spudnut',
 'spuds': 'spud',
 'spudz': 'tottenham_hotspur_f.c.',
 'spufi': 'ibm_spufi',
 'spuhler': 'peter_spuhler',
 'spui': 'single-point_urban_interchange',
 'spuknit': 'sputnik_program',
 'spumanti': 'sparkling_wine',
 'spume': 'spume_island',
 'spumone': 'spumoni',
 'spunga': 'squeegee',
 'spunje': 'skrull',
 'spunkymonky': 'joshua_fernandez',
 'spur': 'gruppe_spur',
 'spur-flower': 'plectranthus',
 'spur-gear': 'gear',
 'spur-thighed': 'spur-thighed_tortoise',
 'spur-throated': 'catantopinae',
 'spura': 'seward_park_urban_renewal_area',
 'spuren': 'frank_duval',
 'spurensuche': 'back_to_the_roots',
 'spurflower': 'plectranthus',
 'spurge': 'euphorbia',
 'spurge-laurel': 'daphne_laureola',
 'spurges': 'euphorbia',
 'spuriously': 'spurious',
 'spuriousness': 'spurious',
 'spurlock': 'morgan___spurlock',
 'spurrer': 'steve_spurrier',
 'spurrey': 'spergula',
 'spurrier': 'steve_spurrier',
 'spurry': 'spergula',
 'spurs': 'spurs_national_honor_society',
 'spurts': 'spurt',
 'spurwort': 'sherardia',
 'sputnick': 'sputnik_program',
 'sputnik': 'sputnik_program',
 'sputnik2': 'sputnik_2',
 'sputter': 'sputtering',
 'spv-2000': 'budd_rail_diesel_car',
 'spv2000': 'budd_rail_diesel_car',
 'spve': 'swedish_chamber_choir',
 'spwla': 'society_of_petrophysicists_and_well_log_analysts',
 'spx/ipx': 'ipx/spx',
 'spxs': 'saint_pius_x_seminary',
 'spy-1': 'an/spy-1',
 'spy-3': 'an/spy-3',
 'spy1': 'an/spy-1',
 'spy3': 'an/spy-3',
 'spybase': 'namebase',
 'spybiwire': 'spy-bi-wire',
 'spybotics': 'lego_spybotics',
 'spybots': 'lego_spybotics',
 'spyc': 'shatin_pui_ying_college',
 'spychangers': 'spy_changers',
 'spycher': 'christoph_spycher',
 'spychip': 'spychips',
 'spycrush': 'rogue_security_software',
 'spydawn': 'spysheriff',
 'spydogs': 'the_secret_files_of_the_spy_dogs',
 'spyfi': 'spy-fi',
 'spyfox': 'spy_fox',
 'spygame': 'spy_game',
 'spygirl': 'spy_girl',
 'spyhenrylau': 'spy_henry_lau',
 'spyhunter': 'spy_hunter',
 'spying': 'espionage',
 'spykerf1': 'spyker_f1',
 'spylocked': 'spysheriff',
 'spymaker': 'spymaker:_the_secret_life_of_ian_fleming',
 'spynie': 'spynie_palace',
 'spynorsk': 'spynorsk_mordliste',
 'spyology': 'spyology:_the_complete_book_of_spycraft',
 'spypeout': 'skype',
 'spyplane': 'surveillance_aircraft',
 'spyplanes': 'surveillance_aircraft',
 'spyrograph': 'spirograph',
 'spyrogyra': 'spyro_gyra',
 'spyros': 'spiro',
 'spysat': 'spy_satellite',
 'spysherriff': 'spysheriff',
 'spyshredder': 'spysheriff',
 'spysnatcher': 'spy_snatcher',
 'spysweeper': 'spy_sweeper',
 'spytoy': 'eyetoy:_operation_spy',
 'spytrooper': 'spysheriff',
 'spyur': 'yellow_pages',
 'spyware-net': 'fbm_software',
 'spywarebot': 'spysheriff',
 'spywarelabs': 'virtual_bouncer',
 'spywarelocked': 'spyware',
 'spywareno': 'spysheriff',
 'spywarequake': 'spysheriff',
 'spywarequake.com': 'smitfraud',
 'spywares': 'spyware',
 'spywaresheriff': 'spysheriff',
 'spywarestrike': 'spysheriff',
 'spywiper': 'spy_wiper',
 'spzo': 'alejandro_velasco_astete_international_airport'}
        