
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_sq = {'sq-006': 'singapore_airlines_flight_006',
 'sq-8': 'sq8',
 'sq-universality': 'sq_universal_group',
 'sq.ft': 'square_foot',
 'sq.ft.': 'square_foot',
 'sq.wikipedia.org': 'albanian_wikipedia',
 'sq006': 'singapore_airlines_flight_006',
 'sq21': 'singapore_airlines_flight_21',
 'sq22': 'singapore_airlines_flight_21',
 'sq380': 'airbus_a380',
 'sqabasic': 'ibm_rational_sqabasic',
 'sqaunto': 'squanto',
 'sqcif': 'common_intermediate_format',
 'sqcrd': 'skeena-queen_charlotte_regional_district',
 'sqdg': 'sulfoquinovosyl_diacylglycerol',
 'sql-clr': 'sql_clr',
 'sql/ds': 'ibm_sql/ds',
 'sql2003': 'sql:2003',
 'sql3': 'sql',
 'sql92': 'sql-92',
 'sql:2006': 'sql:2008',
 'sqlbase': 'gupta_technologies',
 'sqlca': 'ibm_db2',
 'sqlce': 'sql_server_compact',
 'sqlclr': 'sql_clr',
 'sqlcode': 'db2_sql_return_codes',
 'sqli': 'structured_query_language_interface',
 'sqlite3': 'sqlite',
 'sqllite': 'sqlite',
 'sqlwindows': 'gupta_technologies',
 'sqmc': 'company_quartermaster_sergeant',
 'sqmi': 'square_mile',
 'sqms': 'company_quartermaster_sergeant',
 'sqnldr': 'squadron_leader',
 'sqoo6': 'singapore_airlines_flight_006',
 'sqq-32': 'an/sqq-32_mine-hunting_sonar',
 'sqq-89': 'an/sqq-89',
 'sqq.': 'et_seq.',
 'sqq32': 'an/sqq-32_mine-hunting_sonar',
 'sqq89': 'an/sqq-89',
 'sqr3': 'sq3r',
 'sqrt': 'square_root',
 'sqsc': 'questacon',
 'sqstm1': 'sequestosome_1',
 'sqt1': 'herg',
 'sqts': 'short_qt_syndrome',
 'squa': 'squaw',
 'squabble': 'controversy',
 'squad-based': 'man-to-man_wargame',
 'squaddie': 'british_army',
 'squaddy': 'british_army',
 'squadists': 'squadism',
 'squadristi': 'blackshirts',
 'squadristri': 'blackshirts',
 'squadronaires': 'the_squadronaires',
 'squadrons': 'squadron',
 'squads': 'squad',
 'squaker': 'mid-range_speaker',
 'squaktalk': 'squawkbox',
 'squalestatin': 'zaragozic_acid',
 'squalicum': 'squalicum_high_school',
 'squalid': 'squalidae',
 'squalidly': 'cleanliness',
 'squalidness': 'cleanliness',
 'squaliform': 'squaliformes',
 'squaliforma': 'hypostomus',
 'squalled': 'squall',
 'squaller': 'squall',
 'squallers': 'squall',
 'squalling': 'squall',
 'squalls': 'squall',
 'squally': 'squall',
 'squalus': 'spurdog',
 'squamate': 'squamata',
 'squamates': 'squamata',
 'squamosa': 'tridacna_squamosa',
 'squamous': 'squamous_epithelium',
 'squarable': 'square_root',
 'squaraine': 'squaraine_dye',
 'squarcione': 'francesco_squarcione',
 'squardon': 'squadron',
 'square-dance': 'square_dance',
 'square-enix': 'square_enix',
 'square-integrable': 'integrable_function',
 'square-it': 'dots_and_boxes',
 'square-pair': 's-200_angara/vega/dubna',
 'square-planar': 'square_planar_molecular_geometry',
 'square-pressed': 'box-pressed',
 'square-rig': 'square_rig',
 'square-rigged': 'square_rig',
 'square-rigging': 'square_rig',
 'square-root': 'square_root',
 'square-sail': 'square_rig',
 'square/enix': 'square_enix',
 'squareback': 'volkswagen_type_3',
 'squareball': 'four_square',
 'squaredance': 'square_dance',
 'squareenix': 'square_enix',
 'squarefree': 'square-free_integer',
 'squarekilometer': 'square_metre',
 'squarepair': 's-200_angara/vega/dubna',
 'squareroot': 'square_root',
 'squares': 'square',
 'squaresoft': 'square_co.',
 'squaretails': 'squaretail',
 'squarewave': 'square_wave',
 'squarylium': 'squaraine_dye',
 'squashberry': 'viburnum',
 'squashsit': 'squashsite',
 'squashsite.co.uk': 'squashsite',
 'squassation': 'strappado',
 'squat-thrust': 'squat_thrust',
 'squatgate': 'malaysian_lock-up_detainee_abuse_scandal',
 'squatina': 'angel_shark',
 'squatinid': 'angel_shark',
 'squatinidae': 'angel_shark',
 'squatiniformes': 'angel_shark',
 'squats': 'squat',
 'squatted': 'squatting',
 'squatter': 'squatting',
 'squatters': 'squatting',
 'squatts': 'squatting',
 'squaw-root': 'squaw_root',
 'squaw-weed': 'symphyotrichum_puniceum',
 'squawfish': 'ptychocheilus',
 'squawkblog': 'squawk_box',
 'squawker': 'mid-range_speaker',
 'squawkers': 'mid-range_speaker',
 'squawktalk': 'squawkbox',
 'squawman': 'the_squaw_man',
 'squawroot': 'squaw_root',
 'squaxin': 'squaxin_island_tribe',
 'squealer': 'dirty_deeds_done_dirt_cheap',
 'squeamish': 'squeamishness',
 'squeans': 'the_lexicon_of_comicana',
 'squeege': 'squeegee',
 'squeegeeing': 'squeegee',
 'squeegie': 'squeegee',
 'squeegy': 'squeegee',
 'squeemish': 'squeamishness',
 'squeenix': 'square_enix',
 'squeer': 'charles_dickens',
 'squeez-it': 'squeezit',
 'squeeze-box': 'squeezebox',
 'squeeze-machine': 'hug_machine',
 'squeeze-out': 'squeeze_out',
 'squeezecentre': 'squeezecenter',
 'squeezing': 'squeezed_coherent_state',
 'squeleton': 'skeleton',
 'squenix': 'square_enix',
 'squetch': 'squash_and_stretch',
 'squeteague': 'weakfish',
 'squezze': 'squeeze',
 'squibb': 'bristol-myers_squibb',
 'squibs': 'squib',
 'squid-opus': 'octosquid',
 'squid/octopus': 'octosquid',
 'squidbilly': 'squidbillies',
 'squiddie': 'squiddy_awards',
 'squiddies': 'squiddy_awards',
 'squiddy': 'squiddy_awards',
 'squidgy': 'squidgygate',
 'squidi.net': 'a_modest_destiny',
 'squidoo.com': 'squidoo',
 'squidopus': 'octosquid',
 'squids': 'squid',
 'squiff': 'h._h._asquith',
 'squiggol': 'bird-meertens_formalism',
 'squiggy': 'david_lander',
 'squigol': 'bird-meertens_formalism',
 'squilgee': 'squeegee',
 'squill': 'scilla',
 'squillion': 'indefinite_and_fictitious_numbers',
 'squillions': 'indefinite_and_fictitious_numbers',
 'squilloidea': 'squillidae',
 'squinancywort': 'asperula_cynanchica',
 'squinches': 'squinch',
 'squinting': 'squint',
 'squip': 'be_more_chill',
 'squirearchy': 'landed_gentry',
 'squirefish': 'australasian_snapper',
 'squirel': 'squirrel',
 'squirell': 'squirrel',
 'squires': 'squire',
 'squirrelfish': 'holocentridae',
 'squirrelgirl': 'squirrel_girl',
 'squirrelpox': 'squirrel_parapoxvirus',
 'squirrels': 'squirrel',
 'squirreltail': 'elymus_elymoides',
 'squirt-gun': 'water_gun',
 'squirt.org': 'gay_cruising_in_the_united_kingdom',
 'squirter': 'female_ejaculation',
 'squirting': 'female_ejaculation',
 'squishee': 'products_produced_from_the_simpsons',
 'squishy': 'products_produced_from_the_simpsons',
 'squits': 'diarrhea',
 'squittens': 'squitten',
 'squitter': 'secondary_surveillance_radar',
 'squizzy': 'squizzy_taylor',
 'squoctopid': 'octosquid',
 'squoctopidus': 'octosquid',
 'squonks': 'squonk',
 'sqvr': 'sequatchie_valley_railroad',
 'sqwal': 'va-111_shkval',
 'sqwire': 'xupiter'}
        