
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_sr = {'sr-10': 'ti_sr-50',
 'sr-20': 'sr20',
 'sr-22': 'sr22',
 'sr-3': 'sr_3',
 'sr-33589': 'dronedarone',
 'sr-388': 'sr_388',
 'sr-4233': 'tirapazamine',
 'sr-52': 'ti-59',
 'sr-520': 'washington_state_route_520',
 'sr-556': 'ruger_sr-556',
 'sr-61': 'highway_61',
 'sr-71': 'sr-71_blackbird',
 'sr-71a': 'sr-71_blackbird',
 'sr-801': 'arizona_state_route_801',
 'sr-90': 'strontium-90',
 'sr-91': 'sr_91',
 'sr-a1': 'scavenger_receptor',
 'sr-a2': 'scavenger_receptor',
 'sr-bank': 'sparebanken_rogaland',
 'sr-bi': 'scavenger_receptor_class_b1',
 'sr-n4': 'mountbatten_class_hovercraft',
 'sr-n5': 'patrol_air_cushion_vehicle',
 'sr-n6': 'sr.n6_hovercraft',
 'sr-no': 'mrs.',
 'sr-no.': 'mrs.',
 'sr-y': 'sry',
 'sr.177': 'saunders-roe_sr.177',
 'sr.53': 'saunders-roe_sr.53',
 'sr.n1': 'sr-n1',
 'sr.n2': 'sr-n2',
 'sr.n4': 'mountbatten_class_hovercraft',
 'sr.n5': 'sr.n6_hovercraft',
 'sr.n6': 'sr.n6_hovercraft',
 'sr.se': 'sveriges_radio',
 'sr141716': 'rimonabant',
 'sr141716a': 'rimonabant',
 'sr2010': 'supreme_ruler_2010',
 'sr2020': 'supreme_ruler_2020',
 'sr20det': 'nissan_sr20det',
 'sr20vet': 'nissan_sr_engine',
 'sr25': 'sr-25',
 'sr25m': 'sr-25',
 'sr33589': 'dronedarone',
 'sr44': 'lr44_battery',
 'sr48968': 'saredutant',
 'sr520': 'washington_state_route_520',
 'sr61': 'highway_61',
 'sr71': 'sr-71_blackbird',
 'sr91': 'sr_91',
 'sra.': 'mrs.',
 'srabi': 'serabi',
 'sraddha': 'shraddha',
 'sradivari': 'stradivarius',
 'sraffa': 'piero_sraffa',
 'sragen': 'sragen_regency',
 'sraiph': 'straif',
 'srakaeo': 'sa_kaeo_province',
 'sralay': 'sralai',
 'sramana': 'shramana',
 'sramanera': 'monk',
 'sranan': 'sranan_tongo',
 'sranang': 'suriname',
 'sranantonga': 'sranan_tongo',
 'sranantongo': 'sranan_tongo',
 'srand': 'stdlib.h',
 'srang': 'tibetan_srang',
 'srank': 'subnational_rank',
 'sraosa': 'sraosha',
 'srasta': 'eisenstadt',
 'sravan': 'shraavana',
 'sravanabelagola': 'shravanabelagola',
 'sravanabelgola': 'shravanabelagola',
 'sraya': 'seraiah',
 'srayah': 'seraiah',
 'srb6': 'strontium_hexaboride',
 'srbh': 'socialist_republic_of_bosnia_and_herzegovina',
 'srbi': 'serbs',
 'srbih': 'bosnia_and_herzegovina',
 'srbija': 'serbia',
 'srbijagaz': 'srbijagas',
 'srbin': 'serbian',
 'srbm': 'short-range_ballistic_missile',
 'srbms': 'short-range_ballistic_missile',
 'srboc': 'mark_36_srboc',
 'srbophobia': 'anti-serb',
 'srbp': 'fr-2',
 'srbska': 'republika_srpska',
 'src-1': 'nuclear_receptor_coactivator_1',
 'src-2': 'nuclear_receptor_coactivator_2',
 'src-3': 'nuclear_receptor_coactivator_3',
 'src.ca': 'cbc.ca',
 'src3': 'nuclear_receptor_coactivator_3',
 'srci': 'sistema_de_radiodifusoras_culturales_indigenistas',
 'srcl2': 'strontium_chloride',
 'srco3': 'strontium_carbonate',
 'srcrr': 'roofnet',
 'srct': 'small_blue_round_cell_tumours',
 'srcusi4o10': 'egyptian_blue',
 'srcy': 'society_of_royal_cumberland_youths',
 'srdfvv': 'smt.ramkuwar_devi_fomra_vivekananda_vidyalaya',
 'srdrs': 'submarine_rescue_diving_recompression_system',
 'srds': 'international_symposium_on_reliable_distributed_systems',
 'sre-1': 'space_capsule_recovery_experiment',
 'srebarna': 'srebarna_nature_reserve',
 'srebenica': 'srebrenica',
 'srebotnik': 'katarina_srebotnik',
 'srebp': 'sterol_regulatory_element_binding_protein',
 'srebrenitza': 'srebrenica',
 'srebrinca': 'srebrenica',
 'sred': 'scientific_research_and_experimental_development_tax_credit_program',
 'sredec': 'sredets',
 'sredetz': 'sredets',
 'srednekolymskaya': 'srednekolymsky_ulus',
 'srednekolymski': 'srednekolymsky_ulus',
 'srednekolymskii': 'srednekolymsky_ulus',
 'srednekolymskiy': 'srednekolymsky_ulus',
 'srednekolymskoye': 'srednekolymsky_ulus',
 'srednekolymsky': 'srednekolymsky_ulus',
 'sredniy': 'sredny_ostrov',
 'srednyy': 'sredny_ostrov',
 'sree': 'sri',
 'sreedevi': 'sridevi',
 'sreekaaryam': 'sreekariyam',
 'sreekandesharam': 'sreekanteswaram',
 'sreekandeshwaram': 'sreekanteswaram',
 'sreekandeswaram': 'sreekanteswaram',
 'sreekantesharam': 'sreekanteswaram',
 'sreekanteshwaram': 'sreekanteswaram',
 'sreekaryam': 'sreekariyam',
 'sreemangal': 'sreemangal_upazila',
 'sreenarayanagurudevan': 'narayana_guru',
 'sreenivas': 'srinivas',
 'sreenivasan': 'srinivasan',
 'sreerampur': 'serampore',
 'sreeshanth': 'sreesanth',
 'sreetview': 'google_street_view',
 'sreevals': 'homeopathy',
 'sreevidhya': 'srividya',
 'sreevidya': 'srividya',
 'srem': 'syrmia',
 'srem/srijem': 'syrmia',
 'sremska': 'sremska_kobasica',
 'sretenka': 'sretenskoye',
 'sreya': 'shriya_saran',
 'srf2': 'strontium_fluoride',
 'srfft': 'split-radix_fft_algorithm',
 'srfj': 'socialist_federal_republic_of_yugoslavia',
 'srfti': 'satyajit_ray_film_and_television_institute',
 'srgb64': 'scrgb',
 'srgc': 'royal_canadian_geographical_society',
 'srgs': 'speech_recognition_grammar_specification',
 'srhc': 'seymour_railway_heritage_centre',
 'srhe': 'society_for_research_into_higher_education',
 'sri-lanka': 'sri_lanka',
 'sri-ramakrsnakathamrta': 'sri-sri-ramakrisna-kathamrta',
 'sri-ramakrsnakathmrta': 'sri-sri-ramakrisna-kathamrta',
 'sri-sri-ramakrishna-kathamrta': 'sri-sri-ramakrisna-kathamrta',
 'sri-sri-ramakrisna-kathamrita': 'sri-sri-ramakrisna-kathamrta',
 'sri-sri-ramakrisnakathamrta': 'sri-sri-ramakrisna-kathamrta',
 'sri-vijaya': 'srivijaya',
 'sri-vishaya': 'srivijaya',
 'sri2': 'strontium_iodide',
 'sria': 'societas_rosicruciana',
 'sricaphan': 'paradorn_srichaphan',
 'srichaphan': 'paradorn_srichaphan',
 'srid-kyong': 'sidkeong',
 'sridge': 'southridge_high_school',
 'sridharmastala': 'sri_dharmasthala',
 'sridkyong': 'sidkeong',
 'srif': 'somatostatin',
 'sriganganagar': 'sri_ganganagar',
 'srigekh': 'sarigyugh',
 'sriharikote': 'sriharikota',
 'srihotto': 'sylhet',
 'srijansena': 'sreejansena',
 'srijem': 'syrmia',
 'srikandi': 'shikhandi',
 'srikanthaiah': 'b._m._srikantaiah',
 'srikhand': 'shrikhand',
 'srikkanth': 'krishnamachari_srikkanth',
 'srikrishna': 'krishna',
 'srikrishnadevaraya': 'krishnadevaraya',
 'srikrishnadevarayalu': 'krishnadevaraya',
 'srikrishnakirtan': 'shreekrishna_kirtana',
 'srikrishnarayalu': 'krishnadevaraya',
 'srikurmam': 'sri_kurmam',
 'srilanka': 'sri_lanka',
 'srilankamys': 'ohiya_rat',
 'srilankan': 'sri_lanka',
 'srimad-bhagavatam': 'bhagavata_purana',
 'srimati': 'mrs.',
 'srimljan': 'szeremle',
 'srimukhalingam': 'mukhalingam',
 'srinadha': 'srinatha',
 'sringeri': 'shringeri',
 'srinigar': 'srinagar',
 'srinivas': 'venkateswara',
 'srinivasa': 'venkateswara',
 'srinivasapura': 'srinivaspur',
 'sripadaraya': 'sripadaraja',
 'sriperumbdur': 'sriperumbudur',
 'sriperumpudur': 'sriperumbudur',
 'sriperumputhur': 'sriperumbudur',
 'sriracha': 'si_racha',
 'sriram': 'rama',
 'sriranganatha': 'ranganatha',
 'srirangapatam': 'srirangapatna',
 'srirangapatnam': 'srirangapatna',
 'srirangapattana': 'srirangapatna',
 'sriranjani': 'shree_ranjani',
 'srisaket': 'sisaket',
 'srisatchanalai': 'amphoe_si_satchanalai',
 'srishti': 'hindu_units_of_measurement',
 'srisithisongkhram': 'sri_sitthi_songkhram',
 'srisitthisongkhram': 'sri_sitthi_songkhram',
 'sristi': 'hindu_units_of_measurement',
 'srisuriyendra': 'sri_suriyendra',
 'srisuriyothai': 'queen_sri_suriyothai',
 'srivaikundam': 'srivaikuntam',
 'srivaishava': 'sri_sampradaya',
 'srivaishnava': 'iyengar',
 'srivaishnavism': 'sri_sampradaya',
 'srivasa': 'srivasa_thakura',
 'srivastava': 'shrivastava',
 'srivenkateshwara': 'sri_venkateswara_national_park',
 'srividhya': 'srividya',
 'srivijayan': 'srivijaya',
 'srivilliputhoor': 'srivilliputhur',
 'srivilliputtur': 'srivilliputhur',
 'sriwijaya': 'srivijaya',
 'srizaku': 'werewolf:_the_forsaken',
 'srizbi': 'srizbi_botnet',
 'srjc': 'santa_rosa_junior_college',
 'srkvs': 'sri_ramakrishna_vidyashala',
 'srlay': 'sralai',
 'srlfd': 'shaker_road-loudonville_fire_department',
 'srli': 'red_list_index',
 'srlp': 'sylvia_rivera_law_project',
 'srmc': 'sri_ramachandra_medical_college_and_research_institute',
 'srmd': 'a_miracle_of_science',
 'srmist': 'srm_university',
 'srmrt': 'scarborough_and_ryedale_mountain_rescue_team',
 'srms': 'canadarm',
 'srn-3': 'sr-n3',
 'srn-6': 'sr.n6_hovercraft',
 'srn.6': 'sr.n6_hovercraft',
 'srn4': 'mountbatten_class_hovercraft',
 'srn6': 'sr.n6_hovercraft',
 'srnh': 'strong_republic_nautical_highway',
 'srnj': 'southern_railroad_of_new_jersey',
 'srnl': 'savannah_river_national_laboratory',
 'srnoluchowski': 'smoluchowski_coagulation_equation',
 'sro.': 'mrs.',
 'sro2': 'strontium_peroxide',
 'sroaof': 'simpsons_roasting_on_an_open_fire',
 'srok': 'administrative_divisions_of_cambodia',
 'srom': 'rupture_of_membranes',
 'sron': 'netherlands_institute_for_space_research',
 'sross': 'stretched_rohini_satellite_series',
 'srotac': 'star_wars_galaxies',
 'srp1': 'karyopherin_alpha_1',
 'srpc': 'society_of_rural_physicians_of_canada',
 'srpg': 'tactical_role-playing_game',
 'srpmic': 'salt_river_pima-maricopa_indian_community',
 'srpointer': 'htlingual',
 'srpska': 'republika_srpska',
 'srpski': 'serbian_language',
 'srpskohrvatski': 'serbo-croatian_language',
 'srpt': 'shortest_remaining_time',
 'srrc': 'somalia_reconciliation_and_restoration_council',
 'srrs': 'holmes_and_rahe_stress_scale',
 'srs-a': 'slow-reacting_substance_of_anaphylaxis',
 'srsfc': 'seaham_red_star_f.c.',
 'srsg': 'special_representative_of_the_secretary-general',
 'srsm': 'scottish_republican_socialist_party',
 'srso4': 'strontium_sulfate',
 'srsr': 'soviet_union',
 'srsu': 'sul_ross_state_university',
 'srsv': 'norovirus',
 'srt-10': 'dodge_srt-10',
 'srt-1720': 'srt1720',
 'srt-4': 'dodge_srt-4',
 'srt-501': 'sirtris_pharmaceuticals',
 'srt-8': 'street_and_racing_technology',
 'srt8': 'street_and_racing_technology',
 'srta': 'state_road_and_tollway_authority',
 'srta.': 'miss',
 'srtcp': 'secure_real-time_transport_protocol',
 'srtio3': 'strontium_titanate',
 'srtm': 'shuttle_radar_topography_mission',
 'srts': 'strong_republic_transit_system',
 'srtss': 'samuel_robertson_technical_secondary_school',
 'srtx': 'southwind_rail_travel_limited',
 'srubnaya': 'srubna_culture',
 'srun': 'super_os',
 'srushti': 'hindu_units_of_measurement',
 'srusti': 'hindu_units_of_measurement',
 'srvfpd': 'san_ramon_valley_fire_protection_district',
 'srvhs': 'san_ramon_valley_high_school',
 'srvija': 'serbia',
 'srvn': 'vietnam',
 'srvusd': 'san_ramon_valley_unified_school_district',
 'srxtm': 'x-ray_computed_tomography',
 'srygekh': 'sarigyugh',
 'sryix': 'columbia_management_group'}
        