
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_ss = {'ss-1': 'scud',
 'ss-12': 'tr-1_temp',
 'ss-13': 'rt-2',
 'ss-14': 'rt-15',
 'ss-16': 'rt-21_temp_2s',
 'ss-17': 'mr-ur-100_sotka',
 'ss-19': 'ur-100n',
 'ss-1c': 'scud',
 'ss-20': 'rsd-10_pioneer',
 'ss-22': 'tr-1_temp',
 'ss-23': 'otr-23_oka',
 'ss-24': 'rt-23_molodets',
 'ss-25': 'rt-2pm_topol',
 'ss-26': 'iskander',
 'ss-27': 'rt-2utth_topol_m',
 'ss-3': 'r-5_pobeda',
 'ss-4': 'r-12_dvina',
 'ss-433': 'ss_433',
 'ss-5': 'r-14_usovaya',
 'ss-6': 'r-7_semyorka',
 'ss-690': 'sanyo_ss-690',
 'ss-7': 'ss7',
 'ss-77': 'vektor_ss-77',
 'ss-8': 'r-9_desna',
 'ss-abschnitt': 'ss-oberabschnitt',
 'ss-adrenergic': 'adrenergic',
 'ss-amt': 'ss-hauptamt',
 'ss-bond': 'disulfide_bond',
 'ss-caryophyllene': 'caryophyllene',
 'ss-dienstaltersliste': 'ss-dienstalterslisten',
 'ss-division': 'schutzstaffel',
 'ss-man': 'schutzstaffel',
 'ss-methylamino-l-alanine': 'beta-methylamino-l-alanine',
 'ss-n-1': 'ksshch',
 'ss-n-12': 'p-500_bazalt',
 'ss-n-13': 'r-27_zyb',
 'ss-n-14': 'metel_anti-ship_complex',
 'ss-n-15': 'rpk-2_viyuga',
 'ss-n-17': 'rs-16',
 'ss-n-18': 'r-29_vysota',
 'ss-n-19': 'p-700_granit',
 'ss-n-2': 'p-15_termit',
 'ss-n-20': 'r-39_rif',
 'ss-n-21': 'rk-55',
 'ss-n-25': 'kh-35',
 'ss-n-26': 'p-800_oniks',
 'ss-n-3': 'p-5_pyatyorka',
 'ss-n-6': 'r-27_zyb',
 'ss-n-7': 'p-70_ametist',
 'ss-n-8': 'r-29_vysota',
 'ss-n-9': 'p-120_malakhit',
 'ss-n-methylamino-l-alanine': 'beta-methylamino-l-alanine',
 'ss-nx-26': 'p-800_oniks',
 'ss-nx-30': 'rsm-56_bulava',
 'ss-oberaufseherin': 'female_guards_in_nazi_concentration_camps',
 'ss-pinene': 'beta-pinene',
 'ss-standarte': 'ss-oberabschnitt',
 'ss-wvha': 'ss-wirtschafts-verwaltungshauptamt',
 'ss-x-10': 'global_rocket_1',
 'ss.10': 'nord_ss.10',
 'ss.11': 'nord_ss.11',
 'ss.12': 'aerospatiale_ss.12/as.12',
 'ss.cc.': 'congregation_of_the_sacred_hearts_of_jesus_and_mary',
 'ss/l': 'space_systems/loral',
 'ss/loral': 'space_systems/loral',
 'ss11': 'nord_ss.11',
 'ss20': 'rsd-10_pioneer',
 'ss24': 'rt-23_molodets',
 'ss26': 'iskander',
 'ss396': 'super_sport',
 'ss433': 'ss_433',
 'ss690': 'sanyo_ss-690',
 'ss77': 'vektor_ss-77',
 'ss9g': 'china_railways_ss9',
 'ssabela': 'huaorani_language',
 'ssabsa': 'south_australian_certificate_of_education',
 'ssac': 'scottish_sub_aqua_club',
 'ssad': 'richard_a._cohen',
 'ssadh': 'succinic_semialdehyde',
 'ssadm': 'structured_systems_analysis_and_design_method',
 'ssaf': 'static_single_assignment_form',
 'ssafa': 'ssafa_forces_help',
 'ssago': 'student_scout_and_guide_organisation',
 'ssaisb': 'society_for_the_study_of_artificial_intelligence_and_the_simulation_of_behaviour',
 'ssalf': 'approach_lighting_system',
 'ssalr': 'approach_lighting_system',
 'ssals': 'approach_lighting_system',
 'ssambap': 'ssam',
 'ssan': 'social_security_number',
 'ssang-hwa-jeom': 'a_frozen_flower',
 'ssanghwajeom': 'a_frozen_flower',
 'ssangyong': 'ssangyong_group',
 'ssanyong': 'ssangyong_group',
 'ssarpbc': 'supersonic_acrobatic_rocket-powered_battle-cars',
 'ssaw': 'school_students_against_war',
 'ssb1': 'super_smash_bros.',
 'ssb2': 'super_smash_bros._melee',
 'ssb3': 'super_smash_bros._brawl',
 'ssb64': 'super_smash_bros.',
 'ssb:64': 'super_smash_bros.',
 'ssb:b': 'super_smash_bros._brawl',
 'ssb:brawl': 'super_smash_bros._brawl',
 'ssb:m': 'super_smash_bros._melee',
 'ssbb': 'super_smash_bros._brawl',
 'ssbhm': 'big_beautiful_woman',
 'ssbi': 'single_scope_background_investigation',
 'ssbj': 'supersonic_business_jet',
 'ssbm': 'super_smash_bros._melee',
 'ssbn': 'ballistic_missile_submarine',
 'ssbn-726-class': 'ohio_class_submarine',
 'ssbns': 'ballistic_missile_submarine',
 'ssbp': 'single-strand_binding_protein',
 'ssbr': 'super_smash_bros._brawl',
 'ssbs': 'super_secret_backstage_show',
 'ssbsc': 'single-sideband_modulation',
 'ssbw': 'super_smash_bros._brawl',
 'ssbwgbi': 'salomon_smith_barney_world_government_bond_index',
 'ssc-x-4': 'raduga_kh-55',
 'sscd': 'superior_canal_dehiscence',
 'sscet': 'shri_shankaracharya_college_of_engineering_and_technology',
 'sscia': 'united_states_senate_select_committee_on_intelligence',
 'sscli': 'shared_source_common_language_infrastructure',
 'sscps': 'south_shore_charter_public_school',
 'sscup': 'scottish_senior_citizens_unity_party',
 'ssdi': 'social_security_disability_insurance',
 'ssdoi': 'strained_silicon_directly_on_insulator',
 'ssdt': 'scottish_six_days_trial',
 'sse1': 'streaming_simd_extensions',
 'sse4.1': 'sse4',
 'sse4.2': 'sse4',
 'ssees': 'school_of_slavonic_and_east_european_studies',
 'ssef': 'swiss_gemmological_institute',
 'ssekandi': 'francis_m._ssekandi',
 'ssep': 'evoked_potential',
 'sset': 'space_shuttle_external_tank',
 'ssf2thdr': 'super_street_fighter_ii_turbo_hd_remix',
 'ssfcu': 'security_service_federal_credit_union',
 'ssfdc': 'smartmedia',
 'ssfh': 'the_society_for_the_study_of_french_history',
 'ssfiithd': 'super_street_fighter_ii_turbo_hd_remix',
 'ssfiithdr': 'super_street_fighter_ii_turbo_hd_remix',
 'ssfm': 'split-step_method',
 'ssfs': 'sandy_spring_friends_school',
 'ssg-69': 'steyr_ssg_69',
 'ssg3000': 'sig-sauer_ssg_3000',
 'ssg69': 'steyr_ssg_69',
 'ssga': 'state_street_global_advisors',
 'ssgb': 'ss-gb',
 'ssgmce': 'shri_sant_gajanan_maharaj_college_of_engineering',
 'ssgn': 'cruise_missile_submarine',
 'ssgt': 'staff_sergeant',
 'ssgt.': 'staff_sergeant',
 'sshd': 'super_stardust_hd',
 'sshf': 'scottish_sports_hall_of_fame',
 'sshg': 'south_somerset_hydropower_group',
 'sshnuke': 'the_matrix_reloaded',
 'sshrc': 'social_sciences_and_humanities_research_council',
 'sshrcc': 'social_sciences_and_humanities_research_council_of_canada',
 'sshsat': 'specialized_high_schools_admissions_test',
 'sshtunnels': 'port_forwarding',
 'ssi-1': 'suppressor_of_cytokine_signaling_1',
 'ssi-3': 'socs3',
 'ssi-ruuvi': 'ssi-ruuk',
 'ssi3': 'socs3',
 'ssia': 'special_savings_incentive_account',
 'ssib': 'society_for_the_study_of_ingestive_behavior',
 'ssibaji': 'the_surrogate_woman',
 'ssid2': 'sse2',
 'ssila': 'society_for_the_study_of_the_indigenous_languages_of_the_americas',
 'ssim': 'structural_similarity',
 'ssiquaya': 'sequoyah',
 'ssirum': 'ssireum',
 'ssiters': 'sibling',
 'ssitm': 'shivadan_singh_institute_of_technology_and_management',
 'ssixs': 'submarine_satellite_information_exchange_subsystem_system',
 'ssj100': 'sukhoi_superjet_100',
 'ssjb': 'saint-jean-baptiste_society',
 'ssjbm': 'saint-jean-baptiste_society',
 'ssjd': 'sisterhood_of_st._john_the_divine',
 'ssje': 'society_of_st._john_the_evangelist',
 'ssjk': 'priestly_society_of_saint_josaphat',
 'ssjs': 'server-side_javascript',
 'ssjw': 'second_sino-japanese_war',
 'sski': 'potassium_iodide',
 'ssl3': 'transport_layer_security',
 'ssle': 'laser_engraving',
 'ssleay': 'openssl',
 'sslyby': 'someone_still_loves_you_boris_yeltsin',
 'ssm-1': 'type_88_surface-to-ship_missile',
 'ssm-1b': 'type_90_ship-to-ship_missile',
 'ssm/i': 'special_sensor_microwave/imager',
 'ssmb': 'super_smash_bros._melee',
 'ssme': 'space_shuttle_main_engine',
 'ssmf': 'sunset_strip',
 'ssmi': 'special_sensor_microwave/imager',
 'ssmo': 'sakartvelos_skauturi_modzraobis_organizatsia',
 'ssmr': 'special_sensor_microwave/imager',
 'ssms': 'sql_server_management_studio',
 'ssmse': 'sql_server_management_studio',
 'ssmt': 'space_station_mobility_trainer',
 'ssmusa': 'same-sex_marriage_in_the_united_states',
 'ssn-12': 'p-500_bazalt',
 'ssn8': 'c-802',
 'ssnce': 'sri_sivasubramaniya_nadar_college_of_engineering',
 'ssnd': 'school_sisters_of_notre_dame',
 'ssngy': 'samsung_group',
 'ssnip': 'small_but_significant_and_non-transitory_increase_in_price',
 'ssnp': 'syrian_social_nationalist_party',
 'ssnri': 'serotonin-norepinephrine_reuptake_inhibitor',
 'ssntd': 'solid_state_nuclear_track_detector',
 'ssoa': 'semantic_service_oriented_architecture',
 'ssoar': 'social_science_open_access_repository',
 'ssoass': 'seventh_son_of_a_seventh_son',
 'ssoc': 's.t.a.l.k.e.r.:_shadow_of_chernobyl',
 'ssor': 'preconditioner',
 'ssosfagtiacagwap': 'several_species_of_small_furry_animals_gathered_together_in_a_cave_and_grooving_with_a_pict',
 'ssosv': 'secret_society_of_super_villains',
 'ssot': 'single_source_of_truth',
 'ssp.': 'subspecies',
 'sspca': 'scottish_society_for_prevention_of_cruelty_to_animals',
 'sspe': 'subacute_sclerosing_panencephalitis',
 'ssph1': 'ssph_primus',
 'sspi': 'security_support_provider_interface',
 'sspro': 'ship_simulator_professional',
 'ssps': 'missionary_sisters_servants_of_the_holy_spirit',
 'sspu': 'silversun_pickups',
 'sspv': 'society_of_st._pius_v',
 'ssr-149415': 'nelivaptan',
 'ssr149415': 'nelivaptan',
 'ssra': 'tmrna',
 'ssrb': 'socialist_soviet_republic_of_byelorussia',
 'ssre': 'selective_serotonin_reuptake_enhancer',
 'ssrf': 'small_scale_raiding_force',
 'ssri': 'selective_serotonin_reuptake_inhibitor',
 'ssris': 'selective_serotonin_reuptake_inhibitor',
 'ssrm': 'moldavian_soviet_socialist_republic',
 'ssrms': 'canadarm2',
 'ssrn': 'social_science_research_network',
 'ssrna': 'rna',
 'ssrna-rt': 'retrovirus',
 'ssrp': 'ship-submarine_recycling_program',
 'ssrp1': 'structure_specific_recognition_protein_1',
 'sss-islands': 'sss_islands',
 'sssbih': 'confederation_of_independent_trade_unions_of_bosnia_and_herzegovina',
 'sssc': 'street_sweeper_social_club',
 'sssca': 'consumer_broadband_and_digital_television_promotion_act',
 'sssf': 'self_service_science_forum',
 'sssgt': 'senior_staff_sergeant',
 'sssh': 'union_of_autonomous_trade_unions_of_croatia',
 'ssshss': 'sri_sathya_sai_higher_secondary_school',
 'sssi': 'site_of_special_scientific_interest',
 'sssihl': 'sri_sathya_sai_university',
 'sssis': 'site_of_special_scientific_interest',
 'sssmo': 'singapore_mathematical_olympiad',
 'sssp': 'shortest_path_problem',
 'sssr': 'soviet_union',
 'sssrb': 'space_shuttle_solid_rocket_booster',
 'ssssnake': 'sssssss',
 'ssssss': 'sssssss',
 'ssstar': 'sstar',
 'sssu': 'sri_sathya_sai_university',
 'sssv': 'space_station_silicon_valley',
 'sstars': 'syrian_scientific_technical_amateur_radio_society',
 'sstf': 'shortest_seek_first',
 'ssto': 'single-stage-to-orbit',
 'sstp': 'secure_socket_tunneling_protocol',
 'sstr1': 'somatostatin_receptor_1',
 'sstr2': 'somatostatin_receptor_2',
 'sstr3': 'somatostatin_receptor_3',
 'sstr4': 'somatostatin_receptor_4',
 'sstr5': 'somatostatin_receptor_5',
 'sstv': 'slow-scan_television',
 'ssu-ma': 'sima',
 'ssuchuan': 'sichuan',
 'ssue': 'something_something_..._unnakum_ennakum',
 'ssuet': 'sir_syed_university_of_engineering_and_technology',
 'ssuk': 'artemisia_princeps',
 'ssumachien': 'sima_qian',
 'ssupingkai': 'siping_city',
 'ssuta': 'streamlined_sales_tax_project',
 'ssuutb': 'all_your_base_are_belong_to_us',
 'ssv-33': 'soviet_command_ship_ssv-33',
 'ssvc': 'services_sound_and_vision_corporation',
 'ssvep': 'steady_state_visually_evoked_potential',
 'ssvf': 'straits_settlements_volunteer_force',
 'ssvp': 'society_of_saint_vincent_de_paul',
 'ssw-jugend': 'ssw-youth',
 'ssw-ungdom': 'ssw-youth',
 'ssw819': 'st._louis_southwestern_819',
 'sswb': 'social_security_wage_base',
 'sswf': 'supersonic_wave_filter',
 'sswsc': 'steamboat_springs_winter_sports_club',
 'ssx3': 'ssx_3',
 'ssya': 'arapoti_airport'}
        