
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_st = {'st-11621': 'st11621',
 'st-412': 'st-506',
 'st-5': 'space_technology_5',
 'st-agnan': 'saint-agnan',
 'st-agnant': 'saint-agnan',
 'st-aignan': 'saint-agnan',
 'st-amand': 'saint-amand',
 'st-amand-les-eaux': 'saint-amand-les-eaux',
 'st-amans': 'saint-amans',
 'st-amant': 'saint-amant',
 'st-amour': 'saint-amour',
 'st-annes-on-the-sea': 'lytham_st_annes',
 'st-antoni': 'st._antoni',
 'st-aubin-sauges': 'saint-aubin-sauges',
 'st-augustin-de-desmaures': 'quebec_city',
 'st-bertrand-de-comminges': 'saint-bertrand-de-comminges',
 'st-brais': 'saint-brais',
 'st-brevin-les-pins': 'saint-brevin-les-pins',
 'st-briac': 'saint-briac-sur-mer',
 'st-bridget': 'brigid_of_kildare',
 'st-brieuc': 'saint-brieuc',
 'st-bruno': 'saint-bruno-de-montarville',
 'st-bruno-de-montarville': 'saint-bruno-de-montarville',
 'st-calais': 'saint-calais',
 'st-cergue': 'saint-cergue',
 'st-cierges': 'saint-cierges',
 'st-cloud': 'saint-cloud',
 'st-denis': 'saint-denis',
 'st-ecf': 'space_telescope_european_coordinating_facility',
 'st-ericsson': 'st_ericsson',
 'st-fiacre-sur-maine': 'saint-fiacre-sur-maine',
 'st-flour': 'saint-flour',
 'st-gall': 'saint_gall',
 'st-gallen': 'st._gallen',
 'st-gallenkappel': 'st._gallenkappel',
 'st-genesius-rode': 'sint-genesius-rode',
 'st-george': 'saint-george',
 'st-germain': 'saint-germain',
 'st-germain-en-laye': 'saint-germain-en-laye',
 'st-gingolph': 'saint-gingolph',
 'st-gondon': 'saint-gondon',
 'st-gratien': 'saint-gratien',
 'st-helena': 'saint_helena',
 'st-hilaire': 'saint-hilaire',
 'st-hippolyte': 'saint-hippolyte',
 'st-hub': 'st-hubert',
 'st-idesbald': 'saint-idesbald',
 'st-imier': 'saint-imier',
 'st-jean': 'saint-jean',
 'st-jean-de-braye': 'saint-jean-de-braye',
 'st-jean-de-luz': 'saint-jean-de-luz',
 'st-jean-le-vieux': 'saint-jean-le-vieux',
 'st-jean-pied-de-port': 'saint-jean-pied-de-port',
 'st-josse-ten-noode': 'saint-josse-ten-noode',
 'st-julien': 'saint-julien',
 'st-julien-en-genevois': 'saint-julien-en-genevois',
 'st-justin': 'saint-justin',
 'st-lambert': 'saint-lambert',
 'st-lambert-du-lattay': 'saint-lambert-du-lattay',
 'st-lambrechts-woluwe': 'woluwe-saint-lambert',
 'st-lawrence': 'lawrence_of_rome',
 'st-lcd': 'sony_mobile_display',
 'st-livres': 'saint-livres',
 'st-loup': 'saint-loup',
 'st-malo': 'saint-malo',
 'st-margrethen': 'st._margrethen',
 'st-martin': 'saint_martin',
 'st-martin-de-belleville': 'saint-martin-de-belleville',
 'st-martin-du-canigou': 'martin-du-canigou',
 'st-martin-in-the-fields': 'st_martin-in-the-fields',
 'st-mary-le-strand': 'st_mary-le-strand',
 'st-maur': 'saint-maur',
 'st-maurice': 'saint-maurice',
 'st-michel': 'saint-michel',
 'st-moritz': 'st._moritz',
 'st-nazaire': 'saint-nazaire',
 'st-nicolas-de-bourgueil': 'saint-nicolas-de-bourgueil',
 'st-niklaus': 'st._niklaus',
 'st-omer': 'saint-omer',
 'st-omers': 'saint-omer',
 'st-ouen': 'saint-ouen',
 'st-oyen': 'saint-oyen',
 'st-oyens': 'saint-oyens',
 'st-peter': 'saint_peter',
 'st-peter-pagig': 'st._peter-pagig',
 'st-petersburg': 'saint_petersburg',
 'st-peterzell': 'st._peterzell',
 'st-pierre': 'saint-pierre',
 'st-pierre-du-chemin': 'saint-pierre-du-chemin',
 'st-pierre-et-miquelon': 'saint_pierre_and_miquelon',
 'st-pierre-sur-dives': 'saint-pierre-sur-dives',
 'st-pieters-woluwe': 'woluwe-saint-pierre',
 'st-prex': 'saint-prex',
 'st-quentin': 'saint-quentin',
 'st-romain-de-colbosc': 'saint-romain-de-colbosc',
 'st-rose': 'saint_rose',
 'st-saphorin': 'saint-saphorin',
 'st-saphorin-sur-morges': 'saint-saphorin-sur-morges',
 'st-servais': 'saint-servais',
 'st-silvester': 'st._silvester',
 'st-sulpice': 'saint-sulpice',
 'st-tos': 'star_trek:_the_original_series',
 'st-trond': 'sint-truiden',
 'st-tropez': 'saint-tropez',
 'st-ursanne': 'saint-ursanne',
 'st-ursen': 'st._ursen',
 'st-vaast': 'abbey_of_st._vaast',
 'st-victor': 'saint-victor',
 'st-vincent-de-paul': 'vincent_de_paul',
 'st.-amour': 'saint-amour',
 'st.-antoni': 'st._antoni',
 'st.-aubin-sauges': 'saint-aubin-sauges',
 'st.-brais': 'saint-brais',
 'st.-gall': 'saint_gall',
 'st.-gallen': 'st._gallen',
 'st.-gallenkappel': 'st._gallenkappel',
 'st.-genesius-rode': 'sint-genesius-rode',
 'st.-germain-en-laye': 'saint-germain-en-laye',
 'st.-gingolph': 'saint-gingolph',
 'st.-imier': 'saint-imier',
 'st.-margrethen': 'st._margrethen',
 'st.-michielsgestel': 'sint-michielsgestel',
 'st.-moritz': 'st._moritz',
 'st.-nicolai-kirche': 'nikolaikirche',
 'st.-niklaus': 'st._niklaus',
 'st.-peter': 'saint_peter',
 'st.-peterzell': 'st._peterzell',
 'st.-prex': 'saint-prex',
 'st.-silvester': 'st._silvester',
 'st.-ursanne': 'saint-ursanne',
 'st.-ursen': 'st._ursen',
 'st.anastasia': 'anastasia_the_patrician',
 'st.andra': 'lavant',
 'st.andrae': 'lavant',
 'st.andrew-windfields': 'york_mills',
 'st.anger': 'st._anger',
 'st.anselm': 'anselm_of_canterbury',
 'st.antoni': 'st._antoni',
 'st.aubin-sauges': 'saint-aubin-sauges',
 'st.baldred': 'baldred',
 'st.bernadette': 'bernadette_soubirous',
 'st.bernard': 'saint_bernard',
 'st.boniface': 'saint_boniface',
 'st.brais': 'saint-brais',
 'st.bridget': 'bridget_of_sweden',
 'st.chrysanthus': 'saints_chrysanthus_and_daria',
 'st.cloud': 'st._cloud',
 'st.com': 'stmicroelectronics',
 'st.croix': 'sainte-croix',
 'st.cyril': 'saints_cyril_and_methodius',
 'st.dunstan': 'dunstan',
 'st.elias': 'saint_elias',
 'st.eric': 'eric_ix_of_sweden',
 'st.florian': 'saint_florian',
 'st.gall': 'saint_gall',
 'st.gallen': 'st._gallen',
 'st.gallenkappel': 'st._gallenkappel',
 'st.gervais': 'saint_gervais',
 'st.gingolph': 'saint-gingolph',
 'st.hanshaugen': 'st._hanshaugen',
 'st.helena': 'saint_helena',
 'st.helens': 'st_helens',
 'st.ignatious': 'st._ignatius',
 'st.imier': 'saint-imier',
 'st.ives': 'st_ives',
 'st.jean': 'saint-jean',
 'st.jessica': 'saint_joanna',
 'st.john': 'saint_john',
 'st.johnston': 'st_johnston',
 'st.lucia': 'saint_lucia',
 'st.lunatics': 'st._lunatics',
 'st.maarten': 'sint_maarten',
 'st.margrethen': 'st._margrethen',
 'st.matthew': 'matthew_the_evangelist',
 'st.maurice': 'saint_maurice',
 'st.mirren': 'st._mirren_f.c.',
 'st.moritz': 'st._moritz',
 'st.niklaus': 'st._niklaus',
 'st.olaf': 'olaf_ii_of_norway',
 'st.patrick': 'saint_patrick',
 'st.pauls': 'paul_of_tarsus',
 'st.peter': 'saint_peter',
 'st.peter-pagig': 'st._peter-pagig',
 'st.petersburg': 'saint_petersburg',
 'st.peterzell': 'st._peterzell',
 'st.prex': 'saint-prex',
 'st.rose': 'saint_rose',
 'st.savin': 'saint-savin',
 'st.silvester': 'st._silvester',
 'st.sossius': 'sossius',
 'st.thomas': 'saint_thomas',
 'st.ursanne': 'saint-ursanne',
 'st.ursen': 'st._ursen',
 'st.vincent': 'saint_vincent_and_the_grenadines',
 'st1100': 'honda_st1100',
 'st1300': 'honda_st1300',
 'st1tch': 'rick_thomas',
 'st200': 'st200_family',
 'st231': 'st200_family',
 'st2:twok': 'star_trek_ii:_the_wrath_of_khan',
 'st3:tsfs': 'star_trek_iii:_the_search_for_spock',
 'st43': 'pkp_class_st43',
 'st44': 'm62_locomotive',
 'st4:tvh': 'star_trek_iv:_the_voyage_home',
 'st506': 'st-506',
 'st5:tff': 'star_trek_v:_the_final_frontier',
 'st6:tuc': 'star_trek_vi:_the_undiscovered_country',
 'sta-099': 'space_shuttle_challenger',
 'sta-4783': 'elesclomol',
 'staa': 'surface_transportation_assistance_act',
 'staalmeesters': 'the_sampling_officials',
 'staats-brabant': 'generality_lands',
 'staats-eisenbahn-gesellschaft': 'imperial_royal_privileged_austrian_state_railway_company',
 'staats-limburg': 'generality_lands',
 'staats-oppergelre': 'generality_lands',
 'staats-overmaas': 'generality_lands',
 'staats-vlaanderen': 'generality_lands',
 'staatsangehoerige': 'subject_of_the_state',
 'staatsangehorige': 'subject_of_the_state',
 'staatsblad': 'belgian_official_journal',
 'staatshervorming': 'state_reform_in_belgium',
 'staatsicherheit': 'stasi',
 'staatsminister': 'minister_of_state',
 'staatsoper': 'state_opera',
 'staatsrat': 'state_council_of_the_german_democratic_republic',
 'staatssicherheit': 'stasi',
 'staatssicherheitsdienst': 'stasi',
 'staatsvertrag': 'austrian_state_treaty',
 'stab-in-the-back': 'stab-in-the-back_legend',
 'stabaie': 'stabiae',
 'stabbed': 'stabbing',
 'stabbs-captain': 'history_of_russian_military_ranks',
 'stabbursdalen': 'stabbursdalen_national_park',
 'stabfond': 'stabilization_fund_of_the_russian_federation',
 'stabij': 'stabyhoun',
 'stabilimenta': 'web_decoration',
 'stabilimentum': 'web_decoration',
 'stabilisation': 'stabilizer',
 'stabilisational': 'stabilizer',
 'stabilisationally': 'stabilizer',
 'stabilise': 'stabilizer',
 'stabilised': 'stabilizer',
 'stabiliser': 'stabilizer',
 'stabilisers': 'stabilizer',
 'stabilises': 'stabilizer',
 'stabilising': 'stabilizer',
 'stabilities': 'stability',
 'stabilitron': 'zener_diode',
 'stability-2008': 'stability_2008',
 'stabilizability': 'controllability',
 'stabilization': 'stabilizer',
 'stabilizational': 'stabilizer',
 'stabilizationally': 'stabilizer',
 'stabilizations': 'stabilizer',
 'stabilize': 'stabilizer',
 'stabilized': 'stabilizer',
 'stabilizes': 'stabilizer',
 'stabilizing': 'stabilizer',
 'stabilotron': 'crossed-field_amplifier',
 'stabily': 'stability',
 'stableboy': 'hostler',
 'stabled': 'stabling_point',
 'stablemaster': 'stable_master',
 'stableness': 'stability',
 'stables': 'stable',
 'stablest': 'stability',
 'stableyard': 'stable',
 'stabling': 'stabling_point',
 'stablo': 'stavelot',
 'stablon': 'tianeptine',
 'stably': 'stability',
 'stabray': 'stingray',
 'stabs-captain': 'history_of_russian_military_ranks',
 'stabsfeldwebel': 'feldwebel',
 'staburags': 'geography_of_latvia',
 'stabwort': 'common_wood_sorrel',
 'stacato': 'staccato',
 'stacatto': 'staccato',
 'staccatos': 'five_man_electrical_band',
 'staccatto': 'staccato',
 'stace': 'clive_a._stace',
 'stacey': 'stacy',
 'stacey/clegg': 'stacey/clegg_elementary_and_middle_school',
 'stacheltier': 'das_stacheltier',
 'stachystemon': 'pseudanthus',
 'stacionarius': 'stationery',
 'stacioner': 'stationery',
 'stack-based': 'stack-oriented_programming_language',
 'stack-o-lee': 'stagger_lee',
 'stackelburg': 'stackelberg',
 'stackers': 'stacker',
 'stackghost': 'buffer_overflow_protection',
 'stackguard': 'buffer_overflow_protection',
 'stackleberg': 'stackelberg_competition',
 'stackless': 'stackless_python',
 'stackmat': 'stackmat_timer',
 'stackolee': 'stagger_lee',
 'stackoverflow': 'stack_overflow',
 'stackoverflow.com': 'stack_overflow',
 'stacks': 'stack',
 'stackwall': 'cordwood_construction',
 'stacs': 'symposium_on_theoretical_aspects_of_computer_science',
 'stacton': 'david_derek_stacton',
 'stacy': 'atari_stacy',
 'stacyoner': 'stationery',
 'stadan': 'spacecraft_tracking_and_data_acquisition_network',
 'stadbredimus': 'stadtbredimus',
 'stadda': 'stetind',
 'stadel': 'stadel_bei_niederglatt',
 'stades': 'stadia',
 'stadholder': 'stadtholder',
 'stadhouder': 'stadtholder',
 'stadi': 'helsinki',
 'stadiametric': 'stadiametric_rangefinding',
 'stadii': 'stadium',
 'stadiou': 'stadiou_street',
 'stadiummk': 'stadium:mk',
 'stadiums': 'stadium',
 'stadius': 'johannes_stadius',
 'stadol': 'butorphanol',
 'stadsdel': 'city_districts_of_sweden',
 'stadsdelen': 'stadsdeel',
 'stadshuset': 'stockholm_city_hall',
 'stadsmuseum': 'stockholm_city_museum',
 'stadtebund': 'league_of_towns',
 'stadtfries': 'stadsfries',
 'stadthalle': 'wiener_stadthalle',
 'stadthalter': 'stadtholder',
 'stadtholders': 'stadtholder',
 'stadthouder': 'stadtholder',
 'stadtkreis': 'districts_of_germany',
 'stadtkrone': 'die_stadtkrone',
 'stadtle': 'shtetl',
 'stadtpolizeien': 'stadtpolizei',
 'stadtrecht': 'town_privileges',
 'stadtstaaten': 'states_of_germany',
 'stadtvaeter': 'city_father',
 'stadtvater': 'city_father',
 'staduim': 'stadium',
 'staebler': 'neil_staebler',
 'staedtebund': 'league_of_towns',
 'staenderat': 'swiss_council_of_states',
 'staenderhuset': 'house_of_the_estates',
 'staendestaat': 'austrofascism',
 'staf': 'software_testing_automation_framework',
 'staff-captain': 'staabikapten',
 'staff-sergeant': 'staff_sergeant',
 'staff-sword': 'swordstaff',
 'staff-vine': 'staff_vine',
 'staffelegg': 'staffelegg_pass',
 'staffelstein': 'bad_staffelstein',
 'staffelwalze': 'stepped_reckoner',
 'staffie': 'staffordshire_bull_terrier',
 'staffordioidea': 'staffordiidae',
 'staffs': 'staffordshire',
 'staffy': 'staffordshire_bull_terrier',
 'stafidhokambos': 'stafidokampos',
 'stafidokabos': 'stafidokampos',
 'stafidokambos': 'stafidokampos',
 'stag': 'deer',
 'stag-like': 'deer',
 'stag-o-lee': 'stagger_lee',
 'stagasaurus': 'stegosaurus',
 'stagbeetle': 'stag_beetle',
 'stagbunny': 'jackalope',
 'stage-dive': 'stage_diving',
 'stage-diving': 'stage_diving',
 'stage-fright': 'glossophobia',
 'stage-irish': 'stage_irish',
 'stage-to-film': 'stage-to-film_adaptation',
 'stage6.com': 'stage6',
 'stagea': 'nissan_stagea',
 'stagecast': 'stagecast_creator',
 'stagecoaches': 'stagecoach',
 'stagediving': 'stage_diving',
 'stagefright': 'stage_fright',
 'stagehands': 'stagehand',
 'stageirus': 'stageira',
 'stageline': 'stagecoach',
 'stagemanager': 'stage_management',
 'stagename': 'stage_name',
 'stagepin': 'stage_pin_connector',
 'stages': 'stage',
 'stagette': 'bachelorette_party',
 'stagettes': 'bachelorette_party',
 'stagged': 'bachelor',
 'staggerlee': 'stagger_lee',
 'staggerwing': 'beechcraft_staggerwing',
 'staggerwort': 'jacobaea_vulgaris',
 'staggie': 'rashid_staggie',
 'staggies': 'ross_county_f.c.',
 'stagging': 'bachelor',
 'staghunt': 'stag_hunt',
 'stagiaire': 'intern',
 'stagiaires': 'intern',
 'stagirite': 'aristotle',
 'stagirus': 'stageira',
 'staglike': 'deer',
 'stagnosols': 'stagnosol',
 'stagolee': 'stagger_lee',
 'stagonolepid': 'aetosaur',
 'stagonolepididae': 'aetosaur',
 'stags': 'deer',
 'stagshorn': 'lycopodium_clavatum',
 'stahanovism': 'stakhanovite_movement',
 'stahleckeriidae': 'stahleckeria',
 'stahlhof': 'steelyard',
 'stahltaube': 'etrich_taube',
 'staigue': 'staigue_stone_fort',
 'stained': 'staind',
 'stained-glass': 'stained_glass',
 'stainless-steel': 'stainless_steel',
 'stainmoor': 'stainmore',
 'stair-lift': 'stairlift',
 'staircase': 'stairway',
 'staircases': 'stairway',
 'stairlifts': 'stairlift',
 'stairs': 'stairway',
 'stairwell': 'stairway',
 'staithe': 'wharf',
 'staithwort': 'cabbage',
 'staizel': 'staicele',
 'stak': 'stok',
 'stakahanovite': 'stakhanovite_movement',
 'stakanov': 'stakhanov',
 'stakato': 'staccato',
 'stake-holder': 'stakeholder',
 'staked': 'staking',
 'stakeholders': 'stakeholder',
 'stakers': 'staking',
 'stakes': 'stake',
 'stakezula': 'aqua_teen_hunger_force',
 'stakhanovism': 'stakhanovite_movement',
 'stakhanovite': 'stakhanovite_movement',
 'stakhanovites': 'stakhanovite_movement',
 'stakhr': 'estakhr',
 'stakte': 'stacte',
 'stal-2': 'stal_-_2',
 'stalachtini': 'stalachtis',
 'stalactites': 'stalactite',
 'stalacton': 'speleothem',
 'stalagmites': 'stalagmite',
 'stalags': 'stalag_fiction',
 'stalagtite': 'stalactite',
 'stalanism': 'stalinism',
 'stalectite': 'stalactite',
 'stalemates': 'stalemate',
 'staleness': 'staling',
 'stalexport': 'stalexport_skyscrapers',
 'stalhof': 'steelyard',
 'stalida': 'stalis',
 'stalin': 'joseph_stalin',
 'stalina': 'svetlana_alliluyeva',
 'stalinabad': 'dushanbe',
 'stalinallee': 'karl-marx-allee',
 'stalingrad': 'volgograd',
 'staliniri': 'tskhinvali',
 'stalinissi': 'khashuri',
 'stalinist': 'stalinism',
 'stalinist-style': 'stalinist_architecture',
 'stalinists': 'stalinism',
 'stalinization': 'stalinism',
 'stalino': 'donetsk',
 'stalinogrod': 'katowice',
 'stalinorgel': 'katyusha_rocket_launcher',
 'stalinsk': 'novokuznetsk',
 'stalinskoye': 'belovodskoye',
 'stalisfield': 'stalisfield_green',
 'stalk-eyed': 'stalk-eyed_fly',
 'stalked': 'stalking',
 'stalker': 's.t.a.l.k.e.r.:_shadow_of_chernobyl',
 'stalkerazzi': 'paparazzi',
 'stalkers': 'stalker',
 'stalking-horse': 'stalking_horse',
 'stalking-horses': 'stalking_horse',
 'stalks': 'stalking',
 'stallburg': 'hofburg_imperial_palace',
 'stallin': 'joseph_stalin',
 'stallings': 'stalling',
 'stallions': 'stallion',
 'stallman': 'richard_stallman',
 'stallu': 'stallo',
 'stallupoenen': 'nesterov',
 'stalluponen': 'nesterov',
 'stalmannen': 'superman',
 'stalmine-with-staynall': 'stalmine',
 'stalo': 'stallo',
 'stalone': 'stallone',
 'stalowowolski': 'stalowa_wola_county',
 'stalteri': 'paul_stalteri',
 'stalupa--nai': 'nesterov',
 'stalupenai': 'nesterov',
 'stalyvegas': 'stalybridge',
 'stamboli': 'john_hugger',
 'stamboliiski': 'stamboliyski',
 'stambolijski': 'stamboliyski',
 'stambul': 'istanbul',
 'stambulu': 'istanbul',
 'stamdogg': 'keven_stammen',
 'stamens': 'stamen',
 'stamets': 'paul_stamets',
 'staminate': 'stamen',
 'stamkos': 'steven_stamkos',
 'stamma': 'philipp_stamma',
 'stammaim': 'amora',
 'stammering': 'stuttering',
 'stammerwort': 'ambrosia_artemisiifolia',
 'stamocap': 'state_monopoly_capitalism',
 'stamodio': 'modhia',
 'stamokap': 'state_monopoly_capitalism',
 'stamos': 'john_stamos',
 'stamp-and-go': 'stamp_and_go',
 'stamp-collecting': 'stamp_collecting',
 'stamped': 'stamp',
 'stamping': 'stamp',
 'stampita': 'estampie',
 'stampot': 'stamppot',
 'stamps': 'stamp',
 'stamps-baxter': 'stamps-baxter_music_company',
 'stamvrug': 'englerophytum_magalismontanum',
 'stanachan': 'loch_kishorn',
 'stanage': 'stanage_edge',
 'stanavforlant': 'standing_nrf_maritime_group_1',
 'stanavformed': 'standing_nrf_maritime_group_2',
 'stanazolol': 'stanozolol',
 'stanchester': 'stanchester_community_school',
 'stanchions': 'stanchion',
 'stancorp': 'stancorp_financial_group',
 'stanczak': 'julian_stanczak',
 'stand-alone': 'standalone',
 'stand-and-eat': 'tachiguishi-retsuden',
 'stand-back': 'stand_back',
 'stand-by': 'standby',
 'stand-ins': 'stand-in',
 'stand-off': 'standoff',
 'stand-pipe': 'standpipe',
 'stand-up': 'stand-up_comedy',
 'standaard': 'de_standaard',
 'standaarduiten': 'standdaarbuiten',
 'standard-definition': 'standard-definition_television',
 'standard-gauge': 'standard_gauge',
 'standard-gauging': 'standard_gauge',
 'standard-times': 'the_standard-times',
 'standard-triumph': 'standard_motor_company',
 'standard-winged': 'standard-winged_nightjar',
 'standardbred': 'standardbred_horse',
 'standardisation': 'standardization',
 'standardise': 'standardization',
 'standardised': 'standardization',
 'standardize': 'standard_score',
 'standardized': 'standardization',
 'standardizing': 'standard_score',
 'standardofliving': 'standard_of_living',
 'standardpoodle': 'poodle',
 'standards': 'standard',
 'standardsmaster': 'renaissance_learning',
 'standaristas': 'web_standards',
 'standarte': 'regiment',
 'standback': 'stand_back',
 'standbys': 'standby',
 'standells': 'the_standells',
 'stander': 'standing_frame',
 'standerat': 'swiss_council_of_states',
 'standerbred': 'standardbred_horse',
 'standerhuset': 'house_of_the_estates',
 'standers': 'standing_frame',
 'standerwick': 'beckington',
 'standestaat': 'austrofascism',
 'standfest': 'joachim_standfest',
 'standing-grappling': 'clinch_fighting',
 'standing-room-only': 'standing-room_only',
 'standing-wave': 'standing_wave',
 'standingstone': 'standing_stone',
 'standl.': 'paul_carpenter_standley',
 'standover': 'extortion',
 'standsriksdagen': 'riksdag_of_the_estates',
 'standup': 'stand_up',
 'stanesby': 'thomas_stanesby',
 'stanfest': 'stan_rogers_folk_festival',
 'stanford': 'stanford_university',
 'stanford-binet': 'stanford-binet_intelligence_scales',
 'stanford-in-the-vale': 'stanford_in_the_vale',
 'stanford-on-soar': 'stanford_on_soar',
 'stanford.plato.edu': 'stanford_encyclopedia_of_philosophy',
 'stanfordbank.com.ve': 'stanford_bank_venezuela',
 'stanfordeagle.com': 'stanford_financial_group',
 'stanfurd': 'stanford_university',
 'stangalino': 'mirko_stangalino',
 'stangate': 'lambeth',
 'stanghe': 'ratschings',
 'stangland': 'robert_stangland',
 'stanguellini': 'automobili_stanguellini',
 'stangyl': 'trimipramine',
 'stanhopeless': 'jon_stanhope',
 'stanihurst': 'stanyhurst',
 'stanimaka': 'asenovgrad',
 'stanis': 'stanislaw_ulam',
 'stanishev': 'sergei_stanishev',
 'stanislau': 'ivano-frankivsk',
 'stanislaus': 'stanislav',
 'stanislaviv': 'ivano-frankivsk',
 'stanislavov': 'ivano-frankivsk',
 'stanislavski': 'constantin_stanislavski',
 'stanislavskii': 'constantin_stanislavski',
 'stanislavskij': 'constantin_stanislavski',
 'stanislavsky': 'constantin_stanislavski',
 'stanislaw': 'stanislav',
 'stanislawiw': 'ivano-frankivsk',
 'stanisle': 'ivano-frankivsk',
 'stanislowice': 'stanislavice',
 'stanitza': 'stanitsa',
 'staniukovich': 'konstantin_staniukovich',
 'staniverse': 'just_imagine...',
 'stank': 'odor',
 'stanks': 'swarcliffe',
 'stanleystad': 'kisangani',
 'stanleyville': 'kisangani',
 'stanlow': 'stanlow_refinery',
 'stannanes': 'organotin',
 'stannaries': 'stannary',
 'stannator': 'stannary_courts_and_parliaments',
 'stannic': 'tin',
 'stanninghall': 'horstead_with_stanninghall',
 'stannous': 'tin',
 'stannum': 'tin',
 'stannyl': 'organotin',
 'stanocola': 'standard_oil_of_louisiana',
 'stanol': 'stanol_ester',
 'stanolind': 'amoco',
 'stanovac': 'stanovci',
 'stanovc': 'stanovci',
 'stanovoi': 'stanovoy_range',
 'stanozol': 'stanozolol',
 'stansted': 'london_stansted_airport',
 'stanta': 'stanford_battle_area',
 'stantec': 'stantec_inc.',
 'stantienite': 'amber',
 'stantion': 'stanchion',
 'stanton-in-peak': 'stanton_in_peak',
 'stanton-under-bardon': 'stanton_under_bardon',
 'stantz': 'raymond_stantz',
 'stanwellmoor': 'stanwell_moor',
 'stanwyck': 'stanwick',
 'stanyslaviv': 'ivano-frankivsk',
 'stanytsia': 'stanitsa',
 'stanzas': 'stanza',
 'stanze': 'raphael_rooms',
 'staoinebrig': 'stoneybridge',
 'stapam': 'lorazepam',
 'stapedus': 'stapedius',
 'stapeliad': 'stapeliae',
 'stapeliads': 'stapeliae',
 'stapf': 'otto_stapf',
 'staph': 'staphylococcus',
 'staphisagria': 'delphinium',
 'staphlococci': 'staphylococcus',
 'staphylcocci': 'staphylococcus',
 'staphyle': 'palatine_uvula',
 'staphylea': 'bladdernut',
 'staphylinid': 'rove_beetle',
 'staphylinidae': 'rove_beetle',
 'staphyllococcus': 'staphylococcus',
 'staphyloccocus': 'staphylococcus',
 'staphylococcal': 'staphylococcus',
 'staphylococcemia': 'staphylococcus',
 'staphylococci': 'staphylococcus',
 'staphylococus': 'staphylococcus',
 'staphylotomy': 'uvulotomy',
 'staphysagria': 'delphinium',
 'staphysora': 'maesobotrya',
 'staple-gun': 'staple_gun',
 'staplegrove': 'taunton',
 'staplehay': 'pitminster',
 'staples': 'staples_inc.',
 'stapoo': 'chindro',
 'star': 'steroidogenic_acute_regulatory_protein',
 'star-2': 'star_bus',
 'star-48b': 'star_48',
 'star-alliance': 'star_alliance',
 'star-anise': 'star_anise',
 'star-bur': 'acanthospermum',
 'star-burr': 'acanthospermum',
 'star-chamber': 'star_chamber',
 'star-control': 'star_control',
 'star-convex': 'star_domain',
 'star-convexity': 'star_domain',
 'star-cucumber': 'sicyos_angulatus',
 'star-d': 'star-k',
 'star-domain': 'star_domain',
 'star-dot-star': 'wildcard_character',
 'star-flower': 'starflower',
 'star-fruit': 'carambola',
 'star-fury': 'starfury',
 'star-gate': 'stargate_project',
 'star-grass': 'star_grass',
 'star-jasmine': 'trachelospermum_jasminoides',
 'star-khan': 'freedom_city',
 'star-ledger': 'the_star-ledger',
 'star-map': 'star_chart',
 'star-news': 'the_star-news',
 'star-nosed': 'star-nosed_mole',
 'star-of-bethlehem': 'ornithogalum',
 'star-of-persia': 'allium_cristophii',
 'star-of-texas': 'xanthisma_texana',
 'star-people': 'star_people',
 'star-phoenix': 'the_starphoenix',
 'star-shaped': 'star_domain',
 'star-spangled': 'the_star-spangled_banner',
 'star-stone': 'star_stone',
 'star-telegram': 'fort_worth_star-telegram',
 'star-thistle': 'centaurea',
 'star-times': 'the_sunday_star-times',
 'star-trek': 'star_trek',
 'star-tribune': 'star_tribune',
 'star-worship': 'astrolatry',
 'star2fall': 'waiting_for_a_star_to_fall',
 'starachowicki': 'starachowice_county',
 'staradder': 'blackadder',
 'staranandalive': 'star_ananda',
 'stararchitect': 'starchitect',
 'stararchitekt': 'starchitect',
 'starbaby': 'leaving_wonderland...in_a_fit_of_rage',
 'starbar': 'star_bar',
 'starbase': 'staroffice',
 'starbases': 'starbase',
 'starbasic': 'staroffice_basic',
 'starbismus': 'strabismus',
 'starblanket': 'noel_starblanket',
 'starblazers': 'star_blazers',
 'starbord': 'starboard',
 'starbrand': 'star_brand',
 'starbreeze': 'starbreeze_studios',
 'starbur': 'acanthospermum',
 'starburr': 'acanthospermum',
 'starburys': 'starbury',
 'starbust': 'starburst',
 'starc': 'national_guard_of_the_united_states',
 'starcalc': 'staroffice',
 'starcaps': 'nikki_haskell',
 'starcase': 'wbpx-tv',
 'starcaster': 'fender_starcaster',
 'starcatcher': 'mini-con',
 'starcatherus': 'starkad',
 'starccade': 'starrcade',
 'starchaser': 'starchaser:_the_legend_of_orin',
 'starches': 'starch',
 'starchoice': 'shaw_direct',
 'starchy': 'starch',
 'starciu': 'horoatu_crasnei',
 'starck': 'philippe_starck',
 'starcon': 'starfest',
 'starcontrol': 'star_control',
 'starcops': 'star_cops',
 'starcraft/broodwar': 'starcraft:_brood_war',
 'starcraft/staredit': 'starcraft',
 'starcraft2': 'starcraft_ii:_wings_of_liberty',
 'starcraft64': 'starcraft',
 'starcrest': 'ss_empire_asquith',
 'starday': 'starday_records',
 'stardent': 'ardent_computer',
 'stardestroyer': 'star_destroyer',
 'stardivision': 'staroffice',
 'stardogg': 'phrozen_crew',
 'stardome': 'stardome_observatory',
 'stardraw': 'staroffice',
 'stardrifter': 'noctis',
 'stare-out': 'staring_contest',
 'stareast': 'star_east',
 'stared': 'staring',
 'starer': 'robert_starer',
 'starers': 'staring',
 'stares': 'staring',
 'staretsdom': 'starets',
 'staretz': 'starets',
 'starevich': 'ladislas_starevich',
 'starevitch': 'ladislas_starevich',
 'starewich': 'ladislas_starevich',
 'starewicz': 'ladislas_starevich',
 'starewitch': 'ladislas_starevich',
 'starfighters': 'starfighter',
 'starfish': 'sea_star',
 'starfist': 'starfist_series',
 'starflyer59': 'starflyer_59',
 'starforce': 'star_force',
 'starforge': 'star_wars:_knights_of_the_old_republic',
 'starforsaken': 'lunar_strain',
 'starfuck': 'april_divine',
 'starfuries': 'starfury',
 'stargardzki': 'stargard_county',
 'stargate:atlantis': 'stargate_atlantis',
 'stargazers': 'stargazer',
 'stargazin': 'cacng2',
 'stargrass': 'star_grass',
 'starhammer': 'christopher_rowley',
 'starhidismos': 'zamanfou',
 'starhopping': 'star_hopping',
 'starhorn': 'hygrophila_corymbosa',
 'stari': 'southern_tick-associated_rash_illness',
 'staria': 'staria_entertainment',
 'starica': 'staritsa',
 'starigard': 'oldenburg_in_holstein',
 'starimpress': 'staroffice',
 'stariny': 'bylina',
 'starion': 'mitsubishi_starion',
 'staripoh': 'sekolah_tuanku_abdul_rahman',
 'staris': 'smrt_active_route_map_information_system',
 'starjets': 'the_starjets',
 'stark-fujikawa': 'iron_man',
 'starkadr': 'starkad',
 'starkbier': 'bock',
 'starke': 'stark',
 'starkenburg-sternwarte': 'starkenburg_observatory',
 'starkitty': 'kristy_gazes',
 'starkodder': 'starkad',
 'starkovs': 'aleksandrs_starkovs',
 'starla': 'pisces_iscariot',
 'starlabs': 's.t.a.r._labs',
 'starland': 'starland_ballroom',
 'starlauro': 'msc_cruises',
 'starleaf': 'choisya',
 'starlifter': 'c-141_starlifter',
 'starlights': 'starlight',
 'starlily': 'star_lily',
 'starliner': 'starship',
 'starlings': 'starling',
 'starlit': 'starlight',
 'starlium': 'diazepam',
 'starlix': 'nateglinide',
 'starlogot': 'starlogo',
 'starlost': 'the_starlost',
 'starm': 'agm-78_standard_arm',
 'starmaker': 'star_maker',
 'starmap': 'starmap_mobile_alliance',
 'starmaster': 'tradewars_2002',
 'starmath': 'staroffice',
 'starnbergersee': 'lake_starnberg',
 'starnoc': 'zaleplon',
 'starnoenas': 'blue-headed_quail-dove',
 'starobelsk': 'starobilsk',
 'starobielsk': 'starobilsk',
 'starocherkassk': 'starocherkasskaya',
 'starodub-ryapolovsky': 'starodub-on-the-klyazma',
 'starofash': 'ihriel',
 'starogard': 'stargard',
 'starogardzki': 'starogard_county',
 'staroiszrail': 'staroizrail',
 'starokonstaninov': 'starokostiantyniv',
 'starokonstantinov': 'starokostiantyniv',
 'starominskoye': 'starominsky',
 'staroobrjadchestvo': 'old_believers',
 'staroobryadchestvo': 'old_believers',
 'staropramen': 'staropramen_brewery',
 'starorussko': 'staraya_russa',
 'starost': 'starosta',
 'staroste': 'starosta',
 'starosvetske': 'riesling',
 'starovers': 'old_believers',
 'starovery': 'old_believers',
 'starovoitova': 'galina_starovoytova',
 'starovoytova': 'galina_starovoytova',
 'starowka': 'warsaw_old_town',
 'starowolski': 'szymon_starowolski',
 'starpace': 'starpeace',
 'starpaws': 'star_paws',
 'starphoenix': 'the_starphoenix',
 'starport': 'starport:_galactic_empires',
 'starquakes': 'starquake',
 'starquest': 'starquest_online',
 'starr-bowkett': 'starr-bowkett_society',
 'starreach': 'star_reach',
 'starry': 'donn_a._starry',
 'stars': 'star',
 'stars-of-persia': 'allium_cristophii',
 'starseeds': 'starseed',
 'starseige': 'starsiege',
 'starships': 'starship',
 'starshyna': 'starshina',
 'starsign': 'astrological_sign',
 'starsinger': 'starzinger',
 'starsky': 'starsky_and_hutch',
 'starsong': 'star_song_communications',
 'starsound': 'stars_on_45',
 'starstreak': 'starstreak_missile',
 'starstream': 'starstream_records',
 'starstreams': 'musical_starstreams',
 'starsuite': 'staroffice',
 'starszyzna': 'starshina',
 'start-2': 'start_ii',
 'start-and-park': 'start_and_park',
 'start-stop': 'start-stop_system',
 'start-up': 'startup',
 'start-ups': 'startup',
 'start/stop': 'start-stop_system',
 'startac': 'motorola_startac',
 'startegy': 'strategy',
 'startfm': 'start_fm',
 'starthistle': 'centaurea',
 'startica': 'tenchi_the_movie_2:_the_daughter_of_darkness',
 'startime': 'startime_international',
 'starting': 'start',
 'startingly': 'spasm',
 'startle': 'startle_reaction',
 'startly': 'startly_technologies',
 'startocaster': 'fender_stratocaster',
 'startofall': 'waiting_for_a_star_to_fall',
 'startpage': 'homepage',
 'startrak': 'star_trak_entertainment',
 'startreck': 'star_trek',
 'startrek': 'star_trek',
 'startsida': 'homepage',
 'startsy': 'starets',
 'startupers': 'entrepreneur',
 'startupmanager': 'startup-manager',
 'startups': 'startup',
 'startx': 'xinit',
 'starum': 'stavoren',
 'starvations': 'starvation',
 'starve': 'starvation',
 'starve-the-beast': 'starve_the_beast',
 'starveling': 'robin_starveling',
 'starvengers': 'getter_robo_g',
 'starver': 'starvation',
 'starvers': 'starvation',
 'starves': 'starvation',
 'starving': 'starvation',
 'starwars': 'star_wars',
 'starwars.com': 'star_wars',
 'starwars.wikia.com': 'wookieepedia',
 'starwarskid': 'star_wars_kid',
 'starwolf': 'star_wolf',
 'starwreck': 'star_wreck',
 'starzeddel': 'starosiedle',
 'starzeta': 'mechabonica',
 'starzewski': 'tomasz_starzewski',
 'starzhohily': 'starozhily',
 'starzohily': 'starozhily',
 'stasie': 'stasi',
 'stasinos': 'stasinus',
 'stasiphobia': 'astasia-abasia',
 'stasis-lock': 'transformers_technology',
 'stasism': 'stasis',
 'stasophobia': 'astasia-abasia',
 'stasova': 'elena_stasova',
 'stassfurtite': 'boracite',
 'stassinopoulos': 'stasinopoulos',
 'stassov': 'stasov',
 'staszak': 'stasiak',
 'stat-3': 'stat3',
 'stat.': 'united_states_statutes_at_large',
 'stat.l.': 'united_states_statutes_at_large',
 'statagy': 'strategy',
 'statarb': 'statistical_arbitrage',
 'statc': 'statcoulomb',
 'statcan': 'statistics_canada',
 'statcoulombs': 'statcoulomb',
 'state-aid': 'subsidy',
 'state-capitalism': 'state_capitalism',
 'state-capitalist': 'state_capitalism',
 'state-of-palestine': 'proposals_for_a_palestinian_state',
 'state-of-the-art': 'state_of_the_art',
 'state-owned': 'public_ownership',
 'state-ownership': 'public_ownership',
 'state-related': 'commonwealth_system_of_higher_education',
 'state-socialism': 'communist_state',
 'state-space': 'state_space',
 'state.gov': 'united_states_department_of_state',
 'state.nj.us': 'new_jersey',
 'statebond': 'confederation',
 'statechart': 'uml_state_machine',
 'statecraft': 'public_affairs',
 'statehood': 'state',
 'statehouses': 'statehouse',
 'statements': 'statement',
 'staten': 'staten_island',
 'staten-generaal': 'states-general_of_the_netherlands',
 'statenbijbel': 'statenvertaling',
 'statendam': 'ms_statendam',
 'stateoftheonion': 'perl',
 'stateowned': 'public_ownership',
 'stateownership': 'public_ownership',
 'staterfriesisch': 'saterland_frisian_language',
 'stateroom': 'state_room',
 'states': 'state',
 'states-item': 'the_times-picayune',
 'statesgeneral': 'states-general',
 'statesman-journal': 'statesman_journal',
 'statesmanship': 'statesman',
 'statesmen': 'statesman',
 'statesota': 'moral_orel',
 'statestreetcorporation': 'state_street_corporation',
 'stateswoman': 'statesman',
 'stateville': 'stateville_correctional_center',
 'statex': 'morphine',
 'statfjord': 'statfjord_oil_field',
 'statfor': 'stratfor',
 'statherin': 'stath',
 'statholder': 'stadtholder',
 'stathouder': 'stadtholder',
 'statia': 'sint_eustatius',
 'statically-typed': 'type_system',
 'staticdiscos': 'static_discos',
 'statice': 'limonium',
 'staticky': 'static',
 'statiellates': 'statielli',
 'statiellenses': 'statielli',
 'statina': 'statanus',
 'statins': 'statin',
 'statio': 'station',
 'station-master': 'station_master',
 'station-to-station': 'operator_assistance',
 'station-wagon': 'station_wagon',
 'station-yard': 'train_station',
 'station-yards': 'train_station',
 'stationarity': 'stationary',
 'stationarius': 'stationery',
 'stationer': 'stationery',
 'stationeries': 'stationery',
 'stationers': 'stationery',
 'stationhouses': 'stationhouse',
 'stationkeeping': 'orbital_station-keeping',
 'stationmaster': 'station_master',
 'stationmasters': 'station_master',
 'stations': 'station',
 'stationsleiter': 'station_chief',
 'stationtostation': 'station_to_station',
 'stationtostationdavidbowie': 'station_to_station',
 'stationwagon': 'station_wagon',
 'stationyard': 'train_station',
 'stationyards': 'train_station',
 'statira': 'stateira',
 'statist': 'statism',
 'statistical': 'statistics',
 'statisticalassumptions': 'statistical_assumption',
 'statistically': 'statistics',
 'statisticalmodel': 'statistical_model',
 'statisticalregularity': 'statistical_regularity',
 'statisticaltheory': 'statistical_theory',
 'statisticalunit': 'statistical_unit',
 'statistican': 'statistician',
 'statisticians': 'statistician',
 'statistics/applied': 'statistics',
 'statistics/assumptions': 'statistical_assumption',
 'statistics/descriptive': 'descriptive_statistics',
 'statistics/inference': 'statistical_inference',
 'statistics/llr': 'likelihood-ratio_test',
 'statistics/multivariate': 'multivariate_statistics',
 'statistics/theory': 'statistical_theory',
 'statistiklabor': 'statistical_lab',
 'statists': 'statism',
 'stative': 'stative_verb',
 'statkraftverkene': 'statkraft',
 'statlers': 'statler_brothers',
 'statoconia': 'otolith',
 'statoid': 'administrative_division',
 'statoil-hydro': 'statoilhydro',
 'statoliths': 'statolith',
 'statoo': 'stattoo',
 'statos': 'statos-agios_fotios',
 'statovision': 'stratovision',
 'statpro': 'statpro_group',
 'statra': 'azouz_statra',
 'stats': 'statistical_assessment_service',
 'stats19': 'road_casualties_great_britain',
 'statscan': 'statistics_canada',
 'statsministeriet': 'ministry_of_the_state_of_denmark',
 'statsradsdiktamen': 'sweden_and_the_winter_war',
 'statsrevisjonen': 'office_of_the_auditor_general_of_norway',
 'statssekreterare': 'state_secretary_of_sweden',
 'statstjaenstemannafoerbundet': 'swedish_union_of_civil_servants',
 'statstjanstemannaforbundet': 'swedish_union_of_civil_servants',
 'statthalter': 'stadtholder',
 'stattholder': 'history_of_norway',
 'statto': 'angus_loughran',
 'statuaries': 'statue',
 'statuary': 'statue',
 'statuate': 'statute',
 'statuephilia': 'agalmatophilia',
 'statues': 'statue',
 'statuette': 'statue',
 'statuettes': 'statue',
 'statuphilia': 'agalmatophilia',
 'stature': 'human_height',
 'statusbar': 'status_bar',
 'statutarstadt': 'statutory_city',
 'statutes': 'statute',
 'statutette': 'statue',
 'statutettes': 'statue',
 'statutory': 'statute',
 'statuvolence': 'self-hypnosis',
 'statv': 'statvolt',
 'statyba': 'bc_lietuvos_rytas',
 'staubach': 'roger_staubach',
 'staubachfall': 'staubbach_falls',
 'staubachfalle': 'staubbach_falls',
 'staubbach': 'staubbach_falls',
 'staubbachfall': 'staubbach_falls',
 'staubbachfalle': 'staubbach_falls',
 'staudenbahn': 'stauden_railway',
 'staudenmaier': 'franz_anton_staudenmaier',
 'staufer': 'house_of_hohenstaufen',
 'stauffacherstrasse': 'werner_stauffacher',
 'stauffacherweg': 'werner_stauffacher',
 'staufian': 'house_of_hohenstaufen',
 'stauning': 'thorvald_stauning',
 'stauon': 'stau',
 'staupenschlag': 'flagellation',
 'staupitz': 'johann_von_staupitz',
 'stauracius': 'staurakios',
 'stauricius': 'staurakios',
 'staurikosauridae': 'staurikosaurus',
 'staurites': 'phalaenopsis',
 'stauroglanis': 'stauroglanis_gouldingi',
 'stauroglottis': 'phalaenopsis',
 'staurolatrae': 'chazinzarians',
 'stauropegial': 'stauropegic',
 'stauropolis': 'aphrodisias',
 'stauropsis': 'trichoglottis',
 'stauroteuthidae': 'stauroteuthis',
 'staurothylax': 'phyllanthus',
 'staurozoa': 'stauromedusae',
 'stavangerrenaissance': 'stavanger_renaissance',
 'stave-church': 'stave_church',
 'stavechurch': 'stave_church',
 'stavelot-malmedy': 'principality_of_stavelot-malmedy',
 'stavenger': 'stavanger',
 'staverwort': 'jacobaea_vulgaris',
 'staves': 'staff',
 'stavisk': 'stawiski',
 'stavisky...': 'stavisky',
 'stavka-vgk': 'stavka',
 'stavkirke': 'stave_church',
 'stavrochorio': 'stavrochori',
 'stavrochorion': 'stavrochori',
 'stavrohori': 'stavrochori',
 'stavrohorion': 'stavrochori',
 'stavrohotio': 'stavrochori',
 'stavrokhori': 'stavrochori',
 'stavrokhorion': 'stavrochori',
 'stavronikita': 'stavronikita_monastery',
 'stavropigiki': 'stauropegic',
 'stavropol-on-volga': 'tolyatti',
 'stavropoleos': 'stavropoleos_monastery',
 'stavropolskaya': 'stavropolsky',
 'stavropolskoye': 'stavropolsky',
 'stavropolye-2009': 'fc_stavropolye-2009',
 'stavrotheotokion': 'theotokion',
 'stavroupolis': 'stavroupoli',
 'stavrovouni': 'stavrovouni_monastery',
 'stavzor': 'valproic_acid',
 'staws': 'ugm-89_perseus',
 'stax-volt': 'stax_records',
 'stax/volt': 'stax_records',
 'stay-cation': 'staycation',
 'stay-puft': 'stay_puft_marshmallow_man',
 'stay-sail': 'staysail',
 'stay-ups': 'hold-ups',
 'staybridge': 'staybridge_suites',
 'staylds.com': 'stay_lds_/_mormon',
 'stayman': 'stayman_convention',
 'staynall': 'stalmine',
 'stayorange': 'stayorange.com_hotel',
 'stayputnik': 'vanguard_tv3',
 'stays': 'stay',
 'staysails': 'staysail',
 'stazepine': 'carbamazepine',
 'stazersee': 'lej_da_staz',
 'stazerwald': 'lej_da_staz',
 'stazi': 'stasi',
 'stbhs': 'st._brendan_high_school',
 'stbl': 'plkk',
 'stbot': 'studien_zu_den_bogazkoy-texten',
 'stbp': 'smk_tinggi_batu_pahat',
 'stbybb': 'songs_to_burn_your_bridges_by',
 'stcc': 'swedish_touring_car_championship',
 'stccg': 'star_trek_customizable_card_game',
 'stcherbina': 'marc_stcherbina',
 'stcl': 'south_texas_college_of_law',
 'stcon': 'st-connectivity',
 'stconnectivity': 'st-connectivity',
 'stcw-78': 'stcw',
 'stcw-95': 'stcw',
 'std-mtl-1553': 'mil-std-1553',
 'std::cerr': 'iostream',
 'std::cin': 'iostream',
 'std::clog': 'iostream',
 'std::cout': 'iostream',
 'std::iostream': 'iostream',
 'std::printf': 'printf',
 'std::scanf': 'scanf',
 'stdafx': 'precompiled_header',
 'stdafx.h': 'precompiled_header',
 'stdargs.h': 'stdarg.h',
 'stdbool': 'stdbool.h',
 'stdcall': 'x86_calling_conventions',
 'stddev': 'standard_deviation',
 'stdev': 'standard_deviation',
 'stdf': 'standard_test_data_format',
 'stdin': 'standard_streams',
 'stdio': 'stdio.h',
 'stdlib': 'stdlib.h',
 'stdma': 'self-organized_time_division_multiple_access',
 'stdn': 'spacecraft_tracking_and_data_acquisition_network',
 'stdp': 'spike-timing-dependent_plasticity',
 'stds': 'sexually_transmitted_disease',
 'stds9': 'star_trek:_deep_space_nine',
 'stdvd': 'direct-to-video',
 'ste-agathe': 'sainte-agathe',
 'ste-beuve': 'charles_augustin_sainte-beuve',
 'ste-clotilde': 'clotilde',
 'ste-croix': 'sainte-croix',
 'ste-honorine': 'sainte-honorine',
 'ste-julie': 'sainte-julie',
 'ste-maxime': 'sainte-maxime',
 'ste-rose': 'saint_rose',
 'ste-v-roc': 'ste_v_roc',
 'ste.': 'st.',
 'ste.rose': 'saint_rose',
 'steadholder': 'stadtholder',
 'steady-state': 'steady_state',
 'steadycam': 'steadicam',
 'steadystate': 'windows_steadystate',
 'steag': 'evonik_industries',
 'steagal': 'henry_b._steagall',
 'steakhouses': 'steakhouse',
 'steakley': 'john_steakley',
 'steaks': 'steak',
 'stealbase': 'darebase',
 'stealer': 'theft',
 'stealers': 'theft',
 'stealing': 'theft',
 'steals': 'steal',
 'stealthdisco': 'stealth_disco',
 'stealthware': 'malware',
 'stealthy': 'stealth_technology',
 'steam-cleaner': 'vapor_steam_cleaner',
 'steam-cleaning': 'steam_cleaning',
 'steam-electric': 'thermal_power_station',
 'steam-engine': 'steam_engine',
 'steam-navvy': 'steam_shovel',
 'steam-o-lene': 'crower_six_stroke',
 'steam-power': 'steam_engine',
 'steam-powered': 'steam_engine',
 'steam-roller': 'steamroller',
 'steamboats': 'steamboat',
 'steamed': 'steaming',
 'steamerpunk': 'steampunk',
 'steamers': 'steamer',
 'steamfitter': 'pipefitter',
 'steamies': 'montreal_hot_dog',
 'steamless': 'won2',
 'steampacket': 'the_steampacket',
 'steampunking': 'steampunk',
 'steamrolled': 'steamroller',
 'steamroom': 'steam_room',
 'steamship': 'steamboat',
 'steamships': 'steamboat',
 'steamtown': 'steamtown_national_historic_site',
 'steamtrain': 'steam_locomotive',
 'steamy': 'steam',
 'stearamidopropyldimethylamine': 'stearamidopropyl_dimethylamine',
 'stearic': 'stearic_acid',
 'stearine': 'stearin',
 'stearl': 'sterility',
 'stearn': 'william_t._stearn',
 'steart': 'stockland_bristol',
 'stearyl': 'stearyl_alcohol',
 'stearyltrichrlorosilane': 'octadecyltrichlorosilane',
 'steatite': 'soapstone',
 'steatopygous': 'steatopygia',
 'steatopygy': 'steatopygia',
 'steatornis': 'oilbird',
 'steatornithes': 'oilbird',
 'steatornithidae': 'oilbird',
 'steatornithiformes': 'oilbird',
 'steatorrhoea': 'steatorrhea',
 'stebniki': 'stebnyk',
 'stecca': 'five-pins',
 'stecchetti': 'olindo_guerrini',
 'stecchini': 'livio_catullo_stecchini',
 'stecf': 'space_telescope_european_coordinating_facility',
 'stechishin': 'savella_stechishin',
 'stechkin': 'stechkin_aps',
 'stechschritt': 'goose-step',
 'stechyshyn': 'savella_stechishin',
 'steci': 'st._thomas_evangelical_church',
 'steck-vaughn': 'houghton_mifflin_harcourt',
 'steczkowska': 'justyna_steczkowska',
 'stedeford': 'ivan_stedeford',
 'stedesa': 'eslicarbazepine_acetate',
 'stedinger': 'stedingen',
 'stedingers': 'stedingen',
 'steeds': 'steed',
 'steegia': 'lavatera',
 'steel-framed': 'steel_frame',
 'steel-maker': 'steelmaking',
 'steel-makers': 'steelmaking',
 'steel-making': 'steelmaking',
 'steelband': 'steelpan',
 'steelblue': 'x11_color_names',
 'steelcorr': 'severcorr',
 'steeldogs': 'alabama_steeldogs',
 'steeldrivers': 'the_steeldrivers',
 'steeldrum': 'steelpan',
 'steelers': 'pittsburgh_steelers',
 'steeleto': 'amanda_overmyer',
 'steelfixer': 'steel_fixer',
 'steelhead': 'rainbow_trout',
 'steelmakers': 'steelmaking',
 'steelmen': 'motherwell_f.c.',
 'steelopolis': 'motherwell',
 'steelpans': 'steelpan',
 'steels': 'steel',
 'steeltrace': 'compuware',
 'steeluniversity': 'steeluniversity.org',
 'steelworker': 'steel',
 'steelworkers': 'united_steelworkers',
 'steelworks': 'steel_mill',
 'steely-vented': 'steely-vented_hummingbird',
 'steempunk': 'steampunk',
 'steemroller': 'steamroller',
 'steenbuck': 'steenbok',
 'steenkerke': 'veurne',
 'steenkirk': 'steenkerque',
 'steenkirque': 'steenkerque',
 'steenput': 'estaimpuis',
 'steenrod': 'norman_steenrod',
 'steenstrup': 'japetus_steenstrup',
 'steenstrupia': 'giant_squid',
 'steenwerk': 'steenwerck',
 'steeped': 'steeping',
 'steeper': 'slope',
 'steepest': 'slope',
 'steepholm': 'steep_holm',
 'steeple-bush': 'spiraea_douglasii',
 'steeple-chasing': 'steeplechase',
 'steeplebush': 'spiraea_tomentosa',
 'steeplechase': 'steeplechase_records',
 'steeplechaser': 'steeplechase',
 'steeplechasing': 'steeplechase',
 'steeply': 'slope',
 'steepness': 'slope',
 'steepnesses': 'slope',
 'steeps': 'steeping',
 'steepwater': 'the_steepwater_band',
 'steer': 'energy_policy_of_the_european_union',
 'steer-by-wire': 'drive_by_wire',
 'steere': 'arthur_steere',
 'steetley': 'steetley_colliery',
 'steeton': 'steeton_with_eastburn',
 'steeven': 'steeven_langil',
 'stefaan': 'stefaan_van_laare',
 'stefan': 'stephen',
 'stefanie': 'stephanie',
 'stefanopoulos': 'stephanopoulos',
 'stefanos': 'stephen',
 'stefanova': 'antoaneta_stefanova',
 'stefanthemerson': 'stefan_themerson',
 'stefany': 'stephanie',
 'steffe': 'william_steffe',
 'steffenone': 'balbina_steffenone',
 'stefi': 'stefy',
 'stefius': 'sceafa',
 'stefsan': 'wacken_open_air',
 'steg': 'imperial_royal_privileged_austrian_state_railway_company',
 'stegano': 'steganography',
 'steganograph': 'steganography',
 'steganographic': 'steganography',
 'steganographs': 'steganography',
 'steganograpy': 'steganography',
 'steganopod': 'pelecaniformes',
 'steganopycnis': 'seynesia',
 'stegasaurus': 'stegosaurus',
 'stegenography': 'steganography',
 'steggy': 'harry_and_his_bucket_full_of_dinosaurs',
 'stegia': 'lavatera',
 'stego': 'steganography',
 'stegobium': 'drugstore_beetle',
 'stegocephalian': 'stegocephalia',
 'stegochelys': 'proganochelys',
 'stegography': 'steganography',
 'stegomyia': 'aedes',
 'stegonagraphy': 'steganography',
 'stegophilism': 'buildering',
 'stegophily': 'buildering',
 'stegosarus': 'stegosaurus',
 'stegosaur': 'stegosauria',
 'stegosaurid': 'stegosauria',
 'stegosauridae': 'stegosauria',
 'stegosauroides': 'stegosaurides',
 'stegosaurs': 'stegosauria',
 'stegostoma': 'zebra_shark',
 'stegostomatid': 'zebra_shark',
 'stegostomatidae': 'zebra_shark',
 'stegotext': 'steganography',
 'steib': 'dave_stieb',
 'steiermark': 'styria',
 'steigeria': 'baloghia',
 'steigletscher': 'stein_glacier',
 'steimatsky': 'steimatzky',
 'stein-am-anger': 'szombathely',
 'stein-leventhal': 'polycystic_ovary_syndrome',
 'stein-see': 'steinsee',
 'steinakirchen': 'steinakirchen_am_forst',
 'steinamanger': 'szombathely',
 'steinbatz': 'leopold_steinbatz',
 'steinbeck': 'john_steinbeck',
 'steinbergersee': 'steinberger_see',
 'steinbock': 'alpine_ibex',
 'steinbrucker': 'o._k._sato',
 'steinbuck': 'steenbok',
 'steindachner': 'franz_steindachner',
 'steindalfossen': 'steinsdalsfossen',
 'steindalsfossen': 'steinsdalsfossen',
 'steinecker': 'steinlager',
 'steinem': 'gloria_steinem',
 'steingletscher': 'stein_glacier',
 'steinheimer': 'richard_steinheimer',
 'steinkeerke': 'steenkerque',
 'steinkirk': 'steenkerque',
 'steinkrug': 'beer_stein',
 'steinman': 'steinmann',
 'steinmart': 'stein_mart',
 'steinmeier': 'frank-walter_steinmeier',
 'steinness': 'stein_manifold',
 'steinsaltz': 'adin_steinsaltz',
 'steinschneider': 'moritz_steinschneider',
 'steinski': 'double_dee_and_steinski',
 'steipler': 'yaakov_yisrael_kanievsky',
 'steiwer': 'frederick_steiwer',
 'stejarii': 'romania_national_rugby_union_team',
 'stejneger': 'leonhard_hess_stejneger',
 'stejskal': 'josef_stejskal',
 'stekolnaya': 'stekolny',
 'stekolnoye': 'stekolny',
 'stel': 'permissible_exposure_limit',
 'stela': 'stele',
 'stelae': 'stele',
 'stelaes': 'stele',
 'stelara': 'ustekinumab',
 'stelarch': 'stelarc',
 'stelazine': 'trifluoperazine',
 'stelechanteria': 'drypetes',
 'stelfio': 'stelvio_pass',
 'stella-plage': 'cucq',
 'stellamedusa': 'bumpy',
 'stellarc': 'stelarc',
 'stellartickets': 'stellar_tickets',
 'stellastar': 'stellastarr',
 'stellated': 'stellation',
 'steller': 'georg_wilhelm_steller',
 'stellest': 'patrice_stellest',
 'stelliferous': 'graphical_timeline_of_the_stelliferous_era',
 'stelliform': 'stellate',
 'stellingwerfs': 'stellingwarfs',
 'stellion': 'laudakia_stellio',
 'stelliot': 'sarah_chalke',
 'stellorchis': 'nervilia',
 'stellorkis': 'nervilia',
 'stellula': 'calliope_hummingbird',
 'stellum': 'star',
 'stellvertreter-gauleiter': 'gauleiter',
 'stellvia': 'stellvia_of_the_universe',
 'stelmaria': 'lord_asriel',
 'steltek': 'wing_commander:_privateer',
 'stelvio-stilfs': 'stilfs',
 'stelze': 'eisbein',
 'stem-and-leaf': 'stemplot',
 'stem-and-loop': 'stem-loop',
 'stem-cell': 'stem_cell',
 'stem-duchy': 'stem_duchy',
 'stem-group': 'crown_group',
 'stem-word': 'stemming',
 'stematil': 'prochlorperazine',
 'stemcell': 'stem_cell',
 'stemcellome': 'stem_cell_genomics',
 'stemcellomics': 'stem_cell_genomics',
 'stemcellproteomics': 'stem_cell_proteomics',
 'stemcells': 'stem_cell',
 'stemetil': 'prochlorperazine',
 'stemgen': 'ancestim',
 'stemi': 'myocardial_infarction',
 'stemmas': 'simple_eyes_in_arthropods',
 'stemmata': 'simple_eyes_in_arthropods',
 'stemmatology': 'textual_criticism',
 'stemmatospermum': 'nastus',
 'stemmer': 'stemming',
 'stemnitsa': 'trikolonoi',
 'stemonidium': 'stemonidium_hypomelas',
 'stemonura': 'stemonurus',
 'stempfle-see': 'stempflesee',
 'stemra': 'buma/stemra',
 'stems': 'stem',
 'stenactis': 'erigeron',
 'stenae': 'prosek',
 'stenalees': 'treverbyn',
 'stenandrium': 'gerardia',
 'stenanthium': 'zigadenus',
 'stenay-sur-meuse': 'stenay',
 'stenbuck': 'joseph_benjamin_stenbuck',
 'stench': 'odor',
 'stenchcore': 'crust_punk',
 'stenches': 'odor',
 'stenchful': 'odor',
 'stenchwort': 'stapelia',
 'stenciling': 'stencil',
 'stencilism': 'stencil',
 'stencilling': 'stencil',
 'stencils': 'stencil',
 'stencl': 'abraham_nahum_stencl',
 'stendahl': 'stendhal',
 'stenders': 'eastenders',
 'stenhammar': 'wilhelm_stenhammar',
 'stenimaka': 'asenovgrad',
 'stenlille': 'stenlille_municipality',
 'stennian': 'stenian',
 'stennis': 'john_c._stennis',
 'stennweiler': 'schiffweiler',
 'stenny': 'stenhousemuir',
 'stenocapromys': 'mesocapromys',
 'stenocardia': 'angina_pectoris',
 'stenocarpinae': 'grevilleoideae',
 'stenocoryne': 'bifrenaria',
 'stenocranius': 'narrow-headed_vole',
 'stenoderma': 'red_fruit_bat',
 'stenodus': 'inconnu',
 'stenoglossum': 'epidendrum',
 'stenognathus': 'heintzichthys',
 'stenographer': 'court_reporter',
 'stenographers': 'court_reporter',
 'stenographic': 'shorthand',
 'stenography': 'shorthand',
 'stenolaemate': 'stenolaemata',
 'stenolicmus': 'stenolicmus_sarmientoi',
 'stenomelin': 'melin_shorthand',
 'stenomys': 'rat',
 'stenoniella': 'cleistanthus',
 'stenonychosaurus': 'troodon',
 'stenopelmatidae': 'jerusalem_cricket',
 'stenopelmatus': 'jerusalem_cricket',
 'stenopid': 'stenopodidea',
 'stenopsochoerus': 'miniochoerus',
 'stenopterygidae': 'stenopterygiidae',
 'stenosaurus': 'cricosaurus',
 'stenoschista': 'ruellia',
 'stenosing': 'stenosis',
 'stenosiphon': 'gaura',
 'stenostira': 'fairy_warbler',
 'stenostoma': 'leptotyphlops',
 'stenostomata': 'leptotyphlopidae',
 'stenostomatidae': 'leptotyphlopidae',
 'stenostomi': 'leptotyphlopidae',
 'stenostomidae': 'leptotyphlopidae',
 'stenostomina': 'leptotyphlopidae',
 'stenostomophis': 'leptotyphlops',
 'stenostona': 'leptotyphlops',
 'stenothermal': 'stenothermic',
 'stenotholus': 'stygimoloch',
 'stenotic': 'stenosis',
 'stenotreme': 'stenotrema',
 'stenotypy': 'stenotype',
 'stenscholl': 'staffin',
 'stenshuvud': 'stenshuvud_national_park',
 'stensioellida': 'stensioella',
 'stent': 'star_trek:_enterprise',
 'stents': 'stent',
 'steornabhagh': 'stornoway',
 'step': 'solving_the_e-waste_problem',
 'step-aerobics': 'step_aerobics',
 'step-bit': 'drill_bit',
 'step-bro': 'stepfamily',
 'step-bros': 'stepfamily',
 'step-brother': 'stepfamily',
 'step-brotherhood': 'stepfamily',
 'step-brotherly': 'stepfamily',
 'step-brothers': 'step_brothers',
 'step-dad': 'stepfamily',
 'step-daddies': 'stepfamily',
 'step-daddy': 'stepfamily',
 'step-dads': 'stepfamily',
 'step-dame': 'stepfamily',
 'step-dames': 'stepfamily',
 'step-dancing': 'step_dance',
 'step-daughter': 'stepfamily',
 'step-families': 'stepfamily',
 'step-family': 'stepfamily',
 'step-father': 'stepfamily',
 'step-fatherhood': 'stepfamily',
 'step-fatherly': 'stepfamily',
 'step-fathers': 'stepfamily',
 'step-file': 'iso_10303-21',
 'step-grandmother': 'grandparent',
 'step-mom': 'stepfamily',
 'step-mommies': 'stepfamily',
 'step-mommy': 'stepfamily',
 'step-moms': 'stepfamily',
 'step-mother': 'stepfamily',
 'step-motherhood': 'stepfamily',
 'step-motherly': 'stepfamily',
 'step-mothers': 'stepfamily',
 'step-nephew': 'nephew_and_niece',
 'step-niece': 'nephew_and_niece',
 'step-parent': 'stepfamily',
 'step-sibling': 'stepfamily',
 'step-siblings': 'stepfamily',
 'step-sis': 'stepfamily',
 'step-sister': 'stepfamily',
 'step-sisterhood': 'stepfamily',
 'step-sisterly': 'stepfamily',
 'step-sisters': 'stepfamily',
 'step-son': 'stepfamily',
 'step-xml': 'iso_10303-28',
 'step5': 'simatic_s5_plc',
 'stepahavan': 'stepanavan',
 'stepanagerd': 'stepanakert',
 'stepanawan-lori': 'stepanavan',
 'stepankert': 'stepanakert',
 'stepanova': 'varvara_stepanova',
 'stepashin': 'sergei_stepashin',
 'stepaunt': 'stepfamily',
 'stepbro': 'stepfamily',
 'stepbros': 'stepfamily',
 'stepbrother': 'stepfamily',
 'stepbrotherhood': 'stepfamily',
 'stepbrotherly': 'stepfamily',
 'stepbrotherness': 'stepfamily',
 'stepbrothers': 'stepfamily',
 'stepchart': 'music_video_game',
 'stepchildren': 'stepchild',
 'stepdad': 'stepfamily',
 'stepdaddies': 'stepfamily',
 'stepdaddy': 'stepfamily',
 'stepdads': 'stepfamily',
 'stepdame': 'stepfamily',
 'stepdames': 'stepfamily',
 'stepdaughter': 'stepfamily',
 'stepfamilies': 'stepfamily',
 'stepfather': 'stepfamily',
 'stepfatherhood': 'stepfamily',
 'stepfatherly': 'stepfamily',
 'stepfatherness': 'stepfamily',
 'stepfathers': 'stepfamily',
 'stepford': 'the_stepford_wives',
 'steph': 'stephanie',
 'steph.': 'franz_stephani',
 'stephanibyx': 'vanellus',
 'stephanoberycid': 'pricklefish',
 'stephanoberycidae': 'pricklefish',
 'stephanoberyciform': 'stephanoberyciformes',
 'stephanoberyciodea': 'stephanoberyciformes',
 'stephanocircidoidea': 'stephanocircidae',
 'stephanoidea': 'stephanidae',
 'stephanoluma': 'micropholis',
 'stephanophorus': 'diademed_tanager',
 'stephanophysum': 'ruellia',
 'stephanopogonidae': 'stephanopogon',
 'stephanopoulou': 'stephanopoulos',
 'stephanos': 'stephen',
 'stephanoxis': 'plovercrest',
 'stephanswald-franconia': 'house_of_schwarzenberg',
 'stephanus': 'stephen',
 'stephany': 'stephanie',
 'stephenie': 'stephanie',
 'stephi': 'stefy',
 'stephthegeek': 'stephanie_pakrul',
 'stepinac': 'aloysius_stepinac',
 'stepinfetchit': 'stepin_fetchit',
 'stepladder': 'ladder',
 'stepmaania': 'stepmania',
 'stepmani': 'stepmania',
 'stepmom': 'stepfamily',
 'stepmommies': 'stepfamily',
 'stepmommy': 'stepfamily',
 'stepmoms': 'stepfamily',
 'stepmother': 'stepfamily',
 'stepmotherhood': 'stepfamily',
 'stepmotherly': 'stepfamily',
 'stepmotherness': 'stepfamily',
 'stepmothers': 'stepfamily',
 'stepnc': 'step-nc',
 'stepnfetchit': 'stepin_fetchit',
 'stepniak': 'sergei_kravchinski',
 'stepparent': 'stepfamily',
 'stepper-tristis': 'wilhelm_stepper-tristis',
 'steppes': 'steppe',
 'steps': 'step',
 'stepsibling': 'stepfamily',
 'stepsiblings': 'stepfamily',
 'stepsis': 'stepfamily',
 'stepsises': 'stepfamily',
 'stepsister': 'stepfamily',
 'stepsisterhood': 'stepfamily',
 'stepsisterly': 'stepfamily',
 'stepsisterness': 'stepfamily',
 'stepsisters': 'stepfamily',
 'stepson': 'stepfamily',
 'stepto': 'stephen_toulouse',
 'steptronic': 'tiptronic',
 'stepuncle': 'stepfamily',
 'stepvan': 'multi-stop_truck',
 'sterad': 'steradian',
 'steradians': 'steradian',
 'steranko': 'jim_steranko',
 'stercolith': 'fecaloma',
 'stercoraracidae': 'skua',
 'stercoraridae': 'skua',
 'stercorariidae': 'skua',
 'stercorarius': 'skua',
 'stercorin': 'coprosterol',
 'stercorite': 'microcosmic_salt',
 'sterculius': 'sterquilinus',
 'stercus': 'latin_profanity',
 'stercutus': 'sterquilinus',
 'stereo': 'stereophonic_sound',
 'stereo-blind': 'stereoblindness',
 'stereo-blindness': 'stereoblindness',
 'stereo-chemistry': 'stereochemistry',
 'stereo-isomerism': 'stereoisomerism',
 'stereo-microscope': 'comparison_microscope',
 'stereoacuity': 'stereopsis',
 'stereobate': 'stylobate',
 'stereobe': 'stereotype_be',
 'stereoblind': 'stereoblindness',
 'stereocard': 'stereoscopy',
 'stereocentre': 'stereocenter',
 'stereocephalus': 'euoplocephalus',
 'stereochemical': 'stereochemistry',
 'stereochilus': 'many-lined_salamander',
 'stereoconvergence': 'stereoselectivity',
 'stereoelectronic': 'electronic_effect',
 'stereogenic': 'stereocenter',
 'stereograms': 'stereogram',
 'stereograph': 'stereoscopy',
 'stereographs': 'stereoscopy',
 'stereography': 'stereoscopy',
 'stereohapty': 'stereotaxy',
 'stereoids': 'steroid',
 'stereoinduction': 'asymmetric_induction',
 'stereoinversion': 'walden_inversion',
 'stereoisomer': 'stereoisomerism',
 'stereoisomers': 'stereoisomerism',
 'stereolythography': 'stereolithography',
 'stereomeric': 'stereochemistry',
 'stereometry': 'solid_geometry',
 'stereonet': 'stereographic_projection',
 'stereopes': 'cyclops',
 'stereophone': 'headphones',
 'stereophonic': 'stereophonic_sound',
 'stereophony': 'stereophonic_sound',
 'stereophoto': 'stereoscopy',
 'stereophotogrammetry': 'photogrammetry',
 'stereophotos': 'stereoscopy',
 'stereoptic': 'stereopsis',
 'stereoregularity': 'tacticity',
 'stereorey': 'mvs_radio',
 'stereoscope': 'stereoscopy',
 'stereoscopic': 'stereoscopy',
 'stereoselective': 'stereoselectivity',
 'stereoselectively': 'stereoselectivity',
 'stereoshaker': 'bart_claessen',
 'stereospecific': 'stereospecificity',
 'stereospecifity': 'stereospecificity',
 'stereospondyl': 'stereospondyli',
 'stereostim': 'erotic_electrostimulation',
 'stereotactic': 'stereotactic_surgery',
 'stereotipos': 'stereotype',
 'stereotyped': 'stereotype',
 'stereotypes': 'stereotype',
 'stereotypical': 'stereotype',
 'stereotypically': 'stereotype',
 'stereotypies': 'stereotypy',
 'stereotyping': 'stereotype',
 'stereoview': 'stereoscopy',
 'stereoviews': 'stereoscopy',
 'sterett': 'sterrett',
 'stergiou': 'nicholas_stergiou',
 'steriadis': 'vassilis_steriadis',
 'steric': 'steric_effects',
 'sterical': 'steric_effects',
 'sterically': 'steric_effects',
 'sterics': 'steric_effects',
 'sterigmanthe': 'euphorbia',
 'sterile': 'sterility',
 'sterilisation': 'sterilization',
 'sterilisations': 'sterilization',
 'sterilise': 'sterilization',
 'sterilised': 'sterilization',
 'steriliser': 'autoclave',
 'sterilisers': 'autoclave',
 'sterilises': 'sterilization',
 'sterilising': 'sterilization',
 'sterilizations': 'sterilization',
 'sterilize': 'sterilization',
 'sterilized': 'sterilization',
 'sterilizer': 'autoclave',
 'sterilizers': 'autoclave',
 'sterilizes': 'sterilization',
 'sterilizing': 'sterilization',
 'steriod': 'steroid',
 'steriods': 'steroid',
 'sterjovski': 'mile_sterjovski',
 'sterkh-2': 'sterkh',
 'sterkinekor': 'ster-kinekor',
 'sterling.dk': 'sterling_airlines',
 'sterlingticket.com': 'sterling_airlines',
 'sterlite': 'vedanta_resources',
 'sterlo': 'peter_sterling',
 'stern-chaser': 'chase_gun',
 'stern-halma': 'chinese_checkers',
 'stern-wheel': 'paddle_wheel',
 'stern-wheeler': 'paddle_steamer',
 'stern-wheelers': 'paddle_steamer',
 'stern-wheels': 'paddle_wheel',
 'sternal': 'sternum',
 'sternb.': 'kaspar_maria_von_sternberg',
 'sternberg-manderscheid': 'county_of_manderscheid',
 'sternebra': 'sternum',
 'sternebrae': 'sternum',
 'sternhagen': 'frances_sternhagen',
 'sternhauser': 'fur_fighters',
 'sternidae': 'tern',
 'sterninae': 'tern',
 'sterno-cleido-mastoids': 'sternocleidomastoid_muscle',
 'sterno-hyoid': 'sternohyoid_muscle',
 'sterno-mastoid': 'sternocleidomastoid_muscle',
 'sterno-thyroideus': 'sternothyroid_muscle',
 'sternoclavicular': 'sternoclavicular_articulation',
 'sternocleidomastoid': 'sternocleidomastoid_muscle',
 'sternocleidomastoidei': 'sternocleidomastoid_muscle',
 'sternocleidomastoideus': 'sternocleidomastoid_muscle',
 'sternocleidomastoids': 'sternocleidomastoid_muscle',
 'sternoclyta': 'violet-chested_hummingbird',
 'sternocostal': 'sternocostal_joints',
 'sternohyoid': 'sternohyoid_muscle',
 'sternohyoidei': 'sternohyoid_muscle',
 'sternohyoideus': 'sternohyoid_muscle',
 'sternomastoid': 'sternocleidomastoid_muscle',
 'sternon': 'sternum',
 'sternophoroidea': 'sternophoridae',
 'sternoptychid': 'sternoptychidae',
 'sternoptychinae': 'marine_hatchetfish',
 'sternopygidae': 'glass_knifefish',
 'sternothyreoidei': 'sternothyroid_muscle',
 'sternothyreoideus': 'sternothyroid_muscle',
 'sternothyroid': 'sternothyroid_muscle',
 'sternothyroideus': 'sternothyroid_muscle',
 'sternotomy': 'median_sternotomy',
 'sternums': 'sternum',
 'sternutation': 'sneeze',
 'sternwheel': 'paddle_wheel',
 'sternwheeler': 'paddle_steamer',
 'sternwheelers': 'paddle_steamer',
 'sternwheels': 'paddle_wheel',
 'sterochemistry': 'stereochemistry',
 'sterocilium': 'stereocilia',
 'steroetype': 'stereotype',
 'steroetypical': 'stereotype',
 'steroidal': 'steroid',
 'steroidology': 'steroid',
 'steroids': 'steroid',
 'sterols': 'sterol',
 'steropes': 'sterope',
 'steropsis': 'stereopsis',
 'steroptic': 'stereopsis',
 'sterotyping': 'stereotype',
 'sterrennacht': 'the_starry_night',
 'sterret': 'sterrett',
 'sterrholophus': 'triceratops',
 'steryl-sulfatase': 'steroid_sulfatase',
 'sterzh': 'lake_sterzh',
 'sterzing-vipiteno': 'sterzing',
 'stes': 'sinhgad_technical_education_society',
 'stesichoros': 'stesichorus',
 'stesikhoros': 'stesichorus',
 'stesimbrotos': 'stesimbrotos_of_thasos',
 'stesimbrotus': 'stesimbrotos_of_thasos',
 'stesolid': 'diazepam',
 'stesti': 'something_like_happiness',
 'stetchkin': 'stechkin_aps',
 'stetel': 'shtetl',
 'stethacanthid': 'stethacanthidae',
 'stethascope': 'stethoscope',
 'stethescope': 'stethoscope',
 'stethoma': 'justicia',
 'stethophone': 'stethoscope',
 'stethoscopes': 'stethoscope',
 'stetin': 'szczecin',
 'stetinden': 'stetind',
 'stetinum': 'szczecin',
 'stetl': 'shtetl',
 'stetoscope': 'stethoscope',
 'stetsonia': 'toothpick_cactus',
 'stettin': 'szczecin',
 'steuchus': 'agostino_steuco',
 'steud.': 'ernst_gottlieb_von_steudel',
 'stevadore': 'stevedore',
 'steve': 'stephen',
 'steve-sheppard-brodie': 'steve_broadie',
 'steveamanakick': 'giveamanakick',
 'stevedores': 'stevedore',
 'stevedoring': 'stevedore',
 'stevejpa': 'steve_paul-ambrose',
 'steven': 'stephen',
 'stevenotes': 'stevenote',
 'stevens-henager': 'stevens-henager_college',
 'stevensonia': 'phoenicophorium',
 'stevenville': 'stephenville',
 'steveo': 'steve-o',
 'stevesongs': 'steve_roslonek',
 'steveyj': 'steve_jobs',
 'stevie-g': 'steven_gerrard',
 'steviej': 'steve_jobs',
 'stevin': 'simon_stevin',
 'stevinus': 'simon_stevin',
 'steviol': 'steviol_glycoside',
 'stevioside': 'steviol_glycoside',
 'stevis': 'steve_flett',
 'stevo32': 'steve_jocz',
 'stew-pan': 'casserole',
 'stewardess': 'flight_attendant',
 'stewardesses': 'flight_attendant',
 'stewards': 'steward',
 'stewartoun': 'stewarton',
 'stewball': 'skewball',
 'stewed': 'stew',
 'stewie': 'stewie_griffin',
 'stewing': 'stew',
 'stewy': 'stewie_griffin',
 'steyer': 'steyr',
 'steyerm.': 'julian_alfred_steyermark',
 'steyr-hahn': 'steyr_m1912',
 'steyr-mannlicher': 'steyr_mannlicher',
 'steyr-muenichholz': 'steyr',
 'steyr-munichholz': 'steyr',
 'steyr-puch': 'steyr-daimler-puch',
 'steyrwerks': 'steyr_mannlicher',
 'stfa': 'stfa_group',
 'stfnal': 'science_fiction',
 'stft': 'short-time_fourier_transform',
 'stftttb': 'set_the_fire_to_the_third_bar',
 'stfw': 'rtfm',
 'stfx': 'st._francis_xavier_university',
 'stg-44': 'stg_44',
 'stg-61': 'cd-57',
 'stg.44': 'stg_44',
 'stg44': 'stg_44',
 'stgb': 'strafgesetzbuch',
 'stgo.': 'santiago',
 'stgssaa': 'sha_tin_government_secondary_school',
 'sthalekeria': 'stahleckeria',
 'sthanakavasi': 'sthanakvasi',
 'sthanam': 'sthanam_narasimha_rao',
 'sthapati': 'hindu_temple_architecture',
 'sthapatyaveda': 'hindu_temple_architecture',
 'sthavira': 'sthaviravada',
 'sthaviras': 'sthaviravada',
 'sthaviravadins': 'sthaviravada',
 'stheneboia': 'stheneboea',
 'sthenelaides': 'sthenelaidas',
 'sthenelaos': 'sthenelus',
 'sthenelos': 'sthenelus',
 'sthenno': 'stheno',
 'sthhth': 'stairway_to_heaven/highway_to_hell',
 'sthlm': 'stockholm',
 'sthm': 'scanning_thermal_microscopy',
 'sthu': 'shut_up',
 'sti-571': 'imatinib',
 'sti571': 'imatinib',
 'stiava': 'massarosa',
 'stib': 'brussels_intercommunal_transport_company',
 'stib/mivb': 'brussels_intercommunal_transport_company',
 'stibane': 'stibine',
 'stibc': 'society_of_translators_and_interpreters_of_british_columbia',
 'stibel': 'jeff_stibel',
 'stibitz': 'george_stibitz',
 'stibium': 'antimony',
 'stibnium': 'antimony',
 'stibogluconate': 'sodium_stibogluconate',
 'stibolit': 'actinolite',
 'stibolita': 'actinolite',
 'stibor': 'stockholm_interbank_offered_rate',
 'stiborius': 'andreas_stoberl',
 'stichaeid': 'prickleback',
 'stichaeidae': 'prickleback',
 'stichbandkeramik': 'stroke-ornamented_ware_culture',
 'stichel': 'stichill',
 'stichell': 'stichill',
 'stichera': 'sticheron',
 'sticherarion': 'sticheron',
 'stichford': 'stechford',
 'stichic': 'heroic_couplet',
 'stichocarpus': 'dasya',
 'stichocotylidae': 'stichocotyle',
 'stichodactyla': 'stichodactylidae',
 'stichoi': 'stichometry',
 'sticholonchea': 'sticholonche',
 'stichomancy': 'bibliomancy',
 'stichomythias': 'stichomythia',
 'stichomythic': 'stichomythia',
 'stichophora': 'sargassum',
 'stichotrichia': 'stichotrich',
 'sticht': 'prince_of_the_church',
 'stick-ball': 'stickball',
 'stick-eastlake': 'queen_anne_style_architecture',
 'stick-figure': 'stick_figure',
 'stick-in-jug': 'adenanthos',
 'stick-insect': 'phasmatodea',
 'stick-pusher': 'stick_pusher',
 'stick-shaker': 'stick_shaker',
 'stick-shift': 'manual_transmission',
 'stick-slip': 'stick-slip_phenomenon',
 'stick-tight': 'bidens',
 'stick-um': 'stickum',
 'stickbug': 'phasmatodea',
 'stickcricket': 'stick_cricket',
 'stickerbook': 'sticker_album',
 'stickering': 'sticker_art',
 'stickers': 'label',
 'stickfas': 'stikfas',
 'stickfighting': 'stick_fighting',
 'stickfigure': 'stick_figure',
 'stickgame': 'handgame',
 'stickgames': 'handgame',
 'stickiness': 'sticky',
 'sticklac': 'lac',
 'stickleaf': 'mentzelia',
 'sticklebacks': 'stickleback',
 'sticklebrick': 'stickle_bricks',
 'sticklebricks': 'stickle_bricks',
 'sticklebur': 'tribulus_terrestris',
 'stickley': 'gustav_stickley',
 'stickman': 'stick_figure',
 'stickmen': 'stick_figure',
 'stickpin': 'tie_bar',
 'sticks': 'stick',
 'stickseed': 'hackelia_virginiana',
 'stickshift': 'manual_transmission',
 'sticksion': 'stiction',
 'sticktight': 'bidens',
 'sticktion': 'stiction',
 'stickweed': 'ambrosia_artemisiifolia',
 'stickyballs': 'sticky_balls',
 'stickycaps': 'studlycaps',
 'stickyweed': 'galium_aparine',
 'stickywilly': 'galium_aparine',
 'stictocarbo': 'cormorant',
 'stictonetta': 'freckled_duck',
 'stictonettinae': 'freckled_duck',
 'stie': 'stye',
 'stieb': 'dave_stieb',
 'stiefel': 'ethan_stiefel',
 'stielhandgranate': 'model_24_grenade',
 'stielhandgrenaten': 'model_24_grenade',
 'stieltjes': 'thomas_joannes_stieltjes',
 'stieprox': 'ciclopirox',
 'stierlitz': 'stirlitz',
 'stiers': 'david_ogden_stiers',
 'sties': 'sty',
 'stifado': 'greek_cuisine',
 'stifel': 'stifel_nicolaus',
 'stifelius': 'michael_stifel',
 'stiff-arm': 'stiff-arm_fend',
 'stiff-tail': 'stiff-tailed_duck',
 'stiff-tailed': 'stiff-tailed_duck',
 'stiffed': 'stiffed:_the_betrayal_of_the_american_man',
 'stiffler': 'steve_stifler',
 'stiffman': 'stiff_person_syndrome',
 'stifftail': 'stiff-tailed_duck',
 'stiffy': 'graham_johncock',
 'stifilic': 'san_felice_del_molise',
 'stiftamtmand': 'ammann',
 'stiftamtmann': 'diocese_of_agder_og_telemark',
 'stifter': 'adalbert_stifter',
 'stiftskirche': 'collegiate_church',
 'stigimolach': 'stygimoloch',
 'stiglitz': 'joseph_stiglitz',
 'stigmasterin': 'stigmasterol',
 'stigmatic': 'stigmata',
 'stigmatics': 'stigmata',
 'stigmatisation': 'stigmata',
 'stigmatise': 'social_stigma',
 'stigmatist': 'stigmata',
 'stigmatization': 'social_stigma',
 'stigmatize': 'social_stigma',
 'stigmellidae': 'nepticulidae',
 'stigmergic': 'stigmergy',
 'stijnen': 'stijn_stijnen',
 'stikharion': 'sticharion',
 'stikine': 'stikine_river',
 'stilaginella': 'hieronyma',
 'stilago': 'antidesma',
 'stilbenes': 'stilbene',
 'stilbenoids': 'stilbenoid',
 'stilbestrol': 'diethylstilbestrol',
 'stilbetin': 'diethylstilbestrol',
 'stilbite-ca': 'stilbite',
 'stilbite-na': 'stilbite',
 'stilbon': 'bindahara',
 'stileproject': 'stile_project',
 'stileproject.com': 'stile_project',
 'stiletto-flies': 'therevidae',
 'stiletto-fly': 'therevidae',
 'stilettoflies': 'therevidae',
 'stilettofly': 'therevidae',
 'stilettos': 'stiletto',
 'stilfm': 'stil_fm',
 'stilfs-stelvio': 'stilfs',
 'stilfserjoch': 'stelvio_pass',
 'stilico': 'stilicho',
 'stiligeridae': 'limapontiidae',
 'stilist': 'fashion_design',
 'stilistik': 'fashion_design',
 'stilistlik': 'fashion_design',
 'still-born': 'stillbirth',
 'still-life': 'still_life',
 'still-lifes': 'still_life',
 'stillbirths': 'stillbirth',
 'stillborns': 'stillbirth',
 'stilleben': 'still_life',
 'stillers': 'pittsburgh_steelers',
 'stilleto': 'stiletto',
 'stilletto': 'stiletto',
 'stillingfleetia': 'sapium',
 'stilllife': 'still_life',
 'stillnox': 'zolpidem',
 'stillomania': 'ithell_colquhoun',
 'stillroom': 'still_room',
 'stills': 'the_stills',
 'stillson': 'pipe_wrench',
 'stillwell': 'stilwell',
 'stilnoct': 'zolpidem',
 'stilnovisti': 'dolce_stil_novo',
 'stilnox': 'zolpidem',
 'stilolit': 'stylolite',
 'stilolite': 'stylolite',
 'stilolyte': 'stylolite',
 'stilolyth': 'stylolite',
 'stilpon': 'stilpo',
 'stiltia': 'australian_pratincole',
 'stiltman': 'stilt-man',
 'stiltwalker': 'stilts',
 'stiltwalking': 'stilts',
 'stimate': 'desmopressin',
 'stimegas': 'paphiopedilum',
 'stimmtausch': 'voice_exchange',
 'stimper': 'stimper_arch',
 'stimula': 'semele',
 'stimulants': 'stimulant',
 'stimulate': 'stimulation',
 'stimulators': 'the_stimulators',
 'stimuli': 'stimulus',
 'stinan': 'justinian_of_ramsey_island',
 'sting-fish': 'weever',
 'sting-ray': 'stingray',
 'stinging': 'sting',
 'stingrays': 'stingray',
 'stings': 'sting',
 'stink-bush': 'illicium_floridanum',
 'stink-grass': 'eragrostis_cilianensis',
 'stinkbells': 'fritillaria_agrestis',
 'stinkbird': 'hoatzin',
 'stinkbomb': 'stink_bomb',
 'stinkbug': 'pentatomidae',
 'stinkbugs': 'pentatomidae',
 'stinkdamp': 'hydrogen_sulfide',
 'stinked': 'odor',
 'stinker': 'gollum',
 'stinkers': 'stinkers_bad_movie_awards',
 'stinkgrass': 'eragrostis_cilianensis',
 'stinkhorn': 'phallaceae',
 'stinkhorns': 'phallaceae',
 'stinking': 'odor',
 'stinkmitt': 'stink_mitt',
 'stinks': 'odor',
 'stinkston': 'todd_pinkston',
 'stinkstone': 'anthraconite',
 'stinkypuffs': 'the_stinkypuffs',
 'stints': 'stint',
 'stioxyl': 'benzoyl_peroxide',
 'stip': 'studenten_techniek_in_politiek',
 'stipda': 'state_and_territorial_injury_prevention_directors_association',
 'stipellaria': 'alchornea',
 'stipeon': 'estipeon',
 'stipes': 'crucifixion',
 'stiphrornis': 'forest_robin',
 'stipiturini': 'emu-wren',
 'stipiturus': 'emu-wren',
 'stipple': 'stippling',
 'stiptic': 'antihemorrhagic',
 'stiptics': 'antihemorrhagic',
 'stipulations': 'stipulation',
 'stipules': 'stipule',
 'stiq': 'storytestiq',
 'stir-crazy': 'stir_crazy',
 'stir-fried': 'stir_frying',
 'stir-fries': 'stir_frying',
 'stir-fry': 'stir_frying',
 'stir-frying': 'stir_frying',
 'stirabout': 'oatmeal',
 'stircea': 'glodeni',
 'stirciu': 'horoatu_crasnei',
 'stircrazy': 'stir_crazy',
 'stirfried': 'stir_frying',
 'stirfry': 'stir_frying',
 'stirfrying': 'stir_frying',
 'stirk': 'cornelius_stirk',
 'stirling-cycle': 'stirling_engine',
 'stirlingiinae': 'stirlingia',
 'stirlings': 'stirling_range',
 'stirner': 'max_stirner',
 'stirnerism': 'philosophy_of_max_stirner',
 'stirnerite': 'philosophy_of_max_stirner',
 'stiros': 'heretics_of_dune',
 'stirpes': 'per_stirpes',
 'stirpiculture': 'eugenics',
 'stirrer': 'magnetic_stirrer',
 'stirring': 'mixture',
 'stirrip': 'stirrup',
 'stirrups': 'stirrup',
 'stirrupshell': 'stirrup_shell',
 'stis': 'space_telescope_imaging_spectrograph',
 'stitch-face': 'the_haunting_of_alaizabel_cray',
 'stitchel': 'stichill',
 'stitchell': 'stichill',
 'stitchery': 'sewing',
 'stitches': 'stitch',
 'stitching': 'sewing',
 'stithy': 'anvil',
 'stiubhard': 'charles_stewart_parnell',
 'stivers': 'stivers_school_for_the_arts',
 'stixfonts': 'stix_fonts_project',
 'stizorhina': 'rufous_flycatcher-thrush',
 'stk15': 'aurora_a_kinase',
 'stk6': 'aurora_a_kinase',
 'stla': 'socialist_trade_and_labor_alliance',
 'stlc': 'st._louis_cardinals',
 'stlcc': 'st._louis_community_college',
 'stlcd': 'sony_mobile_display',
 'stlcop': 'st._louis_college_of_pharmacy',
 'stle': 'society_of_tribologists_and_lubrication_engineers',
 'stlh': 'st._lawrence_and_hudson_railway',
 'stlport': 'standard_template_library',
 'stls': 'post_office_protocol',
 'stltoday': 'st._louis_post-dispatch',
 'stltoday.com': 'st._louis_post-dispatch',
 'stm-16x': 'optical_carrier',
 'stm-1x': 'optical_carrier',
 'stm-256x': 'optical_carrier',
 'stm-4x': 'optical_carrier',
 'stm-64x': 'optical_carrier',
 'stm2': 'psen2',
 'stma': 'sports_turf_managers_association',
 'stmaryoftheangels': 'st._mary_of_the_angels',
 'stmc': 'st._thomas_more_collegiate',
 'stmicro': 'stmicroelectronics',
 'stml': 'amnesia',
 'stmmsrm': 'national_union_of_mine_and_metal_workers_of_the_mexican_republic',
 'stmn1': 'stathmin',
 'stmp': 'sodium_trimetaphosphate',
 'stmp3700': 'sigmatel_stmp3700',
 'stmy': 'mmp3',
 'stmy1': 'mmp3',
 'stng': 'star_trek:_the_next_generation',
 'stnon-connectivity': 'st-non-connectivity',
 'stnp': 'south_texas_nuclear_generating_station',
 'sto-rox': 'sto-rox_school_district',
 'stoa': 'science_and_technology_options_assessment',
 'stoae': 'stoa',
 'stoats': 'stoat',
 'stob': 'verity_stob',
 'stobaios': 'stobaeus',
 'stobart': 'stobart_group',
 'stobarts': 'stobart_group',
 'stobrawski': 'stobrawa_landscape_park',
 'stobswood': 'widdrington_station_and_stobswood',
 'stoc': 'symposium_on_theory_of_computing',
 'stoccafisso': 'stockfish',
 'stochastical': 'stochastic',
 'stochastically': 'stochastic',
 'stochastics': 'stochastic',
 'stochiastic': 'stochastic',
 'stochiometric': 'stoichiometry',
 'stochiometry': 'stoichiometry',
 'stochomys': 'target_rat',
 'stocious': 'hiberno-english',
 'stock-breeding': 'animal_husbandry',
 'stock-broking': 'stock_broker',
 'stock-car': 'stock_car_racing',
 'stock-dennis': 'ilchester',
 'stock-fish': 'stockfish',
 'stock-free': 'vegan_organic_gardening',
 'stock-holder': 'shareholder',
 'stock-picking': 'active_management',
 'stock/aitken/waterman': 'stock_aitken_waterman',
 'stock/waterman': 'stock_aitken_waterman',
 'stockades': 'stockade',
 'stockay': 'stocaigh',
 'stockbreeding': 'animal_husbandry',
 'stockbridge-munsee': 'mahican',
 'stockbroker': 'stock_broker',
 'stockbrokers': 'stock_broker',
 'stockbroking': 'stock_broker',
 'stockcar': 'stock_car_racing',
 'stockdumping': 'microcap_stock_fraud',
 'stockfisch': 'stockfisch_records',
 'stockfishes': 'stockfish',
 'stockfree': 'vegan_organic_gardening',
 'stockgrove': 'soulbury',
 'stockhausen': 'karlheinz_stockhausen',
 'stockhill': 'stock_hill',
 'stockholder': 'shareholder',
 'stockholders': 'shareholder',
 'stockholm-globen': 'ericsson_globe',
 'stockholm-skavsta': 'stockholm-skavsta_airport',
 'stockholm/culture': 'culture_in_stockholm',
 'stockholm/history': 'history_of_stockholm',
 'stockholm/science': 'stockholm',
 'stockholmsboersen': 'stockholm_stock_exchange',
 'stockholmsborsen': 'stockholm_stock_exchange',
 'stockholmspartiet': 'stockholm_party',
 'stockholmsyndrome': 'stockholm_syndrome',
 'stockingford': 'nuneaton',
 'stockings': 'stocking',
 'stockmarket': 'stock_market',
 'stockmen': 'stockman',
 'stockohlm': 'stockholm',
 'stockolm': 'stockholm',
 'stockout': 'inventory',
 'stockphoto': 'stock_photography',
 'stockpiling': 'stockpile',
 'stocktaking': 'inventory',
 'stockton-darlington': 'stockton_and_darlington_railway',
 'stocktrader': 'stock_trader',
 'stockxpert': 'stock.xchng',
 'stockyards': 'stockyard',
 'stoclet': 'stoclet_palace',
 'stocrin': 'efavirenz',
 'stoderani': 'hevelli',
 'stodoranen': 'hevelli',
 'stodorani': 'hevelli',
 'stodoranie': 'hevelli',
 'stodzary': 'stozhary',
 'stoeger': 'stoeger_industries',
 'stoerkudr': 'starkad',
 'stoern': 'steorn',
 'stog': 'cigar',
 'stogary': 'stozhary',
 'stogie': 'cheroot',
 'stogies': 'cigar',
 'stoglav': 'stoglavy_sobor',
 'stohastic': 'stochastic',
 'stohlman': 'al_and_ann_stohlman',
 'stohn': 'stephen_stohn',
 'stoianovich': 'traian_stoianovich',
 'stoiber': 'edmund_stoiber',
 'stoic': 'stoicism',
 'stoical': 'stoicism',
 'stoich': 'stoichiometry',
 'stoichemetry': 'stoichiometry',
 'stoichiometric': 'stoichiometry',
 'stoichiometrically': 'stoichiometry',
 'stoichiometrics': 'stoichiometry',
 'stoichkov': 'hristo_stoichkov',
 'stoichometric': 'stoichiometry',
 'stoichometry': 'stoichiometry',
 'stoics': 'stoicism',
 'stoiip': 'oil_in_place',
 'stoitchkov': 'hristo_stoichkov',
 'stojadin': 'zastava',
 'stojary': 'stozhary',
 'stojko': 'elvis_stojko',
 'stokap': 'bogatyr_ridge',
 'stokavian': 'shtokavian_dialect',
 'stoke-barehills': 'basingstoke',
 'stoke-on-rent': 'stoke-on-trent',
 'stokell': 'gerald_stokell',
 'stokeport': 'stockport',
 'stokers': 'stoker',
 'stokesby': 'stokesby_with_herringby',
 'stokey': 'stoke_newington',
 'stokholm': 'stockholm',
 'stokkies': 'biltong',
 'stokksund': 'stoksund',
 'stokktare': 'laminaria',
 'stokowski': 'leopold_stokowski',
 'stokvis': 'anthony_marinus_hendrik_johan_stokvis',
 'stolac': 'stolac_municipality',
 'stolbova': 'treaty_of_stolbovo',
 'stole-fee': 'altarage',
 'stoled': 'theft',
 'stolenwealth': 'camp_sovereignty',
 'stoles': 'stole',
 'stolford': 'stogursey',
 'stoli': 'stranger_originated_life_insurance',
 'stoliczka': 'ferdinand_stoliczka',
 'stolid': 'stolid_flycatcher',
 'stolipin': 'pyotr_stolypin',
 'stollberg/erzgeb.': 'stollberg',
 'stollwerk': 'stollwerck',
 'stolo': 'gaius_licinius_stolo',
 'stolojan': 'theodor_stolojan',
 'stoloniferous': 'stolon',
 'stolons': 'stolon',
 'stolorow': 'robert_stolorow',
 'stolos': 'stolas',
 'stoloteuthis': 'butterfly_bobtail_squid',
 'stolothrissa': 'lake_tanganyika_sprat',
 'stolovich': 'leonid_stolovich',
 'stolper-see': 'stolper_see',
 'stolpmuende': 'ustka',
 'stolpmunde': 'ustka',
 'stolpnik': 'stylites',
 'stolports': 'stolport',
 'stoltenhoff': 'stoltenhoff_island',
 'stoltmorseportnoytrewavas': 'smpt:e',
 'stoltzfus': 'j._lowell_stoltzfus',
 'stolypin': 'pyotr_stolypin',
 'stolzenwoerth': 'puchberg_am_schneeberg',
 'stolzenworth': 'puchberg_am_schneeberg',
 'stolzmann': 'jan_sztolcman',
 'stomach-cutting': 'seppuku',
 'stomach-pump': 'gastric_lavage',
 'stomachache': 'abdominal_pain',
 'stomachion': 'ostomachion',
 'stomakhin': 'boris_stomakhin',
 'stomata': 'stoma',
 'stomatal': 'stoma',
 'stomatapoda': 'mantis_shrimp',
 'stomatocalyx': 'pimelodendron',
 'stomatocytosis': 'hereditary_stomatocytosis',
 'stomatognathic': 'stomatognathic_system',
 'stomatological': 'stomatology',
 'stomatologist': 'stomatology',
 'stomatopod': 'mantis_shrimp',
 'stomatopoda': 'mantis_shrimp',
 'stomep': 'stoemp',
 'stomiid': 'stomiidae',
 'stomiiform': 'stomiiformes',
 'stomil': 'michelin',
 'stomodaeum': 'stomodeum',
 'stompbox': 'stomp_box',
 'stonawa': 'stonava',
 'stone-age': 'stone_age',
 'stone-chat': 'saxicola',
 'stone-cladding': 'stone_cladding',
 'stone-ender': 'stone_ender',
 'stone-enders': 'stone_ender',
 'stone-fly': 'plecoptera',
 'stone-functor': 'stone_functor',
 'stone-picker': 'ruddy_turnstone',
 'stone-putter': 'ruddy_turnstone',
 'stone-root': 'collinsonia_canadensis',
 'stoneage': 'stone_age',
 'stonebaby': 'lithopedion',
 'stoneblood': 'world_of_warcraft',
 'stoneby': 'stonesby',
 'stonecarving': 'sculpture',
 'stonechat': 'saxicola',
 'stonechild': 'neil_stonechild',
 'stonecity': 'stone_city',
 'stonecold': 'stone_cold_steve_austin',
 'stonecottage': 'stone_cottage',
 'stonecrop': 'sedum',
 'stonecruncher': 'micromasters',
 'stonecutters': 'homer_the_great',
 'stonedar': 'rock_people',
 'stoneender': 'stone_ender',
 'stonefingers': 'dick_stuart',
 'stonefish': 'synanceia',
 'stonefishes': 'synanceiidae',
 'stoneflies': 'plecoptera',
 'stonefly': 'plecoptera',
 'stonefruit': 'drupe',
 'stonegate-queensway': 'the_queensway-humber_bay',
 'stoneghost': 'stone_ghost',
 'stonehedge': 'stonehenge',
 'stonehendge': 'stonehenge',
 'stonehill': 'stonehill_college',
 'stoneiella': 'pseudacanthicus',
 'stonemason': 'stonemasonry',
 'stonemasons': 'stonemasonry',
 'stonemeal': 'rock_flour',
 'stonender': 'stone_ender',
 'stonepunk': 'the_flintstones',
 'stoner-63': 'stoner_63',
 'stoner-comedy': 'stoner_film',
 'stoneridge': 'stoneridge_investment_partners_v._scientific-atlanta',
 'stoneroot': 'collinsonia_canadensis',
 'stonerose': 'stonerose_interpretive_center_and_fossil_site',
 'stoners': 'stoner',
 'stones': 'stone',
 'stonesour': 'stone_sour',
 'stonetown': 'stone_town',
 'stonewalling': 'stonewall',
 'stonewashed': 'stone_washing',
 'stonewater': 'stonewater_golf_course',
 'stonework': 'stonemasonry',
 'stoneworking': 'stone-working',
 'stonewort': 'charales',
 'stoneyhurst': 'stonyhurst_college',
 'stonhall': 'stonnall',
 'stonings': 'stoning',
 'stonker': 'comic_relief',
 'stonnal': 'stonnall',
 'stonnel': 'stonnall',
 'stonnell': 'stonnall',
 'stonnhall': 'stonnall',
 'stony': 'stony_awards',
 'stonyfield': 'stonyfield_farm',
 'stoogebot': 'aimbot',
 'stooges': 'stooge',
 'stoogesort': 'stooge_sort',
 'stooip': 'oil_in_place',
 'stooks': 'stook',
 'stooky': 'stooky_bill',
 'stool-ball': 'stoolball',
 'stooling': 'coppicing',
 'stools': 'stool',
 'stoop': 'stevenage_outer_orbital_path',
 'stooped': 'bowing',
 'stooping': 'bowing',
 'stop-action': 'stop_motion',
 'stop-and-call': 'goodwick',
 'stop-and-go': 'traffic_wave',
 'stop-and-search': 'stop_and_search',
 'stop-band': 'stopband',
 'stop-codon': 'genetic_code',
 'stop-gap': 'improvisation',
 'stop-gate': 'domineering',
 'stop-loss': 'stop_loss',
 'stop-loving-you': 'stop_loving_you',
 'stop-motion': 'stop_motion',
 'stop24': 'stop_24_services',
 'stopan': 'domovoi',
 'stopawacs': 'vereniging_stop_awacs',
 'stopbadware': 'stopbadware.org',
 'stopbank': 'levee',
 'stopbar': 'stoptail_bridge',
 'stopclock': 'stopwatch',
 'stopcocks': 'stopcock',
 'stopdrlaura.com': 'john_aravosis',
 'stope': 'stopes',
 'stoper': 'stoping',
 'stopers': 'stoping',
 'stopforth': 'paul_stopforth',
 'stopgap': 'tim_schoch',
 'stopgate': 'sluice',
 'stoph': 'willi_stoph',
 'stoplight': 'traffic_light',
 'stoplist': 'stop_words',
 'stopmotion': 'stop_motion',
 'stopover': 'layover',
 'stopp': 'campaigns_against_corporal_punishment',
 'stoppard': 'tom_stoppard',
 'stopped-up': 'obstruction',
 'stoppedup': 'obstruction',
 'stoppit': 'stoppit_and_tidyup',
 'stops': 'stop',
 'stopsign': 'stop_sign',
 'stoptail': 'stoptail_bridge',
 'stoptap': 'stopcock',
 'stopvalve': 'globe_valve',
 'stopword': 'stop_words',
 'stopwords': 'stop_words',
 'stor-elv': 'glomma',
 'stor-goeteborg': 'metropolitan_gothenburg',
 'stor-goteborg': 'metropolitan_gothenburg',
 'stor-stockholm': 'metropolitan_stockholm',
 'stora': 'stora_enso',
 'storadub': 'starodub',
 'storagetek': 'storage_technology_corporation',
 'storas': 'torre_astura',
 'storchak': 'sergei_storchak',
 'storchaveli': 'storch_music_company',
 'storck': 'august_storck_kg',
 'stordabrua': 'stord_bridge',
 'stordbrua': 'triangle_link',
 'store-and-forward': 'store_and_forward',
 'store-consciousness': 'store_consciousness',
 'storebaelt': 'great_belt',
 'storebaeltsbroen': 'great_belt_fixed_link',
 'storebelt': 'great_belt',
 'stored': 'storage',
 'stored-program': 'von_neumann_architecture',
 'storegga': 'storegga_slide',
 'stores': 'store',
 'storeship': 'combat_stores_ship',
 'storesmeden': 'storsmeden',
 'storeys': 'storey',
 'storeyville': 'storyville',
 'storgjuvtind': 'storjuvtinden',
 'storgjuvtinden': 'storjuvtinden',
 'storhelsingfors': 'greater_helsinki',
 'storhorn': 'storehorn',
 'storied': 'storey',
 'stories-within-a-story': 'story_within_a_story',
 'storis': 'storis_management_systems',
 'stork-billed': 'stork-billed_kingfisher',
 'storkobenhavn': 'metropolitan_copenhagen',
 'storks': 'stork',
 'storksbill': 'erodium',
 'storksbills': 'erodium',
 'storkudr': 'starkad',
 'storm-petrels': 'storm-petrel',
 'storm-trooper': 'stormtrooper',
 'stormaktstiden': 'swedish_empire',
 'stormalong': 'alfred_bulltop_stormalong',
 'stormchaser': 'storm_chasing',
 'stormchasing': 'storm_chasing',
 'stormco': 'save_the_oak_ridges_moraine',
 'stormcrow': 'gandalf',
 'stormdrain': 'storm_drain',
 'storme': 'matthias_storme',
 'stormfury': 'project_stormfury',
 'stormglass': 'storm_glass',
 'stormgun': 'stg_44',
 'stormhammers': 'mechwarrior:_dark_age',
 'stormhawks': 'storm_hawks',
 'storming': 'storm',
 'stormjet': 'storm_jet',
 'stormnet': 'storm_botnet',
 'stormrunner': 'storm_runner',
 'storms': 'storm',
 'stormscope': 'lightning_detection',
 'stormshadow': 'storm_shadow',
 'stormtroopers': 'stormtrooper',
 'stormwings': 'stormwing',
 'stormwracked': 'stormwrack',
 'stormx': 'storm_exchange',
 'stornaway': 'stornoway',
 'storni': 'alfonsina_storni',
 'storojinet': 'storozhynets',
 'storrisaurus': 'egernia',
 'storsjo': 'storsjoen',
 'storsjoe': 'storsjoen',
 'storstad': 'ss_storstad',
 'storstockholm': 'metropolitan_stockholm',
 'storstrejken': 'swedish_general_strike',
 'storthing': 'parliament_of_norway',
 'storting': 'parliament_of_norway',
 'stortinget': 'parliament_of_norway',
 'stortjuvtinden': 'storjuvtinden',
 'story-boarding': 'storyboard',
 'story-teller': 'storyteller',
 'story-tellers': 'storyteller',
 'story-telling': 'storytelling',
 'story-within-a-story': 'story_within_a_story',
 'storyarc': 'story_arc',
 'storyboarding': 'storyboard',
 'storyboards': 'storyboard',
 'storybreak': 'cbs_storybreak',
 'storybus': 'kohl_mccormick_storybus',
 'storycore': 'storycorps',
 'storytellers': 'storyteller',
 'stosch': 'philipp_von_stosch',
 'stossel': 'john_stossel',
 'stosstrupp': 'sturmabteilung',
 'stosstruppen': 'stormtrooper',
 'stosszahlansatz': 'molecular_chaos',
 'stosur': 'samantha_stosur',
 'stot': 'stotting',
 'stote': 'stoat',
 'stotinka': 'bulgarian_lev',
 'stotinki': 'bulgarian_lev',
 'stotram': 'stotra',
 'stotras': 'stotra',
 'stots': 'stotting',
 'stottie': 'stottie_cake',
 'stottlemeyer': 'stottlemyre',
 'stottlemyer': 'stottlemyre',
 'stotty': 'stottie_cake',
 'stoudion': 'monastery_of_stoudios',
 'stoudios': 'monastery_of_stoudios',
 'stouditis': 'damaskinos',
 'stoung': 'stoung_district',
 'stoup': 'holy_water_font',
 'stoupe': 'stoupe_the_enemy_of_mankind',
 'stoups': 'holy_water_font',
 'stourport': 'stourport-on-severn',
 'stoustrup': 'jakob_stoustrup',
 'stout-scarab': 'stout_scarab',
 'stovaine': 'amylocaine',
 'stove-house': 'greenhouse',
 'stoves': 'stove',
 'stovetop': 'kitchen_stove',
 'stovie': 'stovies',
 'stow-cum-quy': 'stow_cum_quy',
 'stoweaway': 'stowaway',
 'stoxos': 'stochos',
 'stoykov': 'lubomir_stoykov',
 'stozary': 'stozhary',
 'stp2': 'star_trek:_phase_ii',
 'stpc': 'union_of_cinema_production_workers',
 'stpd': 'standard_conditions_for_temperature_and_pressure',
 'stpi': 'software_technology_parks_of_india',
 'stpk13': 'plk1',
 'stpm': 'sijil_tinggi_persekolahan_malaysia',
 'stq-7': 'stq',
 'str1': 'toro_rosso_str1',
 'str2': 'toro_rosso_str2',
 'str2b': 'toro_rosso_str2',
 'str3': 'toro_rosso_str3',
 'stra-perlo': 'straperlo',
 'straatsburg': 'strasbourg',
 'straban': 'strabo',
 'strabic': 'strabismus',
 'strabism': 'strabismus',
 'strabismic': 'strabismus',
 'strabon': 'strabo',
 'strachiatella': 'stracciatella',
 'straciatella': 'stracciatella',
 'straczynski': 'j._michael_straczynski',
 'stradale': 'alfa_romeo_33_stradale',
 'stradano': 'stradanus',
 'stradaunen': 'straduny',
 'stradavarius': 'stradivarius',
 'straddha': 'faith_in_buddhism',
 'straddles': 'straddle',
 'straddling': 'enjambment',
 'stradiot': 'stratioti',
 'stradioti': 'stratioti',
 'stradivari': 'antonio_stradivari',
 'stradiverius': 'stradivarius',
 'strafe': 'strafing',
 'strafe-jump': 'strafe-jumping',
 'strafe-run': 'straferunning',
 'strafe-running': 'straferunning',
 'strafejump': 'quake',
 'strafejumping': 'strafe-jumping',
 'straferun': 'straferunning',
 'strafforth': 'strafforth_and_tickhill',
 'strahd': 'strahd_von_zarovich',
 'strahler': 'arthur_newell_strahler',
 'strahlstein': 'actinolite',
 'strahnet': 'strategic_highway_network',
 'straide': 'strade',
 'straight-10': 'straight-10_engine',
 'straight-12': 'straight-12_engine',
 'straight-14': 'straight-14_engine',
 'straight-2': 'straight-two_engine',
 'straight-24': 'straight_engine',
 'straight-3': 'straight-three_engine',
 'straight-4': 'inline-four_engine',
 'straight-5': 'straight-five_engine',
 'straight-6': 'straight-six_engine',
 'straight-8': 'straight-eight_engine',
 'straight-9': 'straight-nine_engine',
 'straight-edge': 'straight_edge',
 'straight-four': 'inline-four_engine',
 'straight-jacket': 'straitjacket',
 'straight-rail': 'balkline_and_straight_rail',
 'straight-razor': 'straight_razor',
 'straight-six': 'straight-six_engine',
 'straight-to-dvd': 'direct-to-video',
 'straight-to-video': 'direct-to-video',
 'straight-twin': 'straight-two_engine',
 'straight-two': 'straight-two_engine',
 'straight-up': 'straight_up',
 'straight.com': 'the_georgia_straight',
 'straighten-outer': 'heyoka',
 'straighten-outers': 'heyoka',
 'straighteners': 'hair_iron',
 'straightfaced': 'straight_faced',
 'straightjacket': 'straitjacket',
 'straighton': 'straighton_recordings',
 'straightup': 'straight_up',
 'strain-hardening': 'work_hardening',
 'strained': 'strain',
 'strainer': 'sieve',
 'strains': 'strain',
 'straiph': 'straif',
 'strait-jacket': 'straitjacket',
 'strait-waistcoat': 'straitjacket',
 'straitjackets': 'straitjacket',
 'straits': 'strait',
 'straitwaistcoat': 'straitjacket',
 'straizo': 'phantom_blood',
 'straizzo': 'phantom_blood',
 'strajica': 'strazhitsa',
 'strajitsa': 'strazhitsa',
 'strajitza': 'strazhitsa',
 'strakharpa': 'talharpa',
 'straki': 'ostracine',
 'strakonitz': 'strakonice',
 'straldja': 'straldzha',
 'stralenheim': 'house_of_vasaborg',
 'stralenheim-wasaburg': 'house_of_vasaborg',
 'stralit': 'actinolite',
 'stralita': 'actinolite',
 'stralite': 'actinolite',
 'stramatolite': 'stromatolite',
 'stramatolites': 'stromatolite',
 'strambotto': 'sicilian_octave',
 'stramenophila': 'heterokont',
 'stramenophile': 'heterokont',
 'stramenophiles': 'heterokont',
 'stramenopila': 'heterokont',
 'stramenopile': 'heterokont',
 'stramenopiles': 'heterokont',
 'stramenopyle': 'heterokont',
 'straminopile': 'heterokont',
 'straminopiles': 'heterokont',
 'stramolite': 'stromatolite',
 'stramonium': 'datura_stramonium',
 'stramonius': 'austromoine',
 'stranca': 'strandzha',
 'strandbeest': 'theo_jansen',
 'strandbeesten': 'theo_jansen',
 'strandberg': 'conny_and_johanna_strandberg',
 'strandbooks.com': 'strand_bookstore',
 'strandefjorden': 'fagernes',
 'strandja': 'strandzha',
 'strange-but-true': 'strange_but_true',
 'strange-nosed': 'strange-nosed_chameleon',
 'strangelets': 'strangelet',
 'strangelight': 'the_argument',
 'strangeloves': 'strangelove',
 'stranger': 'the_stranger',
 'strangerers': 'the_strangerers',
 'strangerhood': 'the_strangerhood',
 'strangetown': 'the_sims_2',
 'strangeway': 'andy_strangeway',
 'strangle': 'strangling',
 'strangle-hold': 'chokehold',
 'stranglebation': 'erotic_asphyxiation',
 'strangled': 'strangling',
 'strangleheld': 'chokehold',
 'stranglehold': 'chokehold',
 'strangleholder': 'chokehold',
 'strangleholders': 'chokehold',
 'strangleholding': 'chokehold',
 'stranglers': 'the_stranglers',
 'stranglet': 'strangelet',
 'stranglets': 'strangelet',
 'strangleweed': 'cuscuta',
 'strangness': 'strange',
 'strangolapreti': 'strozzapreti',
 'strangulate': 'strangulating',
 'strangulated': 'strangulating',
 'strangulation': 'strangling',
 'strangulatory': 'strangling',
 'stranichkin': 'alexander_stranichkin',
 'stranja': 'strandzha',
 'stransham': 'stransham_family',
 'stranzl': 'martin_stranzl',
 'strap-on-dildo': 'strap-on_dildo',
 'straparola': 'giovanni_francesco_straparola',
 'straparollinoidea': 'straparollinidae',
 'strapline': 'advertising_slogan',
 'strapon': 'strap-on_dildo',
 'straps': 'strap',
 'strapwrack': 'laminaria',
 'strasb.': 'eduard_strasburger',
 'straserism': 'strasserism',
 'strassbourg': 'strasbourg',
 'strassburg': 'strasbourg',
 'strassburger': 'ralph_b._strassburger',
 'strassenbahn': 'tram',
 'strasserism.': 'strasserism',
 'strasserist': 'strasserism',
 'strasserists': 'strasserism',
 'strasserite': 'strasserism',
 'strasserites': 'strasserism',
 'strasshof': 'strasshof_an_der_nordbahn',
 'strat': 'fender_stratocaster',
 'strata-east': 'strata-east_records',
 'strata-florida': 'strata_florida_abbey',
 'strata-title': 'strata_title',
 'strataeast': 'strata-east_records',
 'stratagems': 'confidence_trick',
 'stratalite': 'stratellite',
 'stratarchai': 'stratarches',
 'stratarchis': 'stratarches',
 'stratart': 'tila_tequila',
 'stratature': 'microsoft_bulldog',
 'stratavarius': 'stradivarius',
 'stratavision': 'stratavision_3d',
 'stratchiatella': 'stracciatella',
 'stratcom': 'united_states_strategic_command',
 'stratcomm': 'strategic_communication',
 'strategia': 'strategos',
 'strategically': 'strategy',
 'strategies': 'strategy',
 'strategoi': 'strategos',
 'strategus': 'strategos',
 'strategy-proof': 'strategyproof',
 'strategy-rpg': 'tactical_role-playing_game',
 'strategy-stealing': 'strategy-stealing_argument',
 'strategyn': 'anthony_ulwick',
 'strategyplanet': 'planet_network',
 'stratejacket': 'bone_thugs-n-harmony',
 'stratera': 'atomoxetine',
 'straterra': 'atomoxetine',
 'stratevolve': 'cliff_bowman',
 'stratfor.com': 'stratfor',
 'stratford-on-avon': 'stratford-upon-avon',
 'stratford-sub-castle': 'stratford_sub_castle',
 'stratford-upon-slaney': 'stratford-on-slaney',
 'strathcanaird': 'strathkanaird',
 'strathcona-tweedsmuir': 'strathcona-tweedsmuir_school',
 'strathendrick': 'endrick_water',
 'strathfarrar': 'glen_strathfarrar',
 'strathfillan': 'strath_fillan',
 'strathgartney': 'loch_katrine',
 'strathgryffe': 'strathgryfe',
 'strathnith': 'nithsdale',
 'strathoykel': 'river_oykel',
 'straths': 'strath',
 'strathtaieri': 'strath-taieri',
 'strathtay': 'river_tay',
 'strathtummel': 'river_tummel',
 'strati': 'stratus_cloud',
 'straticut': 'strata-cut_animation',
 'stratiev': 'stanislav_stratiev',
 'stratified': 'stratification',
 'stratifiedsampling': 'stratified_sampling',
 'stratiform': 'stratus_cloud',
 'stratify': 'stratification',
 'stratigrapher': 'stratigraphy',
 'stratigraphic': 'stratigraphy',
 'stratigraphical': 'stratigraphy',
 'stratio': 'stration',
 'strativarius': 'stradivarius',
 'strato': 'straton',
 'strato-volcano': 'stratovolcano',
 'stratocaster': 'fender_stratocaster',
 'stratocrat': 'military_dictatorship',
 'stratocruiser': 'boeing_377',
 'stratocruzer': 'aasi_jetcruzer',
 'stratocumuli': 'stratocumulus_cloud',
 'stratocumulus': 'stratocumulus_cloud',
 'stratofortress': 'b-52_stratofortress',
 'stratofreighter': 'c-97_stratofreighter',
 'stratogale': 'the_incredibles',
 'stratoides': 'stratiotes',
 'stratoites': 'stratiotes',
 'stratojet': 'b-47_stratojet',
 'stratolab': 'project_strato-lab',
 'stratoliner': 'boeing_307',
 'stratoniceia': 'stratonicea',
 'stratonike': 'stratonice',
 'stratoniki': 'stratonicea',
 'stratonovich': 'ruslan_l._stratonovich',
 'stratonovich-kalman-bucy': 'kalman_filter',
 'stratopedarch': 'stratopedarches',
 'stratos4': 'stratos_4',
 'stratotanker': 'kc-135_stratotanker',
 'stratotype': 'global_boundary_stratotype_section_and_point',
 'stratovolcanoes': 'stratovolcano',
 'strattera': 'atomoxetine',
 'strauchanie': 'bryan_strauchan',
 'strauchi': 'bufo_pewzowi',
 'straumur': 'straumur_investment_bank',
 'strauns': 'struans',
 'straus': 'strauss',
 'straus-see': 'straussee',
 'strausbaugh': 'john_strausbaugh',
 'strausburg': 'strasbourg',
 'strauss-kahn': 'dominique_strauss-kahn',
 'straussia': 'psychotria',
 'straussian': 'leo_strauss',
 'straussianism': 'leo_strauss',
 'straussians': 'leo_strauss',
 'strausswirtschaft': 'strausse',
 'stravigor': 'rastrum',
 'stravinksy': 'igor_stravinsky',
 'stravinski': 'igor_stravinsky',
 'stravinskij': 'igor_stravinsky',
 'stravinsky': 'igor_stravinsky',
 'stravism': 'strabismus',
 'stravismus': 'strabismus',
 'straw-bale': 'straw_bale',
 'straw-colored': 'straw-colored_pygmy_rice_rat',
 'straw-man': 'straw_man',
 'straw-necked': 'straw-necked_ibis',
 'strawbale': 'straw_bale',
 'strawbarry': 'garden_strawberry',
 'strawberries': 'garden_strawberry',
 'strawberry': 'garden_strawberry',
 'strawberry-blite': 'chenopodium_capitatum',
 'strawberry-spinach': 'chenopodium_capitatum',
 'strawberry-tree': 'strawberry_tree',
 'strawberrys': 'garden_strawberry',
 'strawboys': 'wrenboys',
 'strawdogs': 'alien_lanes',
 'strawflower': 'helichrysum',
 'strawinsky': 'igor_stravinsky',
 'strawman': 'straw_man',
 'strawmen': 'straw_man',
 'strawpoll': 'straw_poll',
 'strawson': 'p._f._strawson',
 'straya': 'australia',
 'straycats': 'stray_cats',
 'straydog': 'straydog:_kerberos_panzer_cops',
 'strayer': 'strayer_university',
 'strazhica': 'strazhitsa',
 'strazhitza': 'strazhitsa',
 'strazica': 'strazhitsa',
 'strcomp': 'stringcomp',
 'strdup': 'string.h',
 'streak-backed': 'streak-backed_oriole',
 'streak-headed': 'streak-headed_woodcreeper',
 'streak-o-lean': 'fatback',
 'streaky': 'streaky_the_supercat',
 'stream-of-consciousness': 'stream_of_consciousness',
 'streambase': 'streambase_systems',
 'streambed': 'stream_bed',
 'streamcast': 'streamcast_networks',
 'streamed': 'streaming_media',
 'streamertail': 'trochilus',
 'streamertails': 'trochilus',
 'streamfunction': 'stream_function',
 'streamlet': 'stream',
 'streamlined': 'streamline',
 'streamlines': 'streamline',
 'streamlining': 'streamline',
 'streamload': 'nirvanix',
 'streams': 'stream',
 'streamwatchers': 'streamwatch',
 'streamys': 'streamy_awards',
 'streamyx': 'tm_net',
 'streanshalh': 'whitby_abbey',
 'streatfield': 'streatfeild',
 'streatlam': 'streatlam_castle',
 'streblorrhiza': 'streblorrhiza_speciosa',
 'strech': 'stretching',
 'streching': 'stretching',
 'streckennummer': 'german_railway_route_numbers',
 'stredocesky': 'central_bohemian_region',
 'streeb-greebling': 'arthur_streeb-greebling',
 'streep': 'meryl_streep',
 'street-corner': 'street_corner',
 'street-corners': 'street_corner',
 'street-cred': 'credibility',
 'street-legal': 'street_legal',
 'street-light': 'street_light',
 'street-lights': 'street_light',
 'street-naming': 'street_or_road_name',
 'street-smart': 'streetwise',
 'streetballer': 'streetball',
 'streetboard': 'streetboarding',
 'streetbranding': 'reverse_graffiti',
 'streetcar': 'tram',
 'streetcars': 'tram',
 'streetcents': 'street_cents',
 'streetcorner': 'street_corner',
 'streetcorners': 'street_corner',
 'streetdad': 's.t.r.e.e.t._d.a.d.',
 'streetdance': 'street_dance',
 'streetfight': 'street_fighting',
 'streetfighting': 'street_fighting',
 'streetfights': 'street_fighting',
 'streetfutsal': 'futsal',
 'streethawk': 'street_hawk',
 'streetlamp': 'street_light',
 'streetlife': 'street_life',
 'streetlight': 'street_light',
 'streetlighting': 'street_light',
 'streetlights': 'street_light',
 'streetluge': 'street_luge',
 'streetmap': 'street_map',
 'streetmedic': 'street_medic',
 'streetpaper': 'street_newspaper',
 'streetparade': 'street_parade',
 'streetpunk': 'street_punk',
 'streetrace': 'street_racing',
 'streetracing': 'street_racing',
 'streetrowing': 'rowed_vehicles',
 'streetsign': 'traffic_sign',
 'streetstudio': 'clay_enos',
 'streetsweeper': 'street_sweeper',
 'streetsweepers': 'streetsweepers_entertainment',
 'streetview': 'google_street_view',
 'streetwalker': 'street_prostitution',
 'streetwalking': 'street_prostitution',
 'streetwave': 'morgan_khan',
 'streetwear': 'street_wear',
 'streghe': 'stregheria',
 'strehlen': 'strzelin',
 'strei': 'strei_river',
 'streicher': 'julius_streicher',
 'streichquartett': 'string_quartet',
 'streisand': 'barbra_streisand',
 'streiteben': 'ravne_castle',
 'strela-2': 'strela_2',
 'strelet': 'streltsy',
 'strelets': 'streltsy',
 'strelitzes': 'streltsy',
 'strellc': 'streoc',
 'strelnieki': 'latvian_riflemen',
 'strelno': 'strzelno',
 'strelnya': 'strelna',
 'strelsty': 'streltsy',
 'streltsi': 'streltsy',
 'streltzi': 'streltsy',
 'streltzy': 'streltsy',
 'strema': 'stremma',
 'stremonius': 'austromoine',
 'strenght': 'strength',
 'strengths': 'strength',
 'strenia': 'strenua',
 'strenusaurus': 'riojasaurus',
 'streonaeshalch': 'whitby_abbey',
 'streoneschalh': 'whitby_abbey',
 'streoneshalh': 'whitby_abbey',
 'streonsalh': 'whitby_abbey',
 'streonshalh': 'whitby_abbey',
 'strepera': 'currawong',
 'strephius': 'sceafa',
 'strepsiades': 'the_clouds',
 'strepsil': 'strepsils',
 'strepsipteran': 'strepsiptera',
 'strepsirhine': 'strepsirrhini',
 'strepsirhini': 'strepsirrhini',
 'strepsirine': 'strepsirrhini',
 'strepsirrhine': 'strepsirrhini',
 'strepsirrhines': 'strepsirrhini',
 'streptase': 'streptokinase',
 'streptavidine': 'streptavidin',
 'streptaxoidea': 'streptaxidae',
 'strepthroat': 'streptococcal_pharyngitis',
 'strepticemia': 'streptococcus',
 'streptocalyx': 'aechmea',
 'streptocaridae': 'acuariidae',
 'streptococcal': 'streptococcus',
 'streptococcemia': 'streptococcus',
 'streptococci': 'streptococcus',
 'streptococus': 'streptococcus',
 'streptocuccus': 'streptococcus',
 'streptodornase': 'deoxyribonuclease',
 'streptogramins': 'streptogramin',
 'streptolysins': 'streptolysin',
 'streptomicin': 'streptomycin',
 'streptomycete': 'streptomycetaceae',
 'streptomycineae': 'streptomycetaceae',
 'streptoneura': 'prosobranchia',
 'streptonivicin': 'novobiocin',
 'streptophyta': 'streptophytina',
 'streptophyte': 'streptophytina',
 'streptosepticemia': 'streptococcus',
 'streptosolen': 'streptosolen_jamesonii',
 'streptovaricins': 'streptovaricin',
 'streptozocin': 'streptozotocin',
 'strerr': 'strerror',
 'stresaeus': 'sceafa',
 'stresemann': 'gustav_stresemann',
 'stresemannia': 'bougainville_honeyeater',
 'stresnil': 'azaperone',
 'stress-ball': 'stress_ball',
 'stress-timed': 'isochrony',
 'stressball': 'stress_ball',
 'stressed-skin': 'stressed_skin',
 'stresseman': 'gustav_stresemann',
 'stressing': 'rail_stressing',
 'stressman': 'gustav_stresemann',
 'stressnil': 'azaperone',
 'stressy': 'stress',
 'stretchers': 'stretcher',
 'stretchford': 'peter_simple',
 'stretchmark': 'stretch_marks',
 'stretchmarks': 'stretch_marks',
 'stretchy': 'stretching',
 'stretensk': 'sretensk',
 'stretosaurus': 'pliosaurus',
 'stretta': 'stretta_procedure',
 'stretti': 'stretto',
 'strewn': 'strewn_winery',
 'strewnfield': 'strewn_field',
 'strezimirovtsi': 'strezimirovci',
 'strezimirovtzi': 'strezimirovci',
 'strf': 'spatio_temporal_receptive_field',
 'strftime': 'time.h',
 'stri': 'smithsonian_tropical_research_institute',
 'stria': 'stretch_marks',
 'striae': 'stretch_marks',
 'striama': 'stryama',
 'striated': 'glacial_striation',
 'striations': 'striation',
 'strichetti': 'farfalle',
 'strichnine': 'strychnine',
 'strichnos': 'strychnos',
 'stricker': 'der_stricker',
 'strickle': 'dry_measure',
 'stricknine': 'strychnine',
 'stricnine': 'strychnine',
 'strictly': 'strict',
 'strictnine': 'strychnine',
 'strictures': 'stenosis',
 'stridence': 'strident',
 'stridences': 'strident',
 'stridencies': 'strident',
 'stridency': 'strident',
 'stridently': 'strident',
 'striders': 'strider',
 'stridulate': 'stridulation',
 'stridulating': 'stridulation',
 'stridulatory': 'stridulation',
 'stridulitrum': 'stridulation',
 'striegau': 'strzegom',
 'strietzelmarkt': 'striezelmarkt',
 'striezel': 'hefekranz',
 'strify': 'cinema_bizarre',
 'strigeata': 'strigeidida',
 'striggio': 'alessandro_striggio',
 'strigidae': 'true_owl',
 'strigiform': 'owl',
 'strigiformes': 'owl',
 'strigils': 'strigil',
 'strigoil': 'striguil',
 'strigol': 'strigolactone',
 'strigolnik': 'strigolniki',
 'strigopidae': 'kakapo',
 'strigopinae': 'kakapo',
 'strigopini': 'kakapo',
 'strigops': 'kakapo',
 'strijd': 'sammath',
 'strike': 's.t.r.i.k.e.',
 'strike-breaker': 'strikebreaker',
 'strike-breakers': 'strikebreaker',
 'strike-breaking': 'strike_action',
 'strike-out': 'strikeout',
 'strike-the-ree': 'struck_by_the_ree',
 'strike-through': 'strikethrough',
 'strikebreakers': 'strikebreaker',
 'strikebreaking': 'strike_action',
 'strikefinder': 'lightning_detection',
 'strikeforce:morituri': 'strikeforce:_morituri',
 'strikemaster': 'bac_strikemaster',
 'strikeouts': 'strikeout',
 'strikers': 'magical_girl_lyrical_nanoha_strikers',
 'strikes': 'strike',
 'strikethru': 'strikethrough',
 'strikewitch': 'strike_witches',
 'strikewitches': 'strike_witches',
 'striking': 'strike',
 'stril': 'bergensk',
 'strim': 'string_trimmer',
 'strimmed': 'string_trimmer',
 'strimmer': 'string_trimmer',
 'strimmers': 'string_trimmer',
 'strimming': 'string_trimmer',
 'strimon': 'struma_river',
 'strims': 'string_trimmer',
 'strinasacchi': 'regina_strinasacchi',
 'strindberg': 'august_strindberg',
 'string-of-beads': 'senecio_rowleyanus',
 'string-of-pearls': 'senecio_rowleyanus',
 'string-trim': 'string_trimmer',
 'string-trimmed': 'string_trimmer',
 'string-trimmer': 'string_trimmer',
 'string-trimmers': 'string_trimmer',
 'string-trimming': 'string_trimmer',
 'string-trims': 'string_trimmer',
 'stringbag': 'fairey_swordfish',
 'stringbender': 'b-bender',
 'stringbuffer': 'stringbuffer_and_stringbuilder',
 'stringbuilder': 'stringbuffer_and_stringbuilder',
 'stringeiformes': 'strigeidida',
 'stringering': 'sintering',
 'stringers': 'stringer',
 'stringfellows': 'peter_stringfellow',
 'stringfish': 'hucho_perryi',
 'stringmaster': 'fender_stringmaster',
 'strings': 'string',
 'stringtrim': 'string_trimmer',
 'stringtrimmed': 'string_trimmer',
 'stringtrimmer': 'string_trimmer',
 'stringtrimmers': 'string_trimmer',
 'stringtrimming': 'string_trimmer',
 'stringtrims': 'string_trimmer',
 'stringwood': 'acalypha_rubrinervis',
 'striosomes': 'striosome',
 'strip-bar': 'strip_club',
 'strip-bars': 'strip_club',
 'strip-club': 'strip_club',
 'strip-clubs': 'strip_club',
 'strip-joint': 'strip_club',
 'strip-joints': 'strip_club',
 'strip-mining': 'surface_mining',
 'strip-o-grams': 'strip-o-gram',
 'strip-parish': 'strip_parish',
 'strip-plot': 'restricted_randomization',
 'strip-poker': 'strip_poker',
 'strip-search': 'strip_search',
 'strip-tease': 'striptease',
 'strip-zine': 'british_small_press_comics',
 'stripbar': 'strip_club',
 'stripbars': 'strip_club',
 'stripclub': 'strip_club',
 'stripclubs': 'strip_club',
 'stripcropping': 'strip_farming',
 'stripe': 'pat_dugan',
 'stripe-ridden': 'lane_splitting',
 'stripe-ride': 'lane_splitting',
 'stripe-rider': 'lane_splitting',
 'stripe-riders': 'lane_splitting',
 'stripe-rides': 'lane_splitting',
 'stripe-riding': 'lane_splitting',
 'striped-necked': 'stripe-necked_mongoose',
 'striper': 'stripe',
 'striperella': 'stripperella',
 'striperidden': 'lane_splitting',
 'striperide': 'lane_splitting',
 'striperider': 'lane_splitting',
 'striperiders': 'lane_splitting',
 'striperides': 'lane_splitting',
 'striperiding': 'lane_splitting',
 'stripestreak': 'arawacus',
 'stripesy': 'pat_dugan',
 'striping': 'data_striping',
 'stripjoint': 'strip_club',
 'stripjoints': 'strip_club',
 'stripmall': 'strip_mall',
 'stripmine': 'strip-mine',
 'stripped': 'strip',
 'strippenkaart': 'national_tariff_system',
 'stripper': 'striptease',
 'stripperpole': 'pole_dance',
 'strippers': 'striptease',
 'stripping': 'strip',
 'strippoker': 'strip_poker',
 'stripschapsprijs': 'stripschapprijs',
 'stripsearch': 'strip_search',
 'stripsody': 'cathy_berberian',
 'stripteaser': 'striptease',
 'stripteases': 'striptease',
 'stripteasing': 'striptease',
 'stripverhaal': 'franco-belgian_comics',
 'stripverhalen': 'franco-belgian_comics',
 'stripzine': 'british_small_press_comics',
 'strive': 'striving',
 'strivelyn': 'stirling',
 'strlcat': 'strlcpy',
 'strncat': 'strcat',
 'strob': 'strobe_light',
 'strobane': 'toxaphene',
 'strobe': 'strobe_light',
 'strobecom': 'traffic_signal_preemption',
 'strobelight': 'strobe_light',
 'strobelites': 'faith_evans',
 'strobile': 'strobilus',
 'strobili': 'strobilus',
 'strobilopanax': 'meryta',
 'strobing': 'jerkiness',
 'strobist': 'david_hobby',
 'strobodon': 'aelurodontina',
 'strobogrammatic': 'strobogrammatic_number',
 'stroboscopy': 'stroboscope',
 'strobotach': 'stroboscope',
 'strobotron': 'flashtube',
 'strobus': 'pinus_classification',
 'strodtmann': 'adolf_strodtmann',
 'stroemming': 'herring',
 'stroemsdal': 'juankoski',
 'stroessner': 'alfredo_stroessner',
 'strog': 'strait_of_gibraltar',
 'stroganov': 'stroganovs',
 'stroganovka': 'stroganov_moscow_state_university_of_arts_and_industry',
 'stroggilo': 'strongylo',
 'stroggilon': 'strongylo',
 'stroggylo': 'strongylo',
 'stroggylon': 'strongylo',
 'strogiy': 'kashin_class_destroyer',
 'strogonoff': 'beef_stroganoff',
 'strohbass': 'vocal_fry_register',
 'stroitransgaz': 'stroytransgaz',
 'strojonet': 'storozhynets',
 'stroke-ornamented': 'stroke-ornamented_ware_culture',
 'stroke-play': 'stroke_play',
 'strokeit': 'mouse_gesture',
 'strokeplay': 'stroke_play',
 'stroll': 'esplanade',
 'strollers': 'baby_transport',
 'strology': 'astrology',
 'stromal': 'stroma',
 'stromatalite': 'stromatolite',
 'stromateid': 'stromateidae',
 'stromateis': 'stromata',
 'stromatocactus': 'ariocarpus',
 'stromatolettia': 'stromatolite',
 'stromatolites': 'stromatolite',
 'stromatoporoid': 'stromatoporoidea',
 'stromatopteridaceae': 'gleicheniaceae',
 'stromatopteridales': 'gleicheniaceae',
 'strombo': 'george_stroumboulopoulos',
 'strombocactus': 'strombocactus_disciformis',
 'strombolian': 'strombolian_eruption',
 'strombotne': 'james_strombotne',
 'stromectol': 'ivermectin',
 'stromelysin': 'matrix_metalloproteinase',
 'stromeria': 'eremopezus',
 'stromgen': 'jockstrap',
 'stromming': 'herring',
 'stromo': 'streymoy',
 'stromolite': 'stromatolite',
 'stromotion': 'stop_motion',
 'stromsdal': 'juankoski',
 'stromsnes': 'straumsnes',
 'stromtrooper': 'stormtrooper',
 'strong-2': 'strong_two_bid',
 'strong-cp-problem': 'cp_violation',
 'strong-two': 'strong_two_bid',
 'strongbad': 'strong_bad',
 'strongbademail.exe': 'homestar_runner',
 'strongbadia': 'homestar_runner',
 'strongbox': 'safe',
 'strongili': 'strongyli_kastellorizou',
 'strongilo': 'strongylo',
 'strongilon': 'strongylo',
 'strongly-typed': 'strongly_typed_programming_language',
 'strongperson': 'strongman',
 'strongroom': 'bank_vault',
 'strongwomen': 'strongwoman',
 'strongyli': 'santorini',
 'strongyloides': 'strongyloides_stercoralis',
 'strongylokroptaphus': 'liopleurodon',
 'strongylokrotaphus': 'pliosaurus',
 'strongylon': 'strongylo',
 'stronis': 'strebor',
 'strontia': 'strontium_oxide',
 'strontiumsulfate': 'strontium_sulfate',
 'stroodle': 'strudel',
 'strook': 'stony_brook_university',
 'stroopwafels': 'stroopwafel',
 'stroopwaffel': 'stroopwafel',
 'stroopwaffle': 'stroopwafel',
 'strop': 'strap',
 'stroph': 'strophe',
 'strophades': 'strofades',
 'strophanthin': 'ouabain',
 'strophanthins': 'strophanthus',
 'strophantus': 'apocynaceae',
 'strophes': 'strophe',
 'strophic': 'strophic_form',
 'strophidon': 'slender_giant_moray',
 'strophioblachia': 'strophioblachia_fimbricalyx',
 'strophocactus': 'moonlight_cactus',
 'strophocereus': 'moonlight_cactus',
 'strophomenid': 'strophomenida',
 'strosner': 'alfredo_stroessner',
 'strossburi': 'strasbourg',
 'strossmayer': 'josip_juraj_strossmayer',
 'strossner': 'alfredo_stroessner',
 'stroudwater': 'thames_and_severn_canal',
 'strouhal-number': 'strouhal_number',
 'strouma': 'struma_river',
 'stroumbi': 'stroumpi',
 'stroumboulopoulos': 'george_stroumboulopoulos',
 'strouse': 'strauss',
 'strousion': 'strousi',
 'stroussi': 'strousi',
 'stroustrup': 'bjarne_stroustrup',
 'strovathi': 'strofades',
 'stroviol': 'strohviol',
 'strovitsi': 'lepreo',
 'strozhynets': 'storozhynets',
 'stroznhitz': 'storozhynets',
 'strozsek': 'stroszek',
 'strozzi': 'strozzi_family',
 'strptime': 'time.h',
 'strtoll': 'strtol',
 'strube': 'gustav_strube',
 'struck': 'strikebreaker',
 'structogram': 'nassi-shneiderman_diagram',
 'structor': 'combinatorial_species',
 'structs': 'struct',
 'structurae.de': 'structurae',
 'structural': 'structure',
 'structural-functional': 'structural_functionalism',
 'structural-functionalism': 'structural_functionalism',
 'structural-functionalist': 'structural_functionalism',
 'structural-linguistics': 'structural_linguistics',
 'structuralequationmodeling': 'structural_equation_modeling',
 'structuralisms': 'structuralism',
 'structuralist': 'structuralism',
 'structuralistic': 'structuralism',
 'structuralistical': 'structuralism',
 'structuralistically': 'structuralism',
 'structuralists': 'structuralism',
 'structurally': 'structure',
 'structuralresearch': 'structural_analysis',
 'structured': 'structuring',
 'structurelessness': 'democratic_structuring',
 'structurers': 'structurer',
 'structures': 'structure',
 'struddle': 'strudel',
 'strudle': 'strudel',
 'struensee': 'johann_friedrich_struensee',
 'strugaccy': 'arkady_and_boris_strugatsky',
 'strugackij': 'arkady_and_boris_strugatsky',
 'strugari': 'strugar',
 'strugatski': 'arkady_and_boris_strugatsky',
 'strugatskies': 'arkady_and_boris_strugatsky',
 'strugatsky': 'arkady_and_boris_strugatsky',
 'strumae': 'struma',
 'strumariinae': 'amaryllideae',
 'strumeshnitsa': 'strumica_river',
 'strumilin': 'stanislav_gustavovich_strumilin',
 'strumitsa': 'strumica',
 'strumljani': 'struma_river',
 'strummed': 'strum',
 'strummer': 'joe_strummer',
 'strummers': 'strum',
 'strumming': 'strum',
 'strummingly': 'strum',
 'strumpet': 'prostitution',
 'strumpets': 'prostitution',
 'strums': 'strum',
 'strungk': 'delphin_strungk',
 'struniiformes': 'onychodontida',
 'strunk-white': 'the_elements_of_style',
 'struppi': 'tintin_and_snowy',
 'struszia': 'struszia_mccartneyi',
 'struthidea': 'apostlebird',
 'struthiolariidae': 'struthiolaria',
 'struthionidae': 'struthio',
 'struthioniformes': 'ratite',
 'struthioniiformes': 'ratite',
 'struthof': 'natzweiler-struthof',
 'struts': 'apache_struts',
 'struway': 'estanislao_struway',
 'struwelpeter': 'struwwelpeter',
 'struycken': 'carel_struycken',
 'strychnidin-10-one': 'strychnine',
 'strycovius': 'maciej_stryjkowski',
 'stryetensk': 'sretensk',
 'stryka': 'strika',
 'strykeforce': 'codename:_strykeforce',
 'strykers': 'stryker',
 'stryme': 'struma_river',
 'strymon': 'struma_river',
 'stryofoam': 'styrofoam',
 'stryver': 'a_tale_of_two_cities',
 'stryy': 'stryi',
 'strzelce-drezdenko': 'strzelce-drezdenko_county',
 'strzelecko-drezdenecki': 'strzelce-drezdenko_county',
 'strzelinski': 'strzelin_county',
 'sts-11': 'sts-41-b',
 'sts-13': 'sts-41-c',
 'sts-135': 'sts-3xx',
 'sts-14': 'sts-51-a',
 'sts-144': 'cancelled_space_shuttle_missions',
 'sts-25': 'sts-51-l',
 'sts-300': 'sts-3xx',
 'sts-301': 'sts-3xx',
 'sts-302': 'sts-3xx',
 'sts-317': 'sts-3xx',
 'sts-318': 'sts-3xx',
 'sts-319': 'sts-3xx',
 'sts-320': 'sts-3xx',
 'sts-322': 'sts-3xx',
 'sts-323': 'sts-3xx',
 'sts-324': 'sts-3xx',
 'sts-326': 'sts-3xx',
 'sts-327': 'sts-3xx',
 'sts-328': 'sts-3xx',
 'sts-335': 'sts-3xx',
 'sts-401': 'sts-400',
 'sts-41b': 'sts-41-b',
 'sts-41c': 'sts-41-c',
 'sts-41d': 'sts-41-d',
 'sts-41g': 'sts-41-g',
 'sts-51a': 'sts-51-a',
 'sts-51b': 'sts-51-b',
 'sts-51c': 'sts-51-c',
 'sts-51d': 'sts-51-d',
 'sts-51f': 'sts-51-f',
 'sts-51g': 'sts-51-g',
 'sts-51i': 'sts-51-i',
 'sts-51j': 'sts-51-j',
 'sts-51l': 'sts-51-l',
 'sts-61a': 'sts-61-a',
 'sts-61b': 'sts-61-b',
 'sts-61c': 'sts-61-c',
 'sts-62a': 'sts-62-a',
 'sts-v': 'cadillac_sts-v',
 'sts114': 'sts-114',
 'sts115': 'sts-115',
 'sts116': 'sts-116',
 'sts117': 'sts-117',
 'sts118': 'sts-118',
 'sts121': 'sts-121',
 'sts125': 'sts-125',
 'sts128': 'sts-128',
 'sts81': 'sts-81',
 'sts9': 'sound_tribe_sector_9',
 'stsat-2': 'stsat-2a',
 'stsc': 'scientific_time_sharing_corporation',
 'stsci': 'space_telescope_science_institute',
 'stsdas': 'space_telescope_science_data_analysis_system',
 'stsg': 'split_thickness_skin_graft',
 'stsi': 'space_telescope_science_institute',
 'stsk': 'sid_the_science_kid',
 'stsn': 'ibahn',
 'stss-atrr': 'usa_205',
 'stst': 'argon_st',
 'sttd': 'space-time_block_coding_based_transmit_diversity',
 'stteplebush': 'spiraea_tomentosa',
 'sttims': 'so_tonight_that_i_might_see',
 'sttk': 'finnish_confederation_of_salaried_employees',
 'sttl': 'sit_tibi_terra_levis',
 'sttmp': 'star_trek:_the_motion_picture',
 'sttng': 'star_trek:_the_next_generation',
 'sttos': 'star_trek:_the_original_series',
 'sttr': 'small_business_innovation_research',
 'sttsp': 'save_the_trafalgar_square_pigeons',
 'sttss': 'sabah_tshung_tsin_secondary_school',
 'stuartholme': 'stuartholme_school',
 'stuartia': 'stewartia',
 'stuarts': 'house_of_stuart',
 'stub-tail': 'agkistrodon_piscivorus',
 'stubb': 'stub',
 'stubba': 'odinic_rite',
 'stubbie': 'stubby',
 'stubbies': 'stubby',
 'stubbornly': 'stubborn',
 'stubbornness': 'stubborn',
 'stubhub.com': 'stubhub',
 'stubomycin': 'hitachimycin',
 'stubs': 'stub',
 'stubsorting': 'wikipedia:wikiproject_stub_sorting',
 'stubtail': 'urosphena',
 'stuc': 'scottish_trades_union_congress',
 'stuccos': 'stucco',
 'stuccowork': 'stucco',
 'stucker': 'stephen_stucker',
 'stuckist': 'stuckism',
 'stuckists': 'stuckism',
 'stuco': 'stuart_scott',
 'studbook': 'breed_registry',
 'studder': 'stuttering',
 'studdogs': 'the_studdogs',
 'studebaker-packard': 'studebaker-packard_corporation',
 'studebaker-us6': 'studebaker_us6',
 'student-athlete': 'student_athlete',
 'student-centered': 'student-centred_learning',
 'student-centred': 'student-centred_learning',
 'student-exchange': 'student_exchange_program',
 'student-teacher': 'student_teacher',
 'student-teachers': 'student_teacher',
 'studentenfutter': 'trail_mix',
 'studentification': 'college_town',
 'studentization': 'studentized_residual',
 'studentizing': 'studentized_residual',
 'students': 'student',
 'studentsamskipnad': 'student_welfare_organisation',
 'studentsfordemocracy': 'students_for_democracy',
 'studentskrapan': 'skatteskrapan',
 'studette': 'chambre_de_bonne',
 'studies': 'study',
 'studioalbum': 'studio_album',
 'studion': 'monastery_of_stoudios',
 'studiopay': 'studiotraffic',
 'studios': 'studio',
 'studioseven': 'studioseven_recordings',
 'studiotools': 'autodesk_aliasstudio',
 'studite': 'monastery_of_stoudios',
 'studites': 'monastery_of_stoudios',
 'studium': 'medieval_university',
 'studius': 'monastery_of_stoudios',
 'studiverzeichnis.com': 'studivz',
 'studivz.net': 'studivz',
 'studmaster': 'stud_master',
 'studnet': 'student',
 'studs': 'stud',
 'studsail': 'studding_sail',
 'studwork': 'wall_stud',
 'studying': 'study_skills',
 'studysmart': 'studypoint',
 'stueck': 'shtick',
 'stuey': 'high_roller:_the_stu_ungar_story',
 'stuf': 'kings_of_the_isle_of_wight',
 'stufe': 'scale-step',
 'stufen': 'scale-step',
 'stuff.co.nz': 'fairfax_new_zealand',
 'stuffed': 'stuff',
 'stuffedie': 'stuffed_toy',
 'stuffedies': 'stuffed_toy',
 'stuffedy': 'stuffed_toy',
 'stuffer': 'taxidermy',
 'stufferbox': 'heatsetting',
 'stuffgownsman': 'court_dress',
 'stuffo': 'howstuffworks',
 'stuffwhitepeoplelike.com': 'stuff_white_people_like',
 'stufu': 'stfu',
 'stugeron': 'cinnarizine',
 'stuhl': 'faldstool',
 'stuhlinger': 'ernst_stuhlinger',
 'stuhlmannia': 'caesalpinioideae',
 'stuhm': 'sztum',
 'stuhna': 'stuhna_river',
 'stuic': 'nuxalk_nation',
 'stuid': 'stupidity',
 'stuka': 'junkers_ju_87',
 'stukeley': 'william_stukeley',
 'stuker': 'junkers_ju_87',
 'stulginskis': 'aleksandras_stulginskis',
 'stull': 'olive_griffith_stull',
 'stultification': 'humiliation',
 'stultifications': 'humiliation',
 'stultified': 'humiliation',
 'stultifies': 'humiliation',
 'stultify': 'humiliation',
 'stultifying': 'humiliation',
 'stumbleine': 'mellon_collie_and_the_infinite_sadness',
 'stumbler': 'istumbler',
 'stumbleupon.com': 'stumbleupon',
 'stumblevideo': 'stumbleupon',
 'stumbling': 'stumbleupon',
 'stumbrys': 'irmantas_stumbrys',
 'stummies': 'brain_candy',
 'stumpa': 'laminaria',
 'stumpy': 'camp_hyrule',
 'stun-gun': 'stun_gun',
 'stunbaton': 'electroshock_weapon',
 'stunboat': 'electrofishing',
 'stung': 'stinger',
 'stungun': 'stun_gun',
 'stunk': 'odor',
 'stunned': 'stunning',
 'stunners': 'ray-ban_aviator',
 'stunted': 'stunted_growth',
 'stunticon': 'stunticons',
 'stunticons/menasor': 'stunticons',
 'stuntman': 'stunt_performer',
 'stuntmen': 'stunt_performer',
 'stunts': 'stunt',
 'stuntwoman': 'stunt_performer',
 'stuol': 'faldstool',
 'stupas': 'stupa',
 'stupe': 'stupidity',
 'stupefacient': 'narcotic',
 'stupefacients': 'narcotic',
 'stupefactive': 'narcotic',
 'stupefi': 'diazepam',
 'stupes': 'stupidity',
 'stupid.ca': 'smoking_cessation_programs_in_canada',
 'stupidcensorship': 'peacefire',
 'stupider': 'stupidity',
 'stupidest': 'stupidity',
 'stupidety': 'stupidity',
 'stupidgate': 'henry_louis_gates_arrest_controversy',
 'stupidities': 'stupidity',
 'stupidly': 'stupidity',
 'stupidness': 'stupidity',
 'stupidvideos': 'video_clip',
 'stupifacient': 'narcotic',
 'stupile': 'stipule',
 'stuporous': 'stupor',
 'sturdza': 'sturdza_family',
 'sturge-weber': 'sturge-weber_syndrome',
 'sturgeon': 'siemens_and_halske_t52',
 'sturgeons': 'sturgeon',
 'sturlunga': 'sturlunga_saga',
 'sturlungaoeld': 'age_of_the_sturlungs',
 'sturlungaold': 'age_of_the_sturlungs',
 'sturlungar': 'sturlungar_family_clan',
 'sturlungs': 'sturlungar_family_clan',
 'sturm-und-drang': 'sturm_und_drang',
 'sturmabteile': 'sturmabteilung',
 'sturmaria': 'stormarn',
 'sturmfels': 'bernd_sturmfels',
 'sturmgeist89': 'jokela_school_shooting',
 'sturmgewehr': 'stg_44',
 'sturmi': 'saint_sturm',
 'sturmian': 'sturmian_word',
 'sturmmoerser': 'sturmtiger',
 'sturmmorser': 'sturmtiger',
 'sturmovik': 'ilyushin_il-2',
 'sturnella': 'meadowlark',
 'sturnidae': 'starling',
 'sturnini': 'starling',
 'sturrup': 'stirrup',
 'sturtev.': 'edward_lewis_sturtevant',
 'sturtian': 'cryogenian',
 'sturtian-varangian': 'cryogenian',
 'sturtzkampfflugzeug': 'junkers_ju_87',
 'sturza': 'sturdza_family',
 'sturzkampfflugzeug': 'junkers_ju_87',
 'sturzstroms': 'sturzstrom',
 'stus': 'vasyl_stus',
 'stut': 'southern_taiwan_university_of_technology',
 'stutter': 'stuttering',
 'stutterer': 'stuttering',
 'stuttgard': 'stuttgart',
 'stuttgart-hohenheim': 'hohenheim',
 'stuttgart-vaihingen': 'stuttgart',
 'stutthoff': 'stutthof',
 'stuvac': 'swotvac',
 'stuvi': 'john_hancock_student_village',
 'stuwart': 'house_of_stuart',
 'stuwarts': 'house_of_stuart',
 'stuy': 'stuyvesant_high_school',
 'stuyvenbergh': 'stuyvenbergh_metro_station',
 'stv.tv/video': 'stv.tv',
 'stv1': 'stv',
 'stv2': 'itv2',
 'stvgr': 'star_trek:_voyager',
 'stvi': 'star_trek_vi:_the_undiscovered_country',
 'stvoy': 'star_trek:_voyager',
 'stvplayer.tv': 'stv_player',
 'stvv': 'k._sint-truidense_v.v.',
 'stw-9': 'stw',
 'stw9': 'stw',
 'stwc': 'stop_the_war_coalition',
 'stwcx': 'load-link/store-conditional',
 'stwha': 'something_to_write_home_about',
 'stx1': 'stx1a',
 'stx3': 'syntaxin_3',
 'stxbp2': 'syntaxin_binding_protein_2',
 'stxbp3': 'syntaxin_binding_protein_3',
 'stychomythia': 'stichomythia',
 'styela': 'styela_clava',
 'stygivenator': 'tyrannosaurus',
 'stygmergy': 'stigmergy',
 'stygobite': 'troglobite',
 'stygophalangiidae': 'stygophalangium_karamani',
 'stygophalangium': 'stygophalangium_karamani',
 'styhead': 'sty_head',
 'styl': 'styl-plus',
 'stylasterina': 'anthomedusae',
 'stylasterinae': 'anthomedusae',
 'style.': 'style_network',
 'stylebook': 'style_guide',
 'styleguide': 'style_guide',
 'stylephorid': 'tube-eye',
 'stylephoridae': 'tube-eye',
 'stylephorus': 'tube-eye',
 'styles': 'style',
 'stylesheet': 'style_sheet',
 'stylesheets': 'style_sheet',
 'stylewort': 'levenhookia',
 'styli': 'stylus',
 'stylianos': 'stylianos_of_paphlagonia',
 'stylidioideae': 'stylidiaceae',
 'styling': 'style',
 'stylinodontidae': 'taeniodont',
 'stylistic': 'style',
 'stylists': 'barber',
 'stylite': 'stylites',
 'stylocelloidea': 'stylocellidae',
 'stylodactyloidea': 'stylodactylidae',
 'stylodiscus': 'bischofia_javanica',
 'stylogastridae': 'stylogaster',
 'stylogastrinae': 'stylogaster',
 'styloglossum': 'calanthe',
 'stylohyoid': 'stylohyoid_muscle',
 'stylohyoideus': 'stylohyoid_muscle',
 'styloichthyes': 'styloichthys',
 'styloid': 'styloid_process',
 'stylolites': 'stylolite',
 'stylolith': 'stylolite',
 'stylolithe': 'stylolite',
 'stylomandibular': 'stylomandibular_ligament',
 'stylometrics': 'stylometry',
 'stylopharyngeal': 'stylopharyngeal_branch_of_glossopharyngeal_nerve',
 'stylopharyngeus': 'stylopharyngeus_muscle',
 'stylophoran': 'stylophora',
 'stylopid': 'strepsiptera',
 'stylopod': 'limb_development',
 'stylostatistics': 'stylometry',
 'styluses': 'stylus',
 'stymies': 'stymie',
 'stymphalia': 'stymfalia',
 'stymphalornis': 'marsh_antwren',
 'stymphalos': 'stymfalia',
 'styne': 'jule_styne',
 'styptic': 'antihemorrhagic',
 'styptics': 'antihemorrhagic',
 'styr': 'styr_river',
 'styraccosaurus': 'styracosaurus',
 'styrene-acrylonitrile': 'styrene-acrylonitrile_resin',
 'styrenes': 'styrene',
 'styrian': 'styria',
 'styris': 'scott_styris',
 'styro-cast': 'evaporative-pattern_casting',
 'styrocast': 'evaporative-pattern_casting',
 'styrol': 'styrene',
 'styrolene': 'styrene',
 'styron': 'william_styron',
 'styropol': 'styrene',
 'styrox': 'polystyrene',
 'stythe': 'blackdamp',
 'styvechale': 'stivichall'}
        