
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_sv = {'sv-3': 'toyota_mr2',
 'sv-40': 'sv40',
 'sv-728': 'svi-728',
 'sv-738': 'svi-738',
 'sv-stoff': 'red_fuming_nitric_acid',
 'sv.wikipedia.org': 'swedish_wikipedia',
 'sv1000': 'suzuki_sv1000',
 'sv163': 'saudia_flight_163',
 'sv650': 'suzuki_sv650',
 'sv650s': 'suzuki_sv650',
 'sv88': 'hsv_sv88',
 'svaalbard': 'svalbard',
 'svabo': 'jens_christian_svabo',
 'svadeshi': 'mohandas_karamchand_gandhi',
 'svadha': 'svaha',
 'svadhisthana': 'swadhisthana',
 'svaetopluk': 'svatopluk',
 'svag': 'soviet_military_administration_in_germany',
 'svalas': 'vaala',
 'svalbard/geography': 'geography_of_svalbard',
 'svaldbard': 'svalbard',
 'svalin': 'svalinn',
 'svalyava': 'svaliava',
 'svanaya': 'bhava',
 'svaneholm': 'rutger_macklean_ii',
 'svanetia': 'svaneti',
 'svanhild': 'svanhildr',
 'svantepolk': 'svantepolk_of_viby',
 'svantevit': 'svetovid',
 'svantovit': 'svetovid',
 'svara': 'swara',
 'svarabakhti': 'epenthesis',
 'svarabhakti': 'epenthesis',
 'svarazic': 'svarog',
 'svarg': 'svarga',
 'svargla': 'head_cheese',
 'svarita': 'vedic_accent',
 'svarloka': 'svarga',
 'svarn': 'shvarn',
 'svarnas': 'shvarn',
 'svarogich': 'svarog',
 'svarozic': 'svarog',
 'svarpna': 'swapna-marga',
 'svartenhuk': 'sigguup_nunaa',
 'svartfjell': 'svartfjellet',
 'svartholm': 'loviisa',
 'svartholma': 'svartholm_fortress',
 'svastika': 'swastika',
 'svatogor': 'svyatogor',
 'svayambhu': 'swayambhu',
 'svbied': 'car_bomb',
 'svcam-1': 'soluble_cell_adhesion_molecules',
 'svcd': 'super_video_cd',
 'svce': 'sri_venkateswara_college_of_engineering',
 'svcet': 'sri_venkateswara_college_of_engineering_and_technology',
 'svchost': 'svchost.exe',
 'svchs': 'sun_valley_charter_high_school',
 'svco': 'superior_vena_cava_syndrome',
 'svcs': 'superior_vena_cava_syndrome',
 'svcw': 's.v._zulte_waregem',
 'svd.se': 'svenska_dagbladet',
 'svdp': 'society_of_saint_vincent_de_paul',
 'sveaborg': 'suomenlinna',
 'sveaby': 'suebi',
 'sveamal': 'svealand_swedish',
 'svebi': 'suebi',
 'svebia': 'alamannia',
 'svecc': 'souris_valley_extended_care_centre',
 'svecism': 'sveticism',
 'svecoman': 'svecoman_movement',
 'svecomania': 'svecoman_movement',
 'svecomans': 'svecoman_movement',
 'svedbergs': 'svedberg',
 'sveden': 'sweden',
 'sveeha': 'sfiha',
 'sveen': 'sveio',
 'svef': 'silicon_valley_education_foundation',
 'svein': 'sven',
 'svekoman': 'svecoman_movement',
 'sven-co-op': 'sven_co-op',
 'sven-coop': 'sven_co-op',
 'sven-r-g': 'pulsedriver',
 'svenco-op': 'sven_co-op',
 'svencoop': 'sven_co-op',
 'svengalis': 'svengali',
 'svensk': 'swedish',
 'svenska': 'swedish_language',
 'svenskar': 'swede',
 'svenskehuset': 'svenskehuset_tragedy',
 'svensmark': 'henrik_svensmark',
 'svenson': 'svensson',
 'svent.': 'eric_ragnor_sventenius',
 'sventenius': 'eric_ragnor_sventenius',
 'sventovit': 'svetovid',
 'sverdlovskaya': 'sverdlovsky',
 'sverdlovskoye': 'sverdlovsky',
 'sverfneblin': 'svirfneblin',
 'sverige': 'sweden',
 'sverigedemokraterna': 'sweden_democrats',
 'sverigekampen': 'finland-sweden_athletics_international',
 'sverigepartiet': 'sweden_party',
 'sverri': 'sverre_of_norway',
 'sverrir': 'sverre_of_norway',
 'sversk': 'swedish_language',
 'sveshnikov': 'evgeny_sveshnikov',
 'sveshtari': 'thracian_tomb_of_sveshtari',
 'svetahuna': 'xionites',
 'svetambar': 'svetambara',
 'sveti-tskhoveli': 'svetitskhoveli_cathedral',
 'svetitskhoveli': 'svetitskhoveli_cathedral',
 'svetlaprotich': 'svetla_protich',
 'svetlaya': 'svetly',
 'svetli': 'svetly',
 'svetlii': 'svetly',
 'svetlina': 'svetlina_ad',
 'svetliy': 'svetly',
 'svetlovodsk': 'svitlovodsk',
 'svetlyak': 'svetlyak_class_patrol_boat',
 'svetlyi': 'svetly',
 'svetlyy': 'svetly',
 'svetovit': 'svetovid',
 'svetozarevo': 'jagodina',
 'svevi': 'suebi',
 'svevo': 'italo_svevo',
 'svff': 'swedish_football_association',
 'svfm': 'generalissimo_francisco_de_miranda_airbase',
 'svfr': 'special_visual_flight_rules',
 'svga': 'super_video_graphics_array',
 'svgb': 'scalable_vector_graphics',
 'svhc': 'substance_of_very_high_concern',
 'svi-318': 'sv-318',
 'svi-328': 'sv-328',
 'sviaga': 'sviyaga_river',
 'sviatogor': 'svyatogor',
 'sviatopolk-mirskii': 'svyatopolk-mirsky_family',
 'sviazproekt': 'giprosvyaz',
 'svid': 'system_v_interface_definition',
 'svideo': 's-video',
 'svideocodec': 'emcodec',
 'svidler': 'peter_svidler',
 'svietlahorsk': 'svetlahorsk',
 'sviib': 'school_of_seven_bells',
 'svinesundforbindelsen': 'svinesund_bridge',
 'svinjokolj': 'pig_slaughter',
 'svinjokolja': 'pig_slaughter',
 'svinthila': 'suintila',
 'svipdag': 'svipdagr',
 'sviridov': 'georgy_sviridov',
 'svirzh': 'svirzh_castle',
 'svislac': 'svislach',
 'svisloch': 'svislach',
 'svislovitz': 'svislach',
 'svissland': 'switzerland',
 'svit': 'sardar_vallabhbhai_patel_institute_of_technology',
 'svitazhsk': 'sviyazhsk',
 'svitovyd': 'svetovid',
 'svityaz': 'svitiaz',
 'svivon': 'dreidel',
 'sviyaga': 'sviyaga_river',
 'sviyajsk': 'sviyazhsk',
 'svizra': 'switzerland',
 'svizzera': 'switzerland',
 'svkrishnareddy': 's._v._krishna_reddy',
 'svmc': 'sri_venkateshwaraa_medical_college_hospital_and_research_centre',
 'svms': 'south_view_middle_school',
 'svntrac': 'trac',
 'svobodnaya': 'svobodny',
 'svobodniki': 'freedomites',
 'svobodniy': 'svobodny',
 'svobodnoye': 'svobodny',
 'svobodnyi': 'svobodny',
 'svobodnyy': 'svobodny',
 'svoeld': 'battle_of_svolder',
 'svogliati': 'accademia_degli_svogliati',
 'svoi': 'amul_star_voice_of_india',
 'svold': 'battle_of_svolder',
 'svolder': 'battle_of_svolder',
 'svoldr': 'battle_of_svolder',
 'svorska': 'svorsk',
 'svot': 'single_version_of_the_truth',
 'svpn': 'virtual_private_network',
 'svq3': 'sorenson_codec',
 'svqs': 'scottish_vocational_qualification',
 'svr08': 'wwe_smackdown_vs._raw_2008',
 'svr09': 'wwe_smackdown_vs._raw_2009',
 'svr1': 'unix_system_v',
 'svr10': 'wwe_smackdown_vs._raw_2010',
 'svr2': 'unix_system_v',
 'svr2007': 'wwe_smackdown_vs._raw_2007',
 'svr2008': 'wwe_smackdown_vs._raw_2008',
 'svr2009': 'wwe_smackdown_vs._raw_2009',
 'svr2010': 'wwe_smackdown_vs._raw_2010',
 'svr3': 'unix_system_v',
 'svr5': 'unix_system_v',
 'svr6': 'unix_system_v',
 'svra': 'sportscar_vintage_racing_association',
 'svrep': 'southwest_voter_registration_education_project',
 'svrloc': 'service_location_protocol',
 'svrr': 'shamokin_valley_railroad',
 'svrx': 'unix_system_v',
 'svscan': 'daemontools',
 'svst': 'swedish_vacuum_solar_telescope',
 'svsu': 'saginaw_valley_state_university',
 'svsubt': 's.v._s.u.b.t.',
 'svt-38': 'svt-40',
 'svt.se': 'sveriges_television',
 'svt38': 'svt-40',
 'svt4': 'svt_world',
 'svt40': 'svt-40',
 'svtc': 'silicon_valley_toxics_coalition',
 'svti': 'silicon_valley_technical_institute',
 'svu-as': 'dragunov_svu',
 'svullo': 'micke_dubois',
 'svvs': 'savvis',
 'svyatogorsk': 'sviatohirsk',
 'svyatopolk-mirskiy': 'svyatopolk-mirsky_family',
 'svyatopolk-mirsky': 'svyatopolk-mirsky_family',
 'svyatoshino': 'sviatoshyn_airfield',
 'svyatoshyn': 'sviatoshyn',
 'svyatoslav': 'sviatoslav',
 'svyazproekt': 'giprosvyaz',
 'svyazproyekt': 'giprosvyaz',
 'svynfylking': 'svinfylking',
 'svzw': 's.v._zulte_waregem'}
        