
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_sw = {'sw-1200': 'emd_sw1200',
 'sw-4': 'pzl_sw-4',
 'sw10': 'sw_postcode_area',
 'sw11': 'sw_postcode_area',
 'sw111': 'swissair_flight_111',
 'sw12': 'sw_postcode_area',
 'sw1200': 'emd_sw1200',
 'sw13': 'sw_postcode_area',
 'sw14': 'sw_postcode_area',
 'sw15': 'sw_postcode_area',
 'sw1500': 'emd_sw1500',
 'sw16': 'sw_postcode_area',
 'sw17': 'sw_postcode_area',
 'sw18': 'sw_postcode_area',
 'sw19': 'sw_postcode_area',
 'sw900': 'emd_sw900',
 'swaanendael': 'zwaanendael_colony',
 'swabhava': 'svabhava',
 'swabians': 'swabia',
 'swabish': 'swabian_german',
 'swabs': 'swab',
 'swacopa': 'swaziland_communist_party',
 'swadaya': 'assyrian_neo-aramaic',
 'swaddle': 'swaddling',
 'swadeshamitran': 'swadesamitran',
 'swadeshi': 'swadeshi_movement',
 'swadge': 'swaging',
 'swadhyay': 'swadhyay_parivar',
 'swadhyaya': 'swadhyay_parivar',
 'swadisthana': 'swadhisthana',
 'swadlincoat': 'swadlincote',
 'swadlingcoat': 'swadlincote',
 'swadlingcote': 'swadlincote',
 'swaen': 'michiel_de_swaen',
 'swafford': 'amanda_swafford',
 'swagatham': 'swagatam',
 'swage': 'swaging',
 'swaged': 'swaging',
 'swages': 'swaging',
 'swagg': 'swag',
 'swaggart': 'jimmy_swaggart',
 'swagger-stick': 'swagger_stick',
 'swaggered': 'boasting',
 'swaggerer': 'boasting',
 'swaggerers': 'boasting',
 'swaggering': 'boasting',
 'swaggeringly': 'boasting',
 'swaggers': 'boasting',
 'swaggerstick': 'swagger_stick',
 'swagmen': 'swagman',
 'swags': 'swag',
 'swaha': 'svaha',
 'swahili': 'swahili_language',
 'swahililand': 'wituland',
 'swahilli': 'swahili_language',
 'swai': 'sleep-wake_activity_inventory',
 'swaida': 'as-suwayda',
 'swaidan': 'tareq_al-suwaidan',
 'swailing': 'controlled_burn',
 'swainne': 'swain',
 'swains': 'swain',
 'swaitowid': 'svetovid',
 'swak': 'miswak',
 'swakop': 'swakop_river',
 'swal': 'china_southwest_airlines',
 'swalk': 's.w.a.l.k.',
 'swallet': 'sinkhole',
 'swallow-hole': 'sinkhole',
 'swallow-tanager': 'swallow_tanager',
 'swallow-wing': 'swallow-winged_puffbird',
 'swallow-wort': 'cynanchum',
 'swallowed': 'swallowing',
 'swallower': 'saccopharyngiformes',
 'swallownest': 'aston_cum_aughton',
 'swallwell': 'swalwell',
 'swam': 'swaham',
 'swamc': 'southwest_alaska_municipal_conference',
 'swamedia.com': 'southwest_airlines',
 'swami-dayananda': 'swami_dayananda_saraswati',
 'swamigal': 'swami',
 'swamiji': 'swami',
 'swaminarayana': 'swaminarayan',
 'swaminarayanism': 'swaminarayan_hinduism',
 'swaminatha': 'murugan',
 'swamithoppe': 'swamithope',
 'swamithoppepathi': 'swamithope_pathi',
 'swamithoppu': 'swamithope',
 'swammerdam': 'jan_swammerdam',
 'swamp-eel': 'swamp_eel',
 'swamp-jack': 'bitis_gabonica',
 'swamp-men': 'swampman',
 'swamp-thing': 'swamp_thing',
 'swamp-weed': 'swampweed',
 'swampers': 'swamper',
 'swamphen': 'porphyrio',
 'swampjack': 'bitis_gabonica',
 'swampland': 'swamp',
 'swamps': 'swamp',
 'swan-ganz': 'pulmonary_artery_catheter',
 'swan-ganz-katheter': 'pulmonary_artery_catheter',
 'swan-maidens': 'swan_maiden',
 'swan-pan': 'suanpan',
 'swan-song': 'swan_song',
 'swana': 'solid_waste_association_of_north_america',
 'swanborne': 'swanbourne',
 'swanbridge': 'sully_island',
 'swandri': 'swanndri',
 'swanetia': 'svaneti',
 'swanetians': 'svans',
 'swanettes': 'sydney_swans',
 'swanevelt': 'herman_van_swanevelt',
 'swangard': 'swangard_stadium',
 'swanling': 'swan',
 'swannee': 'suwannee_river',
 'swanpan': 'suanpan',
 'swansea/abertawe': 'swansea',
 'swantana': 'shikellamy',
 'swantewit': 'svetovid',
 'swapbyadditionandsubtraction': 'xor_swap_algorithm',
 'swapcontext': 'setcontext',
 'swapfile': 'paging',
 'swapmeet': 'flea_market',
 'swapna': 'swapna-marga',
 'swapo-d': 'swapo_democrats',
 'swapol': 'south_west_african_police',
 'swapshop': 'swap_shop',
 'swapspace': 'paging',
 'swaptions': 'swaption',
 'swaptree': 'swaptree.com',
 'swarajatis': 'swarajati',
 'swarajya': 'self-governance',
 'swarams': 'swara',
 'swarankar': 'khudabadi_sindhi_swarankar',
 'swaranlata': 'swaran_lata',
 'swaras': 'swara',
 'swaratma': 'swarathma',
 'swarbrigg': 'the_swarbriggs',
 'swarga': 'svarga',
 'swargadeo': 'ahom_dynasty',
 'swarganarayan': 'suhungmung',
 'swargaseema': 'swarga_seema',
 'swarkeston': 'swarkestone',
 'swarkovski': 'swarovski',
 'swarma': 'shawarma',
 'swarmandel': 'swarmandal',
 'swarmanoid': 'future_of_robotics',
 'swarmcasting': 'segmented_downloading',
 'swarming': 'swarm',
 'swarmplayer': 'tribler',
 'swarnawahini': 'swarnavahini',
 'swarog': 'svarog',
 'swarosiky': 'swarovski',
 'swarthy': 'swarthy_gerbil',
 'swartzinager': 'arnold_schwarzenegger',
 'swartziol': 'kaempferol',
 'swartzwelder': 'john_swartzwelder',
 'swarupganj': 'swaroopganj',
 'swarzak': 'anthony_swarzak',
 'swashbuckle': 'swashbuckler',
 'swashbucklers': 'swashbuckler',
 'swashbuckling': 'swashbuckler',
 'swashed': 'swash',
 'swashers': 'swashbuckler',
 'swashes': 'swash',
 'swashing': 'swash',
 'swast': 'south_western_ambulance_service',
 'swastica': 'swastika',
 'swastik': 'swastika',
 'swastikas': 'swastika',
 'swastiker': 'swastika',
 'swat3': 'swat_3:_close_quarters_battle',
 'swat3:cqb': 'swat_3:_close_quarters_battle',
 'swat4': 'swat_4',
 'swatantrika': 'svatantrika',
 'swatchel': 'swazzle',
 'swatf': 'south_west_african_territorial_force',
 'swath': 'small_waterplane_area_twin_hull',
 'swathithirunal': 'swathi_thirunal_rama_varma',
 'swathy': 'colours_swathi',
 'swating': 'swatting',
 'swatmarama': 'yogi_swatmarama',
 'swatou': 'shantou',
 'swatow': 'shantou',
 'swattie': 'swarthmore_college',
 'swau': 'southwestern_adventist_university',
 'swayambu': 'swayambhu',
 'swayamkrushi': 'swayam_krushi',
 'swayamvar': 'swayamvara',
 'swayback': 'lordosis',
 'swaybar': 'sway_bar',
 'swayda': 'as-suwayda',
 'swaydan': 'tareq_al-suwaidan',
 'swaziland/communications': 'telecommunications_in_swaziland',
 'swaziland/economy': 'economy_of_swaziland',
 'swaziland/geography': 'geography_of_swaziland',
 'swaziland/government': 'politics_of_swaziland',
 'swaziland/history': 'history_of_swaziland',
 'swaziland/military': 'military_of_swaziland',
 'swaziland/people': 'demographics_of_swaziland',
 'swaziland/transportation': 'transport_in_swaziland',
 'swaztika': 'swastika',
 'swbd': 'srtm_water_body_data',
 'swbf': 'star_wars:_battlefront',
 'swbf1': 'star_wars:_battlefront',
 'swbf2': 'star_wars:_battlefront_ii',
 'swbf3': 'star_wars:_battlefront_iii',
 'swbfii': 'star_wars:_battlefront_ii',
 'swbfiii': 'star_wars:_battlefront_iii',
 'swbs': 'boxing_the_compass',
 'swbw': 'boxing_the_compass',
 'swcc': 'special_warfare_combatant-craft_crewmen',
 'swccg': 'star_wars_customizable_card_game',
 'swccs': 'special_warfare_combatant-craft_crewmen',
 'swchs': 'saffron_walden_county_high_school',
 'swcp': 'south_west_coast_path',
 'swcpa': 'south_west_coast_path_association',
 'swdf': 'seoul_world_dj_festival',
 'swdp': 'sun_web_developer_pack',
 'sweaborg': 'suomenlinna',
 'sweaby': 'suebi',
 'sweahly': 'asswehly_sports_club',
 'swealand': 'svealand',
 'swears': 'swearing',
 'swearword': 'profanity',
 'swearwords': 'profanity',
 'sweat': 'perspiration',
 'sweat-drop': 'manga_iconography',
 'sweat-house': 'sweat_lodge',
 'sweat-shop': 'sweatshop',
 'sweat-shops': 'sweatshop',
 'sweat-suit': 'sweatsuit',
 'sweat/suit': 'sweat_/_suit',
 'sweatbath': 'sauna',
 'sweatdrop': 'manga_iconography',
 'sweaters': 'sweater',
 'sweathouse': 'sauna',
 'sweating': 'perspiration',
 'sweating-sickness': 'sweating_sickness',
 'sweatlodge': 'sweat_lodge',
 'sweatroot': 'polemonium_reptans',
 'sweats': 'sweatpants',
 'sweatshirt': 'sweater',
 'sweatshop-free': 'sweatshop',
 'sweatshops': 'sweatshop',
 'sweatstance': 'mizou',
 'sweaty': 'perspiration',
 'sweaw': 'star_wars:_empire_at_war',
 'sweawfoc': 'star_wars:_empire_at_war:_forces_of_corruption',
 'sweb': 'sweb_energy',
 'swebok': 'software_engineering_body_of_knowledge',
 'swedae': 'swedish_antarctic_expedition',
 'swedan': 'tareq_al-suwaidan',
 'swedecore': 'metalcore',
 'sweden-finn': 'sweden_finns',
 'sweden-finns': 'sweden_finns',
 'sweden-norway': 'union_between_sweden_and_norway',
 'sweden/communications': 'telecommunications_in_sweden',
 'sweden/economy': 'economy_of_sweden',
 'sweden/geography': 'geography_of_sweden',
 'sweden/government': 'politics_of_sweden',
 'sweden/history': 'history_of_sweden',
 'sweden/military': 'swedish_armed_forces',
 'sweden/people': 'demographics_of_sweden',
 'sweden/transportation': 'transport_in_sweden',
 'swedenborg': 'emanuel_swedenborg',
 'swedenborgian': 'swedenborgianism',
 'swedenborgians': 'emanuel_swedenborg',
 'swedenborgism': 'swedenborgianism',
 'swedenbourg': 'emanuel_swedenborg',
 'swedenland': 'sweden',
 'swedes': 'swede',
 'swedge': 'swaging',
 'swedging': 'swaging',
 'swedish-american': 'swedish_american',
 'swedish-americans': 'swedish_american',
 'swedish-argentines': 'swedish_argentine',
 'swedish-canadian': 'swedish_canadian',
 'swedish-language': 'swedish_language',
 'swedishlanguage': 'swedish_language',
 'swedishmilitaryranks1970-1980': 'military_ranks_of_the_swedish_armed_forces',
 'swedlink': 'nordbalt',
 'swedlish': 'swenglish',
 'swedlit': 'nordbalt',
 'swedophone': 'swedish_language',
 'swedorski': 'scott_swedorski',
 'swedru': 'agona_swedru',
 'sweed': 'swede',
 'sweede': 'swede',
 'sweeding': 'be_kind_rewind',
 'sweedish': 'swedish',
 'sweelinck': 'jan_pieterszoon_sweelinck',
 'sweep-tapping': 'sweep-picking',
 'sweepback': 'swept_wing',
 'sweeping': 'sweep',
 'sweepline': 'sweep_line_algorithm',
 'sweeps': 'sagittarius_window_eclipsing_extrasolar_planet_search',
 'sweeps-04b': 'sweeps-04',
 'sweeps-11b': 'sweeps-11',
 'sweeps-4': 'sweeps-04',
 'sweepstake': 'sweepstakes',
 'sweere-tree': 'sweere-arse',
 'sweet': 'sweetness',
 'sweet-and-sour': 'sweet_and_sour_sauce',
 'sweet-briar': 'rosa_rubiginosa',
 'sweet-cicely': 'sweet_cicely',
 'sweet-clover': 'melilot',
 'sweet-fern': 'comptonia',
 'sweet-gum': 'sweetgum',
 'sweet-heart': 'sweetheart',
 'sweet-leaf': 'sweetleaf',
 'sweet-pea': 'sweet_pea',
 'sweet-potato': 'sweet_potato',
 'sweet-william': 'dianthus_barbatus',
 'sweetart': 'sweetarts',
 'sweetbreads': 'sweetbread',
 'sweetbrier': 'rosa_rubiginosa',
 'sweetclover': 'melilot',
 'sweetcorn': 'sweet_corn',
 'sweetcrust': 'shortcrust_pastry',
 'sweetened': 'sweetening',
 'sweeteners': 'sugar_substitute',
 'sweetenham': 'bill_sweetenham',
 'sweetens': 'sweeten',
 'sweeter': 'sweetness',
 'sweetest': 'sweetness',
 'sweetfern': 'comptonia',
 'sweetfish': 'ayu',
 'sweetgale': 'myrica_gale',
 'sweetgrass': 'sweet_grass',
 'sweethaven': 'sweet_haven',
 'sweeties': 'confectionery',
 'sweetland': 'sweet_land',
 'sweetlips': 'plectorhinchus',
 'sweetly': 'sweetness',
 'sweetmeat': 'confectionery',
 'sweetmeats': 'confectionery',
 'sweetnesses': 'sweetness',
 'sweetpea': 'sweet_pea',
 'sweetpeas': 'sweet_pea',
 'sweetpotato': 'sweet_potato',
 'sweetroot': 'osmorhiza',
 'sweets': 'confectionery',
 'sweetshop': 'confectionery',
 'sweetshrub': 'calycanthus',
 'sweetsop': 'sugar-apple',
 'sweetspire': 'itea_virginica',
 'sweettarts': 'sweetarts',
 'sweetvetch': 'hedysarum',
 'sweetwood': 'ocotea',
 'sweezy': 'paul_sweezy',
 'sweida': 'as-suwayda',
 'sweidan': 'tareq_al-suwaidan',
 'sweijs': 'anthony_sweijs',
 'sweinheim': 'arnold_pannartz_and_konrad_sweynheim',
 'sweins': 'zweins',
 'swelina': 'swelinia',
 'swelinck': 'jan_pieterszoon_sweelinck',
 'swelink': 'sas_commuter',
 'swellers': 'the_swellers',
 'swellfish': 'tetraodontidae',
 'swells': 'swell',
 'swelltoad': 'cyclichthys',
 'swem': 'earl_gregg_swem_library',
 'swenet': 'aswan',
 'swenkas': 'swenka',
 'sweno': 'sweyn_forkbeard',
 'swensson': 'swenson',
 'swepp': 'stored_waste_examination_pilot_plant',
 'swept-wing': 'swept_wing',
 'swer': 'single-wire_earth_return',
 'swerga': 'svarga',
 'swerin': 'schwerin',
 'swervie': 'swervedriver',
 'swesat': 'swedish_scholastic_aptitude_test',
 'swess': 'special_weapons_emergency_separation_system',
 'swetambar': 'svetambara',
 'swetnam': 'joseph_swetnam',
 'sweu': 'star_wars_expanded_universe',
 'sweynheym': 'arnold_pannartz_and_konrad_sweynheim',
 'swfa': 'science_fiction_and_fantasy_writers_of_america',
 'swfc': 'sheffield_wednesday_f.c.',
 'swfu': 'star_wars:_the_force_unleashed',
 'swfwmd': 'southwest_florida_water_management_district',
 'swgb': 'star_wars:_galactic_battlegrounds',
 'swgbg': 'star_wars:_galactic_battlegrounds',
 'swgs': 'south_wilts_grammar_school_for_girls',
 'swgstain': 'scientific_working_group_-_bloodstain_pattern_analysis',
 'swi2': 'smarca4',
 'swiatopelk-mirski': 'svyatopolk-mirsky_family',
 'swiatoslawa': 'sigrid_the_haughty',
 'swiatowid': 'svetovid',
 'swiatowit': 'svetovid',
 'swic': 'southwestern_illinois_college',
 'swidden': 'slash_and_burn',
 'swiderian': 'swiderian_culture',
 'swidrak': 'veronika_swidrak',
 'swietoslawa': 'sigrid_the_haughty',
 'swietowit': 'svetovid',
 'swift': 'society_for_worldwide_interbank_financial_telecommunication',
 'swift-bic': 'iso_9362',
 'swift-boating': 'swiftboating',
 'swift/bic': 'iso_9362',
 'swift3d': 'swift_3d',
 'swiftbic': 'iso_9362',
 'swiftboat': 'swiftboating',
 'swiftboated': 'swiftboating',
 'swiftbroadband': 'people_telecom',
 'swiftcode': 'iso_9362',
 'swiftdeer': 'harley_reagan',
 'swiftdsl': 'people_telecom',
 'swiftel': 'people_telecom',
 'swiftian': 'jonathan_swift',
 'swifting': 'false_arrest',
 'swiftlets': 'swiftlet',
 'swiftmud': 'southwest_florida_water_management_district',
 'swiftness': 'speed',
 'swifts': 'swift',
 'swiftvets': 'swift_vets_and_pows_for_truth',
 'swik.net': 'swik',
 'swikoopedia': 'wookieepedia',
 'swillies': 'swellies',
 'swilly': 'north_prospect',
 'swim-bladder': 'gas_bladder',
 'swim-suit': 'swimsuit',
 'swimbladder': 'gas_bladder',
 'swimcap': 'swim_cap',
 'swimcaps': 'swim_cap',
 'swimfins': 'swimfin',
 'swimgym': 'swimming_machine',
 'swimlane': 'swim_lane',
 'swimmerets': 'decapod_anatomy',
 'swimmies': 'inflatable_armbands',
 'swimming-pool': 'swimming_pool',
 'swimsuits': 'swimsuit',
 'swimwear': 'swimsuit',
 'swin': 'swin_cash',
 'swindled': 'swindle',
 'swindler': 'charlatan',
 'swindles': 'swindle',
 'swindling': 'swindle',
 'swindlit': 'nordbalt',
 'swindonians': 'swindonian',
 'swine': 's.w.i.n.e.',
 'swine-flu': 'swine_influenza',
 'swineflu': 'swine_influenza',
 'swineherds': 'swineherd',
 'swing-bridge': 'swing_bridge',
 'swing-by': 'gravity_assist',
 'swing-era': 'swing_era',
 'swing-wing': 'variable-sweep_wing',
 'swingbeat': 'new_jack_swing',
 'swingbridge': 'swing_bridge',
 'swinge': 'the_swinge',
 'swingers': 'swinger',
 'swingette': 'swinging',
 'swingjugend': 'swing_kids',
 'swinglish': 'swenglish',
 'swingnose': 'swingnose_crossing',
 'swingtrading': 'swing_trading',
 'swinhoe': 'robert_swinhoe',
 'swinies': 'sonchus_oleraceus',
 'swinley': 'swinley_forest',
 'swinnerton-dyer': 'peter_swinnerton-dyer',
 'swintayla': 'swin_cash',
 'swinthila': 'suintila',
 'swip': 'shared_whois_project',
 'swipdag': 'svipdagr',
 'swipe-card': 'magnetic_stripe_card',
 'swipecard': 'magnetic_stripe_card',
 'swipesy': 'swipesy_cakewalk',
 'swipl': 'swi-prolog',
 'swipnet': 'tele2',
 'swir': 'infrared',
 'swirbul': 'jake_swirbul',
 'swire': 'swire_group',
 'swiri': 'coreoleuciscus_splendidus',
 'swirl-face': 'christopher_paul_neil',
 'swirl360': 'swirl_360',
 'swirlface': 'christopher_paul_neil',
 'swishmax': 'swish_max',
 'swishmax2': 'swish_max',
 'swislocz': 'svislach',
 'swiss': 'swiss_international_air_lines',
 'swiss-a': 'national_league_a',
 'swiss-american': 'swiss_american',
 'swiss-french': 'swiss_french',
 'swiss-german': 'swiss_german',
 'swiss-italians': 'swiss_italian',
 'swissball': 'exercise_ball',
 'swisschamp': 'victorinox',
 'swisscheese': 'swiss_cheese',
 'swisscube': 'cubesat',
 'swissenergy': 'switzerland',
 'swissgerman': 'swiss_german',
 'swissing': 'swiss_steak',
 'swissland': 'switzerland',
 'swisslifearena': 'swiss_life_arena',
 'swissprot': 'swiss-prot',
 'swisstool': 'victorinox',
 'switch-back': 'switchback',
 'switch-backed': 'switchback',
 'switch-backing': 'switchback',
 'switch-backs': 'switchback',
 'switch-blade': 'switchblade',
 'switch-board': 'switchboard',
 'switch-case': 'switch_statement',
 'switch-hitter': 'switch_hitter',
 'switch-hitting': 'switch_hitter',
 'switchbacked': 'switchback',
 'switchbacking': 'switchback',
 'switchbacks': 'switchback',
 'switchblades': 'switchblade',
 'switchbox': 'kvm_switch',
 'switched-capacitor': 'switched_capacitor',
 'switchers': 'switchers_trilogy',
 'switches': 'switch',
 'switchgrass': 'panicum_virgatum',
 'switchhook': 'telephone_hook',
 'switchthree': 'switch_3',
 'switchword': 'james_t._mangan',
 'switchwords': 'james_t._mangan',
 'switchyard': 'rail_yard',
 'swithbert': 'suitbert',
 'swithelm': 'swithhelm_of_essex',
 'swithin': 'swithun',
 'swithred': 'swithred_of_essex',
 'switserland': 'switzerland',
 'switz': 'switzerland',
 'switzeland': 'switzerland',
 'switzerdeutsch': 'swiss_german',
 'switzerland/communications': 'telecommunications_in_switzerland',
 'switzerland/economy': 'economy_of_switzerland',
 'switzerland/geography': 'geography_of_switzerland',
 'switzerland/government': 'politics_of_switzerland',
 'switzerland/history': 'history_of_switzerland',
 'switzerland/military': 'military_of_switzerland',
 'switzerland/people': 'demographics_of_switzerland',
 'switzerland/transportation': 'transport_in_switzerland',
 'swive': 'sexual_intercourse',
 'swiving': 'sexual_intercourse',
 'swizerland': 'switzerland',
 'swizterland': 'switzerland',
 'swizzy': 'swizz_beatz',
 'swkotor': 'star_wars:_knights_of_the_old_republic',
 'swkr': 'san_pedro_and_southwestern_railroad',
 'swkt': 'spencer_w._kimball_tower',
 'swlabr': 'disraeli_gears',
 'swlfc': 'sheffield_wednesday_ladies_f.c.',
 'swling': 'shortwave_listening',
 'swllc': 'speechwriters_llc',
 'swlm': 'the_spy_who_loved_me',
 'swlsb': 'sir_wilfrid_laurier_school_board',
 'swml': 'south_western_main_line',
 'swmm': 'storm_water_management_model',
 'swmm4': 'storm_water_management_model',
 'swmm5': 'storm_water_management_model',
 'swnb': 'southwestern_national_bank',
 'swnw': 'ancient_egyptian_medicine',
 'swobodny': 'svobodny',
 'swoc': 'steel_workers_organizing_committee',
 'swod': 'spinning_wait_cursor',
 'swog': 'southwest_oncology_group',
 'swold': 'battle_of_svolder',
 'swolder': 'battle_of_svolder',
 'swoll': 'randy_thornton',
 'swollen-headed': 'swollen-headed_conger_eel',
 'swon': 'secret_weapons_over_normandy',
 'swoof': 'the_smurfs',
 'swoopes': 'sheryl_swoopes',
 'swooping': 'canopy_piloting',
 'swoopo.com': 'swoopo',
 'swooshstika': 'swoosh',
 'swopnodanay': 'on_the_wings_of_dreams',
 'swor': 'star_wars:_the_old_republic',
 'sword': 's.w.o.r.d.',
 'sword-and-sandal': 'sword_and_sandal',
 'sword-and-sorcery': 'sword_and_sorcery',
 'sword-bean': 'canavalia_gladiata',
 'sword-billed': 'sword-billed_hummingbird',
 'sword-brothers': 'livonian_brothers_of_the_sword',
 'sword-dance': 'sword_dance',
 'sword-fighting': 'swordsmanship',
 'sword-fish': 'swordfish',
 'sword-knot': 'hilt',
 'sword-knots': 'hilt',
 'sword-leaf': 'casearia_gladiiformis',
 'sword-like-object': 'sword',
 'sword-saint': 'kensei',
 'swordbearers': 'livonian_brothers_of_the_sword',
 'swordbrethren': 'livonian_brothers_of_the_sword',
 'swordbrothers': 'livonian_brothers_of_the_sword',
 'swordfern': 'polystichum_munitum',
 'swordfight': 'swordsmanship',
 'swordfighting': 'swordsmanship',
 'swordfishes': 'swordfish',
 'swordfishtrombone': 'swordfishtrombones',
 'swordgrass': 'sword_grass',
 'swordie': 'swordfish',
 'swordmaiden': 'man-at-arms',
 'swordmaking': 'sword_making',
 'swordman': 'mega_man_8',
 'swordmanship': 'swordsmanship',
 'swordplay': 'fencing',
 'swordplayer': 'fencing',
 'swords': 'foster-miller_talon',
 'swords-and-sandals': 'sword_and_sandal',
 'swordsaint': 'kensei',
 'swordsman': 'swordsmanship',
 'swordsmen': 'swordsmanship',
 'swordsmith': 'bladesmith',
 'swordsmithing': 'bladesmith',
 'swordsmiths': 'bladesmith',
 'swordswoman': 'swordsmanship',
 'swordsworn': 'mechwarrior:_dark_age',
 'swordtail': 'green_swordtail',
 'swordtails': 'green_swordtail',
 'sworn-officer': 'law_enforcement_officer',
 'swos': 'sensible_world_of_soccer',
 'swosu': 'southwestern_oklahoma_state_university',
 'swotl': 'secret_weapons_of_the_luftwaffe',
 'swoyambhunath': 'swayambhunath',
 'swpa': 'south_west_pacific_theatre_of_world_war_ii',
 'swpc': 'space_weather_prediction_center',
 'swpf': 'salt_waste_processing_facility',
 'swpl': 'stuff_white_people_like',
 'swpp': 'swpp_bppa_society',
 'swra': 'south_west_regional_assembly',
 'swrda': 'south_west_of_england_regional_development_agency',
 'swri': 'southwest_research_institute',
 'swrl': 'semantic_web_rule_language',
 'swrt': 'subaru_world_rally_team',
 'swsd': 'shift_work_sleep_disorder',
 'swsi': 'south_western_sydney_institute_of_tafe',
 'swsmp': 'surface_water_simulation_modelling_programme',
 'swswu': 'sheffield_wool_shear_workers_union',
 'swtcg': 'star_wars_trading_card_game',
 'swtfc': 'saffron_walden_town_f.c.',
 'swtfu': 'star_wars:_the_force_unleashed',
 'swtor': 'star_wars:_the_old_republic',
 'swtsbc': 'syndicate_of_workers_of_tehran_and_suburbs_bus_company',
 'swung': 'swung_note',
 'swvcc': 'southwest_virginia_community_college',
 'swwitch': 'south_west_wales_integrated_transport_consortium',
 'swx-format': 'swx_format',
 'swyambhu': 'swayambhunath',
 'swyambhunath': 'swayambhunath'}
        