
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_ta = {'ta-079': 'playstation_portable',
 'ta-082': 'playstation_portable',
 'ta-152': 'focke-wulf_ta_152',
 'ta-154': 'focke-wulf_ta_154',
 'ta-180m': 'isotopes_of_tantalum',
 'ta-183': 'focke-wulf_ta-183',
 'ta-3': 'tairov_ta-3',
 'ta-4j': 'a-4_skyhawk',
 'ta-c': 'diamond-like_carbon',
 'ta-chin': 'daqin',
 'ta-da': 'ta-dah',
 'ta-gvhd': 'transfusion-associated_graft_versus_host_disease',
 'ta-hia': 'daxia',
 'ta-hsia': 'daxia',
 'ta-lien': 'dalian',
 'ta-ra-ra-boom-de-ay': 'ta-ra-ra_boom-de-ay',
 'ta-ra-ra-boom-der-ay': 'ta-ra-ra_boom-de-ay',
 'ta-senet': 'esna',
 'ta-sirna': 'trans-acting_sirna',
 'ta-sunka-witco': 'crazy_horse',
 'ta-ta': 'tatars',
 'ta-tenen': 'ptah',
 'ta-tsien-lou': 'kangding_county',
 'ta-tu': 'beijing',
 'ta-tung': 'datong',
 'ta-vrezh': 'tabriz',
 'ta-yeh': 'daye',
 'ta-ynt-netert': 'dendera',
 'ta-yuan': 'dayuan',
 'ta.ra.su': 't._r._subba_rao',
 'ta2o5': 'tantalum_pentoxide',
 'taa-1': 'toyota_taa-1',
 'taaats': 'the_australian_advanced_air_traffic_system',
 'taad2': 'tgf_beta_receptor_2',
 'taaf': 'french_southern_and_antarctic_lands',
 'taag': 'taag_angola_airlines',
 'taagepera': 'rein_taagepera',
 'taaj': 'cinnamon',
 'taalfaciliteiten': 'municipalities_with_language_facilities',
 'taalmonument': 'afrikaans_language_monument',
 'taalstrijd': 'language_legislation_in_belgium',
 'taalunie': 'dutch_language_union',
 'taambuul': 'betel',
 'taanilinn': 'tallinn',
 'taar': 'trace_amine-associated_receptor',
 'taar-1': 'trace_amine-associated_receptor',
 'taar-2': 'trace_amine-associated_receptor',
 'taar-3': 'trace_amine-associated_receptor',
 'taar-4': 'trace_amine-associated_receptor',
 'taar-5': 'trace_amine-associated_receptor',
 'taar-6': 'trace_amine-associated_receptor',
 'taar-7': 'trace_amine-associated_receptor',
 'taara': 'tharapita',
 'taarabt': 'adel_taarabt',
 'taaralinn': 'tartu',
 'taarzan': 'taarzan:_the_wonder_car',
 'taautos': 'thoth',
 'taaw': 'trance_atlantic_air_waves',
 'tab-completion': 'command_line_completion',
 'tab1edit': 'tabledit_tablature_editor',
 'tab2': 'tantalum_boride',
 'tabacco': 'tobacco',
 'tabaco': 'tabaco_city',
 'tabahana': 'tabachana',
 'tabajaras': 'tabajara',
 'tabako-bon': 'kiseru',
 'tabakobon': 'kiseru',
 'tabanan': 'tabanan_regency',
 'tabang': 'dabang',
 'tabangs': 'dabang',
 'tabanid': 'horse-fly',
 'tabanidae': 'horse-fly',
 'tabanion': 'themelo',
 'tabanka': 'music_of_cape_verde',
 'tabaqah': 'tabaqah_dam',
 'tabaqat-i-akbari': 'nizamuddin_ahmad',
 'tabaquillo': 'polylepis_australis',
 'tabards': 'tabard',
 'tabariah': 'tiberias',
 'tabarian': 'mazandarani_language',
 'tabarians': 'mazandarani_people',
 'tabariya': 'tiberias',
 'tabariyah': 'tiberias',
 'tabariyya': 'tiberias',
 'tabariyyah': 'tiberias',
 'tabarnac': 'quebec_french_profanity',
 'tabarnak': 'quebec_french_profanity',
 'tabarqa': 'tabarka',
 'tabarqah': 'tabarka',
 'tabary': 'jean_tabary',
 'tabasarans': 'tabasaran_people',
 'tabascina': 'justicia',
 'tabaski': 'eid_al-adha',
 'tabassaran': 'tabasaran',
 'tabassarans': 'tabasaran_people',
 'tabasso': 'tamburello',
 'tabataba': 'tabatabaei',
 'tabatabaee': 'tabatabaei',
 'tabatabai': 'tabatabaei',
 'tabatabainejad': 'ucla_taser_incident',
 'tabatchnick': 'tabatchnick_fine_foods',
 'tabatha': 'tabitha',
 'tabbard': 'tabard',
 'tabbed': 'tabbed_document_interface',
 'tabbinet': 'poplin',
 'tabbing': 'tab_key',
 'tabboo': 'stephen_tashjian',
 'tabboule': 'tabbouleh',
 'tabby': 'tabby_cat',
 'tabcorp': 'tabcorp_holdings',
 'tabeau': 'pierre-antoine_tabeau',
 'tabedit': 'tabledit_tablature_editor',
 'tabennae': 'tabenna',
 'tabennisi': 'tabenna',
 'tabering': 'timbrel',
 'tabernacled': 'tabernacle',
 'tabernacler': 'tabernacle',
 'tabernaclers': 'tabernacle',
 'tabernacles': 'tabernacle',
 'tabernacling': 'tabernacle',
 'tabernaculum': 'tabernacle',
 'tabernae': 'taberna',
 'tabernanthe': 'tabernanthe_iboga',
 'tabes': 'tabes_dorsalis',
 'tabeuia': 'tabebuia',
 'tabex': 'cytisine',
 'tabgac': 'tabgach',
 'tabia': 'glossary_of_chess',
 'tabiang': 'banaba_island',
 'tabibian': 'mohammad_tabibian',
 'tabin': 'tabin_wildlife_reserve',
 'tabinet': 'poplin',
 'tabinshweti': 'tabinshwehti',
 'tabiya': 'glossary_of_chess',
 'tablah': 'goblet_drum',
 'tablaroca': 'drywall',
 'tablatures': 'tablature',
 'table-books': 'table-book',
 'table-bridge': 'table_bridge',
 'table-bridges': 'table_bridge',
 'table-dance': 'table_dance',
 'table-dancing': 'table_dance',
 'table-engine': 'table_engine',
 'table-read': 'read-through',
 'table-tennis': 'table_tennis',
 'table-tilting': 'table-turning',
 'table-top': 'tabletop',
 'table-topped': 'tabletop',
 'table-tops': 'tabletop',
 'tableau-vivant': 'tableau_vivant',
 'tableaux': 'tableau',
 'tableaux-vivants': 'tableau_vivant',
 'tablebase': 'endgame_tablebase',
 'tablebases': 'endgame_tablebase',
 'tablebridge': 'table_bridge',
 'tablebridges': 'table_bridge',
 'tablecloths': 'tablecloth',
 'tabledit': 'tabledit_tablature_editor',
 'tableh': 'goblet_drum',
 'tablelands': 'plateau',
 'tableless': 'tableless_web_design',
 'tablemat': 'placemat',
 'tablero': 'tablero_da_gucci',
 'tablerocklake': 'table_rock_lake',
 'tables': 'table',
 'tablesaw': 'table_saw',
 'tableteer': 'tablet_pc',
 'tabletennis': 'table_tennis',
 'tabletopped': 'tabletop',
 'tabletops': 'tabletop',
 'tabletpc': 'tablet_pc',
 'tabletpcs': 'tablet_pc',
 'tablets': 'tablet',
 'tablette': 'tablet',
 'tablia': 'sakia',
 'tabligh': 'tablighi_jamaat',
 'tablighi': 'tablighi_jamaat',
 'tablighs': 'tablighi_jamaat',
 'tabliiq': 'tablighi_jamaat',
 'tablillas': 'tablilla',
 'tabling': 'memoization',
 'tabliq': 'tablighi_jamaat',
 'tablique': 'tablighi_jamaat',
 'tablist': 'disc_jockey',
 'tablitho': 'thabilitho',
 'tablja': 'pontebba',
 'tabloidese': 'journalese',
 'tabloids': 'tabloid',
 'tablut': 'tafl_games',
 'tabnet': 'lysergic_acid_diethylamide',
 'taboean': 'tabuan',
 'tabok': 'the_ashley_book_of_knots',
 'taboka': 'snus',
 'tabonuco': 'dacryodes_excelsa',
 'tabooli': 'tabbouleh',
 'taboon': 'tabun_oven',
 'taboos': 'taboo',
 'tabop': 'the_algorithmic_beauty_of_plants',
 'tabor': 'taxpayer_bill_of_rights',
 'taborets': 'taboret',
 'tabori': 'george_tabori',
 'taborites': 'taborite',
 'tabors': 'tabor',
 'taboshary': 'taboshar',
 'tabost': 'habost',
 'tabouk': 'tabuk',
 'tabouleh': 'tabbouleh',
 'tabouli': 'tabbouleh',
 'taboulleh': 'tabbouleh',
 'tabouret': 'taboret',
 'tabourets': 'taboret',
 'tabourot': 'thoinot_arbeau',
 'tabqaat': 'the_book_of_the_major_classes',
 'tabreez': 'tabriz',
 'tabret': 'timbrel',
 'tabrimon': 'tabrimmon',
 'tabrin': 'ofloxacin',
 'tabs': 'tab',
 'tabsar': 'tabsur',
 'tabso': 'balkan_bulgarian_airlines',
 'tabstop': 'tab_stop',
 'tabucchi': 'antonio_tabucchi',
 'tabuistic': 'taboo',
 'tabulata': 'tabulate_coral',
 'tabulate': 'tabulate_coral',
 'tabulations': 'accountancy',
 'tabulature': 'tablature',
 'tabuleh': 'tabbouleh',
 'tabulology': 'peter_principle',
 'tabun-khara-obo': 'tabun-khara-obo_crater',
 'tabunfire': 'dynamite_warrior',
 'taburno': 'taburnus',
 'tabut': 'tabuik',
 'tabwemasana': 'mount_tabwemasana',
 'tac-1': 'demro_tac-1',
 'tac-1m': 'demro_tac-1',
 'tac-50': 'mcmillan_tac-50',
 'tac-com': 'tactical_communications',
 'taca.com': 'grupo_taca',
 'tacam': 'tactical_assault_camouflage',
 'tacamahaca': 'balsam_poplar',
 'tacan': 'tactical_air_navigation',
 'tacanan': 'tacanan_languages',
 'tacaryl': 'methdilazine',
 'tacatuzumab': 'tacatuzumab_tetraxetan',
 'tacbe': 'tactical_beacon',
 'tacbs': 'tel_aviv_central_bus_station',
 'tacc': 'texas_advanced_computing_center',
 'taccaceae': 'dioscoreaceae',
 'taccad': 'dioscoreaceae',
 'taccone': 'jorma_taccone',
 'tace': 'transcatheter_arterial_chemoembolization',
 'tacen': 'ljubljana',
 'taceo': 'taco',
 'tacf': 'toronto_airport_christian_fellowship',
 'tacfire': 'gun_data_computer',
 'tach': 'tachometer',
 'tachai': 'dazhai',
 'tachaouith': 'chaouia_language',
 'tachard': 'guy_tachard',
 'tachau': 'tachov',
 'tachawit': 'chaouia_language',
 'tachelhit': 'tashelhiyt_language',
 'tachelhiyt': 'tashelhiyt_language',
 'tachens': 'tachen',
 'tacheny': 'aachen',
 'tacheometer': 'tachymeter',
 'tacheon': 'tachyon',
 'tachhydrite': 'tachyhydrite',
 'tachi-waza': 'grappling',
 'tachienlu': 'kangding_county',
 'tachigalia': 'tachigali',
 'tachigui': 'tachiguishi-retsuden',
 'tachiguishi': 'tachiguishi-retsuden',
 'tachiguishiretsuden': 'tachiguishi-retsuden',
 'tachikata': 'geisha',
 'tachikaze': 'japanese_destroyer_tachikaze',
 'tachikomas': 'tachikoma',
 'tachilek': 'tachileik',
 'tachin': 'daqin',
 'tachinid': 'tachinidae',
 'tachiniscidae': 'tachiniscinae',
 'tachion': 'tachyon',
 'tachions': 'tachyon',
 'tachiscope': 'tachistoscope',
 'tachism': 'tachisme',
 'tachista': 'tachydromia',
 'tachiste': 'tachisme',
 'tachistocope': 'tachistoscope',
 'tachistoscopic': 'tachistoscope',
 'tachito': 'anastasio_somoza_debayle',
 'tachiyama': 'tachiyama_mineemon',
 'tachnaq': 'armenian_revolutionary_federation',
 'tachometers': 'tachometer',
 'tachometry': 'tachometer',
 'tachos': 'teos_of_egypt',
 'tachtigers': 'dutch_literature',
 'tachtiscope': 'tachistoscope',
 'tachtistiscope': 'tachistoscope',
 'tachtistoscope': 'tachistoscope',
 'tachtoscope': 'tachistoscope',
 'tachtsidis': 'panagiotis_tachtsidis',
 'tachuris': 'many-coloured_rush-tyrant',
 'tachyarrhythmia': 'cardiac_arrhythmia',
 'tachybates': 'hemidactylus',
 'tachycardic': 'tachycardia',
 'tachycnemis': 'seychelle_islands_tree_frog',
 'tachyglossa': 'echidna',
 'tachyglossidae': 'echidna',
 'tachyglossus': 'short-beaked_echidna',
 'tachygraphy': 'shorthand',
 'tachykinin': 'tachykinin_peptides',
 'tachykinins': 'tachykinin_peptides',
 'tachylites': 'tachylite',
 'tachylogia': 'tachylalia',
 'tachylyte': 'tachylite',
 'tachylytes': 'tachylite',
 'tachymarptis': 'mottled_swift',
 'tachymetabolic': 'warm-blooded',
 'tachymetabolism': 'warm-blooded',
 'tachymetre': 'tachymeter',
 'tachyons': 'tachyon',
 'tachyphalaxis': 'tachyphylaxis',
 'tachyphemia': 'cluttering',
 'tachyphrasia': 'cluttering',
 'tachyplylaxis': 'tachyphylaxis',
 'tachypneic': 'hyperventilation',
 'tachypnic': 'hyperventilation',
 'tachypnoea': 'tachypnea',
 'tachypnoeic': 'hyperventilation',
 'tachysta': 'tachydromia',
 'tachyzoites': 'tachyzoite',
 'taci': 'tnfrsf13b',
 'tacion': 'tachyon',
 'tacis': 'technical_aid_to_the_commonwealth_of_independent_states',
 'tacit': 'tacit_knowledge',
 'tacitean': 'tacitean_studies',
 'tacitist': 'tacitus',
 'tacitly': 'tacit_knowledge',
 'tacitness': 'tacit_knowledge',
 'taciturn': 'silence',
 'taciturnity': 'silence',
 'taciturnly': 'silence',
 'taciuk': 'alberta_taciuk_process',
 'tackett': 'tackitt',
 'tackey': 'hideaki_takizawa',
 'tackies': 'athletic_shoe',
 'tackion': 'tachyon',
 'tackleball': 'american_football',
 'tackles': 'tackle',
 'tackling': 'tackle',
 'tacks': 'tacks_latimer',
 'tacksmen': 'tacksman',
 'tackstem': 'calycoseris',
 'tacloban': 'tacloban_city',
 'taclobo': 'tridacna',
 'tacms': 'mgm-140_atacms',
 'tacna-arica': 'tacna-arica_compromise',
 'tacoanthus': 'ruellia',
 'tacobell.com': 'taco_bell',
 'tacobellenespanol.com': 'taco_bell',
 'tacolnestone': 'tacolneston',
 'tacom': 'u.s._army_tank-automotive_and_armaments_command',
 'tacos': 'taco',
 'tacotime': 'taco_time',
 'tacp': 'tactical_air_control_party',
 'tacr1': 'tachykinin_receptor_1',
 'tacr2': 'tachykinin_receptor_2',
 'tacr3': 'tachykinin_receptor_3',
 'tacs': 'total_access_communication_system',
 'tacscan': 'tac/scan',
 'tacsonia': 'passion_flower',
 'tacss': 'turkish_asian_center_for_strategic_studies',
 'tacstd1': 'tumor-associated_calcium_signal_transducer_1',
 'tactful': 'tact',
 'tactical': 'tactic',
 'tactice': 'skarn',
 'tactician': 'tactic',
 'tactics': 'tactic',
 'tactile': 'somatosensory_system',
 'tactilely': 'somatosensory_system',
 'tactility': 'somatosensory_system',
 'tactition': 'somatosensory_system',
 'tactius': 'tacitus',
 'tactual': 'somatosensory_system',
 'tactually': 'somatosensory_system',
 'tactualness': 'somatosensory_system',
 'tacuara': 'tacuara_nationalist_movement',
 'tacurong': 'tacurong_city',
 'tacyon': 'tachyon',
 'taczanka': 'tachanka',
 'taczanowski': 'taczanowski_family',
 'tadabbur': 'amin_ahsan_islahi',
 'tadacip': 'tadalafil',
 'tadadaho': 'tadodaho',
 'tadaksahak': 'tadaksahak_language',
 'tadamata': 'tadama',
 'tadamichi': 'fujiwara_no_tadamichi',
 'tadar': 'backscatter_x-ray',
 'tadaust': 'technical_aid_to_the_disabled',
 'tadaz': 'tajik_aluminium_company',
 'taddei': 'rodrigo_taddei',
 'taddeo': 'thaddaeus',
 'tade': 'tadeusz_fuss-kaden',
 'tadema': 'lawrence_alma-tadema',
 'taden': 'taden_gun',
 'tadeo': 'thaddaeus',
 'tadeodal': 'polygodial',
 'tadeonal': 'polygodial',
 'tadg': 'tadhg',
 'tadhill': 'downhead',
 'tadil': 'tactical_digital_information_link',
 'tadil-b': 'tadil-a',
 'tadil-c': 'link_4',
 'tadiyah': 'tahdiya',
 'tadjakant': 'tajakant',
 'tadjik': 'tajik',
 'tadjikfilm': 'tajikfilm',
 'tadjikistan': 'tajikistan',
 'tadjna': 'tadjena',
 'tadjourah': 'tadjoura',
 'tadka': 'chaunk',
 'tadm': 'tactical_atomic_demolition_munition',
 'tadmakka': 'essouk',
 'tadmekka': 'essouk',
 'tadmor': 'palmyra',
 'tadmur': 'palmyra',
 'tadorna': 'shelduck',
 'tadpoles': 'tadpole',
 'tadrart': 'acacus_mountains',
 'tads3': 'tads',
 'tadschikistan': 'tajikistan',
 'tadshe': 'midrash_tadshe',
 'tadukhepa': 'tadukhipa',
 'tadzhik': 'tajik',
 'tadzhikistan': 'tajikistan',
 'tadzhikstan': 'tajikistan',
 'tadzikhistan': 'tajikistan',
 'tadzio': 'thaddaeus',
 'tae-an': 'taean',
 'tae-bo': 'tae_bo',
 'tae-eul-joo': 'tae_eul_ju',
 'tae-eul-ju': 'tae_eul_ju',
 'tae-jitsu': 'taijutsu',
 'tae-jong': 'taejong_of_joseon',
 'tae-kwon-do': 'taekwondo',
 'tae-kwon-do.': 'taekwondo',
 'tae-kyon': 'taekkyeon',
 'taean-gun': 'taean',
 'taebaek-shi': 'taebaek',
 'taeberry': 'tayberry',
 'taebo': 'tae_bo',
 'taechon-gun': 'taechon',
 'taechoo': 'jujube',
 'taechu': 'jujube',
 'taechwita': 'daechwita',
 'taed': 'tetraacetylethylenediamine',
 'taedium': 'boredom',
 'taedong': 'taedong_river',
 'taegeukgi': 'flag_of_south_korea',
 'taego': 'taego_order',
 'taegu': 'daegu',
 'taegu-kwangyokshi': 'daegu',
 'taeguk': 'taegeuk',
 'taegukgi': 'flag_of_south_korea',
 'taegukki': 'flag_of_south_korea',
 'taegum': 'daegeum',
 'taegwondo': 'taekwondo',
 'taejang': 'daejang',
 'taejeon': 'daejeon',
 'taejitsu': 'taijutsu',
 'taejon': 'daejeon',
 'taejon-kwangyokshi': 'daejeon',
 'taejong': 'taejong_of_joseon',
 'taekgyeon': 'taekkyeon',
 'taekkyon': 'taekkyeon',
 'taeku': 'daegu',
 'taekwando': 'taekwondo',
 'taekwon-do': 'taekwondo',
 'taekwondoe': 'taekwondo',
 'taekyeon': 'taekkyeon',
 'taekyon': 'taekkyeon',
 'taekyun': 'taekkyeon',
 'taelons': 'taelon',
 'taels': 'tael',
 'taemado': 'tsushima_island',
 'taemato': 'tsushima_island',
 'taems': 'atreyee_d._a._v._public_school',
 'taenaro': 'cape_matapan',
 'taenaron': 'cape_matapan',
 'taenarus': 'cape_matapan',
 'taeniae': 'taenia',
 'taeniafuge': 'taeniacide',
 'taenianotus': 'taenianotus_triacanthus',
 'taenianthera': 'geonoma',
 'taeniid': 'taeniidae',
 'taeniodonta': 'taeniodont',
 'taeniosapium': 'sapium',
 'taeniotriccus': 'black-chested_tyrant',
 'taenre': 'tengri',
 'taensas': 'taensa',
 'taenso': 'taensa',
 'taepadong-2': 'taepodong-2',
 'taepo-dong': 'taepodong',
 'taepo-dong-2': 'taepodong-2',
 'taepong': 'taebong',
 'taepyongso': 'taepyeongso',
 'taepyungro': 'taepyeongno',
 'taequando': 'taekwondo',
 'taes': 'texas_agrilife_research',
 'taes-amarillo': 'texas_agrilife_research',
 'taeseong-dong': 'daeseong-dong',
 'taesunggishinron': 'awakening_of_faith_in_the_mahayana',
 'taesunggisinron': 'awakening_of_faith_in_the_mahayana',
 'taesungkishillon': 'awakening_of_faith_in_the_mahayana',
 'taesungkishinron': 'awakening_of_faith_in_the_mahayana',
 'taesungkisillon': 'awakening_of_faith_in_the_mahayana',
 'taesungkisinron': 'awakening_of_faith_in_the_mahayana',
 'taetort': 'urban_areas_in_sweden',
 'taeu': 'daewoo',
 'taeuber-arp': 'sophie_taeuber-arp',
 'taev': 'tactical_evolution',
 'taewon-gun': 'heungseon_daewongun',
 'taexall': 'gary_taxali',
 'taeyang': 'pullip',
 'taezhniy': 'tayozhny',
 'taezhny': 'tayozhny',
 'taezhnyi': 'tayozhny',
 'taezhnyy': 'tayozhny',
 'taf2009': 'tokyo_international_anime_fair',
 'taf2a': 'taf1',
 'tafara': 'mabvuku',
 'tafaraoui': 'tafraoui',
 'tafaroui': 'tafraoui',
 'tafc': 'toronto_awaba_stags_fc',
 'tafe': 'technical_and_further_education',
 'tafea': 'tafea_province',
 'tafelwein': 'german_wine_classification',
 'tafensw': 'tafe_nsw',
 'taff': 'river_taff',
 'taffazin': 'tafazzin',
 'taffetas': 'taffeta',
 'taffety': 'taffeta',
 'taffies': 'taffy',
 'tafh': 'the_aeroplane_flies_high',
 'tafi': 'carboxypeptidase_b2',
 'tafii250': 'taf1',
 'tafil': 'alprazolam',
 'tafila': 'tafilah',
 'tafilalet': 'tafilalt',
 'tafileh': 'tafilah',
 'tafilet': 'tafilalt',
 'tafjorden': 'tafjord',
 'tafjordfjellene': 'tafjordfjella',
 'tafkag': 'dustin_rhodes',
 'tafkapi': 'michael_haynes_iii',
 'tafl': 'tafl_games',
 'taflotan': 'tafluprost',
 'tafms': 'total_active_federal_military_service',
 'tafone': 'tafoni',
 'tafp': 'texas_academy_of_family_physicians',
 'tafseer': 'tafsir',
 'tafsil-al-shariah': 'tahrir-ol-vasyleh',
 'tafta': 'transatlantic_free_trade_area',
 'tafts': 'taft_family',
 'tafwizi': 'ghali',
 'tag-heuer': 'tag_heuer',
 'tag-line': 'tagline',
 'tag-team': 'tag_team',
 'tag26': 'tag_26',
 'taga': 'technical_association_of_the_graphic_arts',
 'tagab': 'tagab_district',
 'tagabo': 'tagabo_hills',
 'tagafari': 'taghafari',
 'tagaisen': 'professional_go_handicaps',
 'tagalak': 'tagalak_island',
 'tagalic': 'tagalog_language',
 'tagalism': 'filipino_language',
 'tagalismo': 'filipino_language',
 'tagalist': 'filipino_language',
 'tagalista': 'filipino_language',
 'tagalistas': 'filipino_language',
 'tagalists': 'filipino_language',
 'tagaloa': 'tangaroa',
 'tagalog': 'tagalog_language',
 'tagalogs': 'tagalog_people',
 'tagalong': 'trailer_bike',
 'tagalongs': 'girl_scout_cookie',
 'tagalophone': 'tagalog_language',
 'tagamet': 'cimetidine',
 'tagammu': 'national_progressive_unionist_party',
 'tagamotchi': 'tamagotchi',
 'taganskaya': 'tagansky',
 'taganski': 'tagansky',
 'taganskii': 'tagansky',
 'taganskiy': 'tagansky',
 'taganskoye': 'tagansky',
 'tagap': 'tagap:_the_apocalyptic_game_about_penguins',
 'tagaq': 'tanya_tagaq_gillis',
 'tagaro': 'tangaroa',
 'tagaste': 'souk_ahras',
 'tagavard': 'taqaverd',
 'tagavart': 'taqaverd',
 'tagaytay': 'tagaytay_city',
 'tagb': 'taekwondo_association_of_great_britain',
 'tagba': 'sucite_language',
 'tagbanwa': 'tagbanwa_script',
 'tagbilaran': 'tagbilaran_city',
 'tagbislish': 'bisalog',
 'tagblatt-tower': 'tagblatt-turm',
 'tagc': 'the_anti-group_company',
 'tagcloud': 'tag_cloud',
 'tagebau': 'surface_mining',
 'tageleid': 'tagelied',
 'tagergrent': 'mzab-wargla_languages',
 'tagesanzeiger': 'tages-anzeiger',
 'tagesspiegel': 'der_tagesspiegel',
 'tageszeitung': 'die_tageszeitung',
 'tagged.com': 'tagged',
 'taggers': 'tagger',
 'taggerung': 'the_taggerung',
 'tagging': 'tag',
 'taghabun': 'at-taghabun',
 'taghavard': 'taqaverd',
 'taghazza': 'taghaza',
 'taghi': 'mohammad-taqi_bahjat_foumani',
 'taghiyeh': 'taqiyya',
 'taghiyev': 'zeynalabdin_taghiyev',
 'taghleb': 'taghlib',
 'taghoot': 'taghut',
 'taghout': 'taghut',
 'tagig': 'taguig_city',
 'tagine': 'tajine',
 'tagines': 'tajine',
 'tagipedia': 'tag-pedia',
 'tagiura': 'tajura',
 'taglia': 'pietro_taglia',
 'tagliani': 'alex_tagliani',
 'tagliavini': 'ferruccio_tagliavini',
 'taglines': 'tagline',
 'tagliolini': 'tagliatelle',
 'taglit': 'birthright_israel',
 'tagmatarch': 'tagmatarchis',
 'tagmatarches': 'tagmatarchis',
 'tagmatarhis': 'tagmatarchis',
 'tagmatarkhis': 'tagmatarchis',
 'tagoe': 'clifford_nii_boi_tagoe',
 'tagomago': 'isla_de_tagomago',
 'tagorian': 'tagorians',
 'tagos': 'tagos_leadership_academy',
 'tagot': 'ataqut',
 'tagout': 'lockout-tagout',
 'tagrit': 'tikrit',
 'tags': 'tag',
 'tagster': 'taktser',
 'tagteam': 'tag_team',
 'tagtser': 'taktser',
 'tagua': 'phytelephas',
 'taguegarao': 'tuguegarao_city',
 'taguelmoust': 'tagelmust',
 'taguelmust': 'tagelmust',
 'taguig': 'taguig_city',
 'tagum': 'tagum_city',
 'tagungtung': 'kagul',
 'tagutok': 'kagul',
 'tahanner': 'hwa_chong_institution',
 'tahanners': 'hwa_chong_institution',
 'tahanrih': 'taganrog',
 'tahanun': 'tachanun',
 'tahapanes': 'tahpanhes',
 'taharat': 'taharah',
 'taharka': 'taharqa',
 'taharos': 'tohorot',
 'taharot': 'tohorot',
 'taharqo': 'taharqa',
 'tahasil': 'tehsil',
 'tahat': 'mount_tahat',
 'tahawi': 'ahmad_ibn_muhammad_al-tahawi',
 'tahc': 'texas_animal_health_commission',
 'tahd': 'the_american_heritage_dictionary_of_the_english_language',
 'tahdia': 'tahdiya',
 'tahdiyah': 'tahdiya',
 'taheb': 'messiah',
 'taheebo': 'lapacho',
 'tahensa': 'taensa',
 'taheride': 'tahiride',
 'tahert': 'tiaret',
 'tahil': 'tael',
 'tahin': 'tahini',
 'tahirid': 'tahirid_dynasty',
 'tahirids': 'tahirid_dynasty',
 'tahirt': 'tiaret',
 'tahiti-trot': 'tahiti_trot',
 'tahkemoni': 'yehuda_alharizi',
 'tahko': 'tahkovuori',
 'tahmasb': 'tahmasp',
 'tahmeela': 'tahmilah',
 'tahmeelah': 'tahmilah',
 'tahmila': 'tahmilah',
 'tahmineh': 'tahmina',
 'tahmuck': 'caulerpa',
 'tahmurath': 'tahmuras',
 'tahn': 'ayran',
 'tahoe': 'lake_tahoe',
 'tahonya': 'tarhana',
 'tahquamenon': 'tahquamenon_river',
 'tahran': 'tehran',
 'tahraqa': 'taharqa',
 'tahreek-e-nifaz-e-shariat-e-muhammadi': 'tehreek-e-nafaz-e-shariat-e-mohammadi',
 'tahrim': 'at-tahrim',
 'tahrir': 'hizb_ut-tahrir',
 'tahrir-ol-masael': 'tahrir-ol-vasyleh',
 'tahrir-ol-vasileh': 'tahrir-ol-vasyleh',
 'tahrir-ul-vaseela': 'tahrir-ol-vasyleh',
 'tahrirolvasileh': 'tahrir-ol-vasyleh',
 'tahrirolvasyleh': 'tahrir-ol-vasyleh',
 'tahrs': 'tahr',
 'tahseeldar': 'tehsildar',
 'tahsil': 'tehsil',
 'tahsildar': 'tehsildar',
 'tahtamukaiski': 'takhtamukaysky_district',
 'tahtamukaiskii': 'takhtamukaysky_district',
 'tahtamukaiskiy': 'takhtamukaysky_district',
 'tahtamukaisky': 'takhtamukaysky_district',
 'tahtamukayski': 'takhtamukaysky_district',
 'tahtamukayskii': 'takhtamukaysky_district',
 'tahtamukayskiy': 'takhtamukaysky_district',
 'tahtamukaysky': 'takhtamukaysky_district',
 'tahtivaeltaja': 'toni_jerrman',
 'tahuantinsuyo': 'inca_empire',
 'tahuantinsuyu': 'inca_empire',
 'tahuichi': 'tahuichi_academy',
 'tahun': 'javanese_calendar',
 'tai-ahom': 'ahoms',
 'tai-ahoms': 'ahoms',
 'tai-bach': 'taibach',
 'tai-bo': 'tae_bo',
 'tai-chi': 'tai_chi',
 'tai-chung': 'taichung',
 'tai-hu': 'lake_tai',
 'tai-kadai': 'kradai_languages',
 'tai-oan': 'taiwan',
 'tai-oan-oe': 'taiwanese',
 'tai-pak': 'taipei',
 'tai-pei': 'taipei',
 'tai-ping': 'taiping',
 'tai-pings': 'taiping_rebellion',
 'tai-sabaki': 'tai_sabaki',
 'tai-tsu': 'taizu',
 'tai-tsung': 'taizong',
 'tai-tu': 'khanbaliq',
 'tai-wan': 'taiwan',
 'tai-yu': 'min_nan',
 'tai-yuan': 'taiyuan',
 'tai-yue': 'min_nan',
 'tai-zong': 'taizong',
 'tai-zu': 'taizu',
 'taiagon': 'teiaiagon',
 'taiap': 'taiap_language',
 'taib': 'abdul_taib_mahmud',
 'taibe': 'tayibe',
 'taibei': 'taipei',
 'taibhdhearc': 'taibhdhearc_na_gaillimhe',
 'taibhdheardhc': 'taibhdhearc_na_gaillimhe',
 'taibu': 'tatenda_taibu',
 'taic': 'transport_accident_investigation_commission',
 'taichang': 'taichang_emperor',
 'taiche': 'taiwanese_push_car_railways',
 'taichi': 'tai_chi',
 'taichichuan': 'tai_chi_chuan',
 'taichiut': 'tayichiud',
 'taicho': 'dogrib_language',
 'taichud': 'tayichiud',
 'taicosama': 'toyotomi_hideyoshi',
 'taida': 'national_taiwan_university',
 'taieri': 'strath-taieri',
 'taierzhuang': 'taierzhuang_district',
 'taiex': 'taiwan_capitalization_weighted_stock_index',
 'taifal': 'taifals',
 'taifalan': 'taifals',
 'taifali': 'taifals',
 'taifas': 'taifa',
 'taigas': 'taiga',
 'taigetos': 'taygetus',
 'taigi': 'taygi',
 'taigong': 'jiang_ziya',
 'taigue': 'tadhg',
 'taihang': 'taihang_mountains',
 'taihangshan': 'taihang_mountains',
 'taihland': 'thailand',
 'taihoku': 'taipei',
 'taihowan': 'tai_hau_wan',
 'taijichi': 'tai_chi_chih',
 'taijikistan': 'tajikistan',
 'taijiquan': 'tai_chi_chuan',
 'taijitsu': 'taijutsu',
 'taijiya': 'extermination',
 'taijizhi': 'tai_chi_chih',
 'taika-jim': 'mandrake_the_magician',
 'taikanaut': 'astronaut',
 'taikobo': 'jiang_ziya',
 'taikonaut': 'astronaut',
 'taikonauts': 'astronaut',
 'taikoo': 'tai_koo',
 'taikoubou': 'jiang_ziya',
 'taiku': 'daegu',
 'taikwondo': 'taekwondo',
 'tail-bone': 'coccyx',
 'tail-coat': 'evening_dress',
 'tail-drop': 'tail_drop',
 'tail-recursion': 'tail_recursion',
 'tail-recursive': 'tail_recursion',
 'tail-sharing': 'linked_list',
 'tail-strike': 'tailstrike',
 'tail-whip': 'tailwhip',
 'tail-wing': 'tailplane',
 'tailage': 'tallage',
 'tailand': 'thailand',
 'tailanguages': 'tai_languages',
 'tailbone': 'coccyx',
 'tailcall': 'tail_recursion',
 'tailcode': 'tail_code',
 'taildragger': 'conventional_landing_gear',
 'tailedfox': 'kitsune',
 'taileron': 'stabilator',
 'tailfins': 'tailfin',
 'tailgater': 'tailgating',
 'tailgrab': 'skateboarding_trick',
 'tailgunner': 'tail_gunner',
 'tailies': 'characters_of_lost',
 'tailin': 'tai_lin_radio_service',
 'taillcenn': 'saint_patrick',
 'taillevent': 'guillaume_tirel',
 'taillez': 'philippe_tailliez',
 'tailliez': 'philippe_tailliez',
 'taillte': 'tailtiu',
 'taillten': 'telltown',
 'tailmon': 'gatomon',
 'tailor-made': 'tailor',
 'tailored': 'tailor',
 'tailoring': 'tailor',
 'tailors': 'tailor',
 'tailrace': 'water_wheel',
 'tailrank': 'tailrank.com',
 'tailtu': 'tailtiu',
 'tailuge': 'taroko_national_park',
 'tailwheel': 'conventional_landing_gear',
 'taim': 'mazrim_taim',
 'taimadera': 'taima-dera',
 'taimalelagi': 'jimmy_thunder',
 'taimen': 'hucho_taimen',
 'taimur': 'timur',
 'taimyr': 'taymyr',
 'taimyra': 'taymyr_river',
 'tainaro': 'cape_matapan',
 'tainaron': 'cape_matapan',
 'taine': 'hippolyte_taine',
 'taining': 'taining_county',
 'tainio': 'teemu_tainio',
 'tainionkoski': 'imatra',
 'tainiopsis': 'eriodes_barbata',
 'taintocerataceae': 'tainocerataceae',
 'tainus': 'thegn',
 'taioaan': 'taiwan',
 'taioan': 'taiwan',
 'taione': 'epi_taione',
 'taioseach': 'taoiseach',
 'taiowa': 'hopi_mythology',
 'taiozhniy': 'tayozhny',
 'taiozhny': 'tayozhny',
 'taiozhnyi': 'tayozhny',
 'taiozhnyy': 'tayozhny',
 'taip': 'taiwan_independence_party',
 'taipai': 'taipei',
 'taipak': 'taipei',
 'taipaleenjoki': 'burnaya_river',
 'taipanic': 'blak_twang',
 'taipans': 'tai-pan',
 'taipeh': 'taipei',
 'taipeiex': 'taipei_world_trade_center_nangang_exhibition_hall',
 'taipet': 'taipei',
 'taipi': 'taiwan_beer',
 'taipingguangji': 'extensive_records_of_the_taiping_era',
 'taipingshan': 'taiping_mountain',
 'taipingyulan': 'imperial_readings_of_the_taiping_era',
 'taipo': 'tai_po',
 'taipodong-2': 'taepodong-2',
 'taipop': 'tai-pop',
 'taipower': 'taiwan_power_company',
 'taiquando': 'taekwondo',
 'taique': 'desfontainia',
 'taira': 'taira_clan',
 'taira-no-masakado': 'taira_no_masakado',
 'tairea': 'te_rangiuamutu',
 'tairen': 'dalian',
 'tairli': 'tahirli',
 'tais': 'toshiba',
 'taisan': 'taishan',
 'taisaoch': 'taoiseach',
 'taisch': 'second_sight',
 'taisei': 'taisei_corporation',
 'taisekiji': 'taiseki-ji',
 'taisen': 'war',
 'taisetsu': 'daxue',
 'taishaku-kyo': 'taishaku_valley',
 'taishanhua': 'taishanese',
 'taishebaini': 'teishebaini',
 'taishet': 'tayshet',
 'taisho-jima': 'senkaku_islands',
 'taishogun': 'shogun',
 'taishojima': 'senkaku_islands',
 'taishun': 'taishun_county',
 'taiskirchen': 'taiskirchen_im_innkreis',
 'taison': 'taison_barcellos_freda',
 'taisten': 'welsberg-taisten',
 'taistoism': 'taistolaisuus',
 'taistoist': 'taistolaisuus',
 'taistolainen': 'taistolaisuus',
 'taistolaiset': 'taistolaisuus',
 'taisui': 'tai_sui',
 'taisyaku-kyo': 'taishaku_valley',
 'taita-taveta': 'taita-taveta_district',
 'taitai': 'mrs.',
 'taitan': 'vanashen',
 'taitian': 'tatian',
 'taitle': 'daedalus',
 'taito': 'taito_corporation',
 'taitra': 'taiwan_external_trade_development_council',
 'taittinger': 'taittinger_family',
 'taittiriya': 'taittiriya_shakha',
 'taittiriyopanishad': 'taittiriya_upanishad',
 'taittirya': 'yajurveda',
 'taitu': 'taytu_betul',
 'taivaannaula': 'finnish_neopaganism',
 'taiwan-guoyu': 'taiwanese_mandarin',
 'taiwan/communications': 'telecommunications_in_taiwan',
 'taiwan/economy': 'economy_of_taiwan',
 'taiwan/government': 'politics_of_the_republic_of_china',
 'taiwan/history': 'history_of_taiwan',
 'taiwan/military': 'republic_of_china_armed_forces',
 'taiwan/people': 'demographics_of_taiwan',
 'taiwan/transportation': 'transportation_in_taiwan',
 'taiwanation': 'formosan_association_for_public_affairs',
 'taiwanese-american': 'taiwanese_american',
 'taiwanese-mongolian': 'mongolian_taiwanese',
 'taiwanese-vietnamese': 'taiwanese_vietnamese',
 'taiwanguoyu': 'taiwanese_mandarin',
 'taiwanhua': 'taiwanese',
 'taiwanisation': 'taiwanization',
 'taiwanmoney': 'taiwanmoney_card',
 'taiyan': 'zhang_binglin',
 'taiyi': 'taiyi_zhenren',
 'taiyu': 'taiwanese',
 'taizutu': 'taijutsu',
 'taizyutu': 'taijutsu',
 'tajamulco': 'tajumulco',
 'tajazai': 'taja_zai',
 'tajch': 'tajchy',
 'tajchs': 'tajchy',
 'tajibo': 'tabebuia_chrysantha',
 'tajikair': 'tajik_air',
 'tajikestan': 'tajikistan',
 'tajiki': 'tajik_persian',
 'tajiki-persian': 'tajik_persian',
 'tajikistan/communications': 'telecommunications_in_tajikistan',
 'tajikistan/economy': 'economy_of_tajikistan',
 'tajikistan/geography': 'geography_of_tajikistan',
 'tajikistan/government': 'politics_of_tajikistan',
 'tajikistan/history': 'history_of_tajikistan',
 'tajikistan/military': 'military_of_tajikistan',
 'tajikistan/people': 'demographics_of_tajikistan',
 'tajikistani': 'demographics_of_tajikistan',
 'tajikstan': 'tajikistan',
 'tajir': 'taghachar',
 'tajitu': 'yin_and_yang',
 'tajkistan': 'tajikistan',
 'tajmahal': 'taj_mahal',
 'tajmar': 'martin_tajmar',
 'tajo': 'tagus',
 'tajon': 'taius',
 'tajoura': 'tajura',
 'tajuddin': 'hazrat_tajuddin_baba',
 'tajuzbeki': 'parya_language',
 'tajweed': 'tajwid',
 'tajzadeh': 'mostafa_tajzadeh',
 'tak-ro': 'sepak_takraw',
 'taka': 'bangladeshi_taka',
 'takah': 'taqah',
 'takakaw': 'takakkaw_falls',
 'takakiaceae': 'takakia',
 'takakiales': 'takakia',
 'takakiopsida': 'takakia',
 'takakkaw': 'takakkaw_falls',
 'takali': 'taqali',
 'takamatsu-no-miya': 'arisugawa-no-miya',
 'takamisakari': 'takamisakari_seiken',
 'takamisugi': 'takamisugi_takakatsu',
 'takamiyama': 'takamiyama_daigoro',
 'takana': 'tacanan_languages',
 'takanah': 'takkanah',
 'takanan': 'tacanan_languages',
 'takannah': 'takkanah',
 'takanofuji': 'tadao_yasuda',
 'takanonami': 'takanonami_sadahiro',
 'takanosato': 'takanosato_toshihide',
 'takaparawha': 'bastion_point',
 'takaramono': 'inugami_circus-dan',
 'takaran': 'tarakan',
 'takaroa-takapoto': 'takapoto',
 'takasagoya': 'hypericum',
 'takasaki-eki': 'takasaki_station',
 'takasaki-juku': 'takasaki-shuku',
 'takatalvi': 'sonata_arctica_discography',
 'takathur': 'at-takathur',
 'takatoku': 'takatoku_toys',
 'takatoriki': 'takatoriki_tadashige',
 'takatsukasa': 'takatsukasa_family',
 'takau': 'kaohsiung',
 'takauji': 'ashikaga_takauji',
 'takayu': 'kaohsiung',
 'takazhi': 'thakazhi_sivasankara_pillai',
 'takbeer': 'takbir',
 'takbira': 'takbir',
 'takbirah': 'takbir',
 'take-away': 'take-out',
 'take-aways': 'take-out',
 'take-down': 'takedown',
 'take-downs': 'takedown',
 'take-grant': 'take-grant_protection_model',
 'take-off': 'takeoff',
 'take-or-pay': 'take',
 'take-two': 'take-two_interactive',
 'take2': 'take-two_interactive',
 'take2games': 'take-two_interactive',
 'take2interactive': 'take-two_interactive',
 'takebackthefuture': 'terminator:_the_sarah_connor_chronicles',
 'takebackthefuture.com': 'terminator:_the_sarah_connor_chronicles',
 'takebue': 'shinobue',
 'takedowns': 'takedown',
 'takegaki': 'slitherlink',
 'takegami': 'guardian_of_darkness',
 'takekaze': 'takekaze_akira',
 'takemotoza': 'takemoto-za',
 'takemussu': 'takemusu',
 'takenoko': 'bamboo_shoot',
 'takenouchi': 'takeuchi',
 'takensa': 'taensa',
 'takeout': 'take-out',
 'takeovers': 'takeover',
 'takepron': 'lansoprazole',
 'taker': 'the_undertaker',
 'takeshigemichido': 'steven_seagal',
 'takeshima': 'liancourt_rocks',
 'takesi': 'takeshi',
 'takesima': 'liancourt_rocks',
 'taketina': 'taketina_rhythm_process',
 'takeyh': 'ray_takeyh',
 'takfeer': 'takfir',
 'takfeeri': 'takfiri',
 'takfir-wa-hijra': 'takfir_wal-hijra',
 'takfiris': 'takfiri',
 'takfirism': 'takfiri',
 'takhaji': 'taxakeshwar',
 'takhar': 'takhar_province',
 'takhet': 'takht',
 'takht-e-nasarati': 'takht-e-nasrati_tehsil',
 'takht-e-tavous': 'peacock_throne',
 'takht-i-bahai': 'takht_bhai',
 'takht-i-bahi': 'takht_bhai',
 'takht-i-sangin': 'takhti-sangin',
 'takht-i-sulaiman': 'takht-e-sulaiman',
 'takht.': 'armen_takhtajan',
 'takhtajan': 'armen_takhtajan',
 'takhtamukaiski': 'takhtamukaysky_district',
 'takhtamukaiskii': 'takhtamukaysky_district',
 'takhtamukaiskiy': 'takhtamukaysky_district',
 'takhtamukaisky': 'takhtamukaysky_district',
 'takhtamukayski': 'takhtamukaysky_district',
 'takhtamukayskii': 'takhtamukaysky_district',
 'takhtamukayskiy': 'takhtamukaysky_district',
 'takhtamukaysky': 'takhtamukaysky_district',
 'takhti': 'gholamreza_takhti',
 'takhtsingji': 'takhtsinhji',
 'taki-taki': 'sranan_tongo',
 'takic': 'takic_languages',
 'takijiman': 'techiman',
 'takings': 'eminent_domain',
 'takism': 'taqsim',
 'takitaki': 'sranan_tongo',
 'takju': 'makgeolli',
 'takk': 'takk...',
 'takkali': 'dakelh',
 'takkana': 'takkanah',
 'takkannah': 'takkanah',
 'takkanot': 'posek',
 'takki': 'hideaki_takizawa',
 'takkie': 'athletic_shoe',
 'takkies': 'athletic_shoe',
 'takkolam': 'thakkolam',
 'takky': 'baraduke',
 'takla-makan': 'taklamakan_desert',
 'taklakot': 'burang_town',
 'taklamakan': 'taklamakan_desert',
 'taklamakhan': 'taklamakan_desert',
 'takleef': 'ahkam',
 'takli': 'takli_dhokeshwar',
 'taklimakan': 'taklamakan_desert',
 'takmaria': 'basil',
 'taknali': 'goghovit',
 'taknalu': 'goghovit',
 'taknmal': 'icelandic_sign_language',
 'takobiki': 'tako_hiki',
 'takohiki': 'tako_hiki',
 'takoil': 'ss_john_stagg',
 'takoradi': 'sekondi-takoradi',
 'takotsubo': 'takotsubo_cardiomyopathy',
 'takou': 'taku_forts',
 'takouba': 'takoba',
 'takour': 'takrur',
 'takow': 'kaohsiung',
 'takoyaki-nabe': 'takoyaki',
 'takoyakikado': 'takoyaki',
 'takoyakiki': 'takoyaki',
 'takoyakinabe': 'takoyaki',
 'takpochao': 'mount_tapochau',
 'takpochau': 'mount_tapochau',
 'takraf': 'man_takraf',
 'takrai': 'cymbopogon',
 'takraw': 'sepak_takraw',
 'takrit': 'tikrit',
 'takrl': 'the_amazing_kornyfone_record_label',
 'takro': 'sepak_takraw',
 'taks': 'texas_assessment_of_knowledge_and_skills',
 'taksang': 'paro_taktsang',
 'takshashila': 'taxila',
 'takshila': 'taxila',
 'taksi-blyuz': 'taxi_blues',
 'taktika': 'tactica',
 'taktshang': 'paro_taktsang',
 'takuapa': 'amphoe_takua_pa',
 'takugin': 'hokkaido_takushoku_bank',
 'takungpao.com': 'ta_kung_pao',
 'takur': 'takrur',
 'takurazuka': 'takarazuka_revue',
 'takuto': 'full_moon_o_sagashite',
 'takuwan': 'takuan',
 'takveri': 'lechkhumi',
 'takwir': 'at-takwir',
 'takyalu': 'artavaz',
 'takyarrlu': 'artavaz',
 'takyiman': 'techiman',
 'takzir': 'tazir',
 'tal-elmar': 'the_peoples_of_middle-earth',
 'tal-handak': 'royal_naval_school_tal-handaq',
 'tal-handaq': 'royal_naval_school_tal-handaq',
 'tal-menashe': 'tal_menashe',
 'tal-y-bont': 'talybont',
 'tal-y-llyn': 'talyllyn',
 'talaapady': 'talapady',
 'talaba': 'al-talaba',
 'talabani': 'jalal_talabani',
 'talacen': 'pentazocine',
 'talacyn': 'talachyn',
 'talafar': 'tal_afar',
 'talahib': 'kans_grass',
 'talaiesti': 'crasnoarmeiscoe',
 'talaing': 'mon_people',
 'talairach': 'jean_talairach',
 'talaivasal': 'thalaivasal',
 'talakadu': 'talakad',
 'talakmau': 'mount_talakmau',
 'talalp-see': 'talalpsee',
 'talamau': 'mount_talakmau',
 'talamba': 'tulamba',
 'talampaya': 'talampaya_national_park',
 'talanac': 'n-acetyltalosaminuronic_acid',
 'talanna': 'alien_racers',
 'talapadi': 'talapady',
 'talapia': 'tilapia',
 'talapilly': 'thalapilly',
 'talappilly': 'thalapilly',
 'talaquan': 'taloqan',
 'talaska': 'leon_s._talaska',
 'talassery': 'thalassery',
 'talattof': 'kamran_talattof',
 'talaud': 'talaud_islands',
 'talaunda': 'batalaote',
 'talavakara': 'kena_upanishad',
 'talavali': 'taloli',
 'talavasal': 'thalaivasal',
 'talavur': 'thalavoor',
 'talax': 'talaxian',
 'talaxians': 'talaxian',
 'talay': 'ufuk_talay',
 'talayot': 'talaiot',
 'talb': 'talbot',
 'talbiyeh': 'talbiya',
 'talbot-darracq': 'talbot',
 'talbotype': 'calotype',
 'talbukja': 'north_korean_defectors',
 'talbut': 'charles_talbut_onions',
 'talc': 'transportation_and_land_use_coalition',
 'talcend': 'saint_patrick',
 'talcottville': 'talcottville_historic_district',
 'talcum': 'talc',
 'taldiqorghan': 'taldykorgan',
 'taldo-su': 'taldy-su',
 'taldy-korgan': 'taldykorgan',
 'taldy-kurgan': 'taldykorgan',
 'taldyk': 'taldok',
 'taldyqorghan': 'taldykorgan',
 'taleb': 'nassim_nicholas_taleb',
 'taleban': 'taliban',
 'talebaniac': 'taliban',
 'talegaon': 'talegaon_dabhade',
 'taleghani': 'mahmoud_taleghani',
 'taleh': 'taleex',
 'talensi': 'tallensi',
 'talented': 'talent',
 'talentmaker': 'optigan',
 'talents': 'talent',
 'taleqan': 'taloqan',
 'taleqani': 'mahmoud_taleghani',
 'taler': 'thaler',
 'tales': 'template_attribute_language_expression_syntax',
 'talesa': 'talesa_of_aragon',
 'talese': 'talesa_of_aragon',
 'talesh': 'talysh_people',
 'taleshi': 'talysh_language',
 'talespinner': 'tale_spinners_for_children',
 'talespinners': 'tale_spinners_for_children',
 'talet': 'tallit',
 'taleth': 'tallit',
 'talewort': 'borage',
 'talf': 'term_asset-backed_securities_loan_facility',
 'talgalla': 'the_real_ambassadors',
 'talguppa': 'talaguppa',
 'talha': 'talhah',
 'talhandak': 'royal_naval_school_tal-handaq',
 'talhandaq': 'royal_naval_school_tal-handaq',
 'talhouni': 'bahjat_talhouni',
 'tali-ihantala': 'battle_of_tali-ihantala',
 'talian': 'talian_dialect',
 'talib-ul-mola': 'makhdoom_muhammad_zaman_talib-ul-mola',
 'talibaan': 'taliban',
 'talibangelist': 'televangelism',
 'talibani': 'jalal_talabani',
 'talibaniac': 'taliban',
 'talibanisation': 'talibanization',
 'talibanistan': 'waziristan',
 'talibong': 'bolo_knife',
 'talibs': 'talib',
 'talien': 'dalian',
 'talienwan': 'dalian_bay',
 'taliesen': 'taliesin',
 'taliessin': 'taliesin',
 'talijanski': 'welschriesling',
 'talika': 'tilopa',
 'talikulam': 'talikkulam',
 'talimol': 'thalidomide',
 'talinn': 'tallinn',
 'talion': 'eye_for_an_eye',
 'taliparambu': 'taliparamba',
 'talipes': 'club_foot',
 'taliqan': 'taloqan',
 'talishi': 'talysh',
 'talismans': 'talisman',
 'talit': 'tallit',
 'talith': 'tallit',
 'talivan': 'traffic_enforcement_camera',
 'talk-back': 'talk_radio',
 'talk-box': 'talk_box',
 'talk-o-phone': 'leeds_talk-o-phone',
 'talk-radio': 'talk_radio',
 'talk-show': 'talk_show',
 'talk-story': 'oral_history',
 'talk/personality': 'talk_radio',
 'talkad': 'talakad',
 'talkarn': 'forrabury_and_minster',
 'talkartoon': 'talkartoons',
 'talkative': 'prolixity',
 'talkatively': 'prolixity',
 'talkativeness': 'prolixity',
 'talkayf': 'tel_keppe',
 'talkbackthames': 'talkback_thames',
 'talkbox': 'talk_box',
 'talkcast': 'talkshoe',
 'talkcyprus.org': 'talkcyprus',
 'talked': 'talk',
 'talkeetnas': 'talkeetna_mountains',
 'talkers': 'talkers_magazine',
 'talkgroups': 'talkgroup',
 'talkie': 'sound_film',
 'talkies': 'sound_film',
 'talking': 'talk',
 'talking-head': 'talking_head',
 'talking-machine': 'phonograph',
 'talking-shops': 'talking_shop',
 'talkingcock': 'talkingcock.com',
 'talkingpointsmemo': 'talking_points_memo',
 'talkingstick': 'talking_stick',
 'talknetdaily': 'worldnetdaily',
 'talko': 'talkoot',
 'talkoo': 'talkoot',
 'talkorigins': 'talkorigins_archive',
 'talkorigins.org': 'talkorigins_archive',
 'talkpage': 'mediawiki',
 'talkradar': 'gamesradar',
 'talks': 'talk',
 'talksox': 'boston_red_sox',
 'talky': 'sound_film',
 'tall': 'human_height',
 'tall-1': 'b-cell_activating_factor',
 'tall1': 'b-cell_activating_factor',
 'tallafar': 'tal_afar',
 'tallafornia': 'tallaght',
 'tallagaht': 'tallaght_monastery',
 'tallarevu': 'thallarevu',
 'tallat': 'cortado',
 'tallbike': 'tall_bike',
 'tallbott': 'talbott',
 'tallegani': 'mahmoud_taleghani',
 'tallerack': 'eucalyptus_tetragona',
 'tallero': 'eritrean_tallero',
 'tallet': 'tallit',
 'tallgrass': 'tallgrass_beef_company',
 'talliaferro': 'taliaferro',
 'talliban': 'taliban',
 'tallica': 'metallica',
 'tallien': 'jean-lambert_tallien',
 'tallies': 'tally',
 'talliferro': 'taliaferro',
 'tallil': 'ali_air_base',
 'tallin': 'tallinn',
 'tallinna': 'tallinn',
 'talliot': 'tallit',
 'tallisibeth': 'star_wars',
 'tallith': 'tallit',
 'tallium': 'thallium',
 'tallness': 'gigantism',
 'tallon': 'metroid_prime',
 'tallow-wood': 'eucalyptus_microcorys',
 'tallowwood': 'eucalyptus_microcorys',
 'tallship': 'tall_ship',
 'talltimbershortlines': 'tall_timber_short_lines',
 'tally': 'unary_language',
 'tally-man': 'tally_man',
 'tallyganja': 'tollygunge',
 'tallyho': 'tally-ho',
 'tallying': 'tally',
 'tallystick': 'tally_stick',
 'talmash': 'thomas_tollemache',
 'talmis': 'new_kalabsha',
 'talmudic': 'talmud',
 'talmudical': 'talmud',
 'talmudically': 'talmud',
 'talmudics': 'talmud',
 'talmudim': 'talmud',
 'talmudist': 'talmud',
 'talmudists': 'talmud',
 'talmuds': 'talmud',
 'talnah': 'talnakh',
 'talocalcaneal': 'subtalar_joint',
 'talocalcaneonavicular': 'talocalcaneonavicular_articulation',
 'talocan': 'tlalocan',
 'talocrural': 'ankle',
 'talohexal': 'citalopram',
 'talohexane': 'citalopram',
 'talokan': 'taloqan',
 'talonas': 'lithuanian_talonas',
 'talonite': 'stellite',
 'talons': 'claw',
 'talorc': 'talorg',
 'talorcan': 'talorg',
 'talorgan': 'talorg',
 'talos': 'taligent',
 'talosian': 'talosians',
 'talossan': 'talossan_language',
 'talovic': 'trolley_square_shooting',
 'talpinaria': 'pleurothallis',
 'talpiyot': 'talpiot',
 'talsee': 'talalpsee',
 'talsen': 'talsi',
 'talthybios': 'talthybius',
 'taltran': 'starmetro',
 'taltsutsa': 'doublehead',
 'talud': 'talud-tablero',
 'taluk': 'tehsil',
 'taluka': 'tehsil',
 'talukan': 'taloqan',
 'talukas': 'tehsil',
 'talukdar': 'taluqdar',
 'talukha': 'tehsil',
 'taluks': 'tehsil',
 'talune': 'ss_talune',
 'taluq': 'tehsil',
 'taluqa': 'taluqdar',
 'taluqan': 'taloqan',
 'talvivaara': 'talvivaara_mining_company',
 'talwalkar': 'talwalkars',
 'talweg': 'thalweg',
 'talwin': 'pentazocine',
 'talyllychau': 'talley',
 'talysh-mughan': 'talysh-mughan_autonomous_republic',
 'talyshi': 'talysh',
 'talyshstan': 'talyshistan',
 'tam-5': 'the_spirit_of_butts_farm',
 'tam-a-line': 'tam_lin',
 'tam5': 'james_randi_educational_foundation',
 'tama-gawa': 'tamagawa',
 'tama-run': 'mercury_meltdown',
 'tama300': 'tama_300',
 'tamaandfriends.tv': 'tama_and_friends',
 'tamaasuka': 'tamaasuka_daisuke',
 'tamachek': 'tuareg_languages',
 'tamacheq': 'tuareg_languages',
 'tamactun': 'acalan',
 'tamaflu': 'oseltamivir',
 'tamagaotchi': 'tamagotchi',
 'tamagatchi': 'tamagotchi',
 'tamagno': 'francesco_tamagno',
 'tamago': 'tamagoyaki',
 'tamago-yaki': 'tamagoyaki',
 'tamagocchi': 'tamagotchi',
 'tamagochi': 'tamagotchi',
 'tamagon': 'devil_world',
 'tamagoras': 'meteorbs',
 'tamagotti': 'tamagotchi',
 'tamagoyaki-ki': 'makiyakinabe',
 'tamagoyakiki': 'makiyakinabe',
 'tamaguchi': 'tamagotchi',
 'tamagutchi': 'tamagotchi',
 'tamahagany': 'tamahagane',
 'tamahaq': 'tamahaq_language',
 'tamahou': 'ancient_libya',
 'tamai': 'battle_of_tamai',
 'tamaigotchi': 'tamagotchi',
 'tamajaq': 'tuareg_languages',
 'tamal': 'tamale',
 'tamales': 'tamale',
 'tamalitos': 'tamalito',
 'tamalpa': 'tamalpa_runners',
 'tamamlu': 'burastan',
 'tamamonomae': 'tamamo-no-mae',
 'tamamushi': 'chrysochroa_fulgidissima',
 'tamanami': 'japanese_destroyer_tamanami',
 'tamanghasset': 'tamanrasset',
 'tamannaah': 'tamannaah_bhatia',
 'tamanoi-beya': 'tamanoi_stable',
 'tamanoshima': 'tamanoshima_arata',
 'tamanoumi': 'tamanoumi_masahiro',
 'tamanqueiro': 'alchornea_glandulosa',
 'tamaracheni': 'tamarasheni',
 'tamarack': 'tamarack_larch',
 'tamarah': 'tamara',
 'tamaraikani': 'r._thamaraikani',
 'tamaraikulampathi': 'thamaraikulam_pathi',
 'tamaranean': 'tamaran',
 'tamaranian': 'tamaran',
 'tamarao': 'tamaraw',
 'tamaraparani': 'thamirabarani_river',
 'tamares': 'tamares_group',
 'tamari': 'soy_sauce',
 'tamarian': 'darmok',
 'tamarida': 'hadiboh',
 'tamaridah': 'hadiboh',
 'tamariki': 'tamariki_school',
 'tamarindo': 'tamarind',
 'tamarinds': 'tamarind',
 'tamarindus': 'tamarind',
 'tamarins': 'tamarin',
 'tamaris': 'tamarix',
 'tamariscinaceae': 'tamarix',
 'tamarisk': 'tamarix',
 'tamarixetin': 'isorhamnetin',
 'tamariz': 'juan_tamariz',
 'tamarugo': 'prosopis_tamarugo',
 'tamarus': 'tammaro',
 'tamasai': 'tamasay',
 'tamashaq': 'tuareg_languages',
 'tamashek': 'tuareg_languages',
 'tamasheq': 'tuareg_languages',
 'tamaskan': 'tamaskan_dog',
 'tamasus': 'tamassus',
 'tamatar': 'tomato',
 'tamatarkha': 'tmutarakan',
 'tamatave': 'toamasina',
 'tamateyama': 'mount_tamateyama',
 'tamato': 'tomato',
 'tamator': 'tomato',
 'tamatou': 'talatama',
 'tamatown': 'tamagotchi_town',
 'tamayanti': 'thommayanti',
 'tamazh': 'oytal',
 'tamazight': 'berber_languages',
 'tamazirt': 'berber_languages',
 'tambac': 'tombac',
 'tambakhoong': 'som_tam',
 'tambal': 'cimbalom',
 'tambala': 'malawian_kwacha',
 'tambani': 'themelo',
 'tambanion': 'themelo',
 'tambarga': 'tambaga',
 'tambaur-cum-ahmadabad': 'tambaur_ahmadabad',
 'tambay': 'patrick_tambay',
 'tambelan': 'tambelan_archipelago',
 'tamberine': 'tambourine',
 'tamberlane': 'timur',
 'tambimuttu': 'meary_james_thurairajah_tambimuttu',
 'tambocor': 'flecainide',
 'tambohorn': 'pizzo_tambo',
 'tambol': 'tambon',
 'tamborin': 'tamborim',
 'tamborine': 'tambourine',
 'tambotie': 'spirostachys_africana',
 'tamboura': 'tambura',
 'tambourim': 'tamborim',
 'tambourines': 'tambourine',
 'tambovskaya': 'tambov_oblast',
 'tambovski': 'tambovsky',
 'tambovskii': 'tambovsky',
 'tambovskiy': 'tambovsky',
 'tambrahm': ':category:tamil_brahmins',
 'tambrands': 'tampax',
 'tambukan': 'tambukan_lake',
 'tamburarasa': 'ivan_tucakov',
 'tamburasa': 'ivan_tucakov',
 'tamburi': 'tambura',
 'tamburitza': 'tamburica',
 'tamburitzan': 'duquesne_university_tamburitzans',
 'tamburitzans': 'duquesne_university_tamburitzans',
 'tambuti': 'spirostachys_africana',
 'tamchi': 'tamchy',
 'tamdzhirlu': 'yeghipatrush',
 'tame.com.ec': 'tame',
 'tamebridge': 'walsall',
 'tamed': 'domestication',
 'tameh': 'tumah',
 'tamei': 'tumah',
 'tamerisk': 'tamarix',
 'tamerlaine': 'timur',
 'tamerlan': 'timur',
 'tamerland': 'timur',
 'tamerlane': 'timur',
 'tamesa': 'river_thames',
 'tamey': 'norfolk_island_golden_whistler',
 'tameyoshi': 'minamoto_no_tameyoshi',
 'tamfana': 'tanfana',
 'tamgas': 'tamga',
 'tamgha': 'tamga',
 'tamgha-e-jurat': 'tamgha-i-jurat',
 'tamgha-i-imtiaz': 'tamgha-e-imtiaz',
 'tamgroute': 'tamegroute',
 'tamgrut': 'tamegroute',
 'tamias': 'chipmunk',
 'tamiasciurus': 'pine_squirrel',
 'tamiat': 'damietta',
 'tamid': 'kodashim',
 'tamiflu': 'oseltamivir',
 'tamigi': 'river_thames',
 'tamigotchi': 'tamagotchi',
 'tamil-kannada': 'tamil-kannada_languages',
 'tamil-nadu': 'tamil_nadu',
 'tamilaham': 'tamilakam',
 'tamilakkam': 'tamilakam',
 'tamilarasi': 'a._tamilarasi',
 'tamilchelvan': 's._p._thamilselvan',
 'tamileelam': 'tamil_eelam',
 'tamilian': 'tamil_people',
 'tamilians': 'tamil_people',
 'tamilnadu': 'tamil_nadu',
 'tamilologist': 'tamilology',
 'tamils': 'tamil_people',
 'tamilselvan': 's._p._thamilselvan',
 'tamim': 'banu_tamim',
 'taminatal': 'tamina',
 'tamines': 'sambreville',
 'taminforma.com.br': 'tam_airlines',
 'taming': 'domestication',
 'tamiops': 'asiatic_striped_squirrel',
 'tamir': 'tamir_river',
 'tamirabarani': 'thamirabarani_river',
 'tamirkhanly': 'tomarkhanly',
 'tamisa': 'river_thames',
 'tamise': 'river_thames',
 'tamise-sur-escaut': 'temse',
 'tamiya': 'tamiya_corporation',
 'tamiza': 'river_thames',
 'tamizdat': 'samizdat',
 'tamizh': 'tamil_people',
 'tamizhagam': 'tamilakam',
 'tamka': 'tamka_street_in_warsaw',
 'tamla': 'motown_records',
 'tamla-motown': 'motown_records',
 'tamlane': 'tam_lin',
 'tamlin': 'tam_lin',
 'tamma': 'talking_drum',
 'tammakhoong': 'tam_mak_hoong',
 'tammakhoung': 'som_tam',
 'tammany': 'tamanend',
 'tammar': 'tammar_wallaby',
 'tammari': 'tammari_people',
 'tammeka': 'jk_tammeka_tartu',
 'tammerfors': 'tampere',
 'tammet': 'daniel_tammet',
 'tammies': 'duquesne_university_tamburitzans',
 'tammsaare': 'anton_hansen_tammsaare',
 'tammudu': 'thammudu',
 'tammuzi': 'tammuz',
 'tamnaguk': 'tamna',
 'tamo': 'bodhidharma',
 'tamogatchi': 'tamagotchi',
 'tamogotchi': 'tamagotchi',
 'tamoios': 'tupi_people',
 'tamon': 'vaisravana',
 'tamones': 'arizona_tewa',
 'tamos': 'arizona_tewa',
 'tamouz': 'tammouz',
 'tamoxiphen': 'tamoxifen',
 'tamozhiya': 'tamozhnya',
 'tampala': 'amaranth',
 'tampalakamam': 'thampalakamam',
 'tampani': 'themelo',
 'tampanion': 'themelo',
 'tamper-indicating': 'tamper-evident',
 'tamper-proof': 'tamper_resistance',
 'tamper-resistance': 'tamper_resistance',
 'tamper-resistant': 'tamper_resistance',
 'tamperer': 'tamperer_featuring_maya',
 'tampers': 'tamper',
 'tamphthis': 'djedefptah',
 'tampomas': 'mount_tampomas',
 'tampons': 'tampon',
 'tampuon': 'tampuan',
 'tamralipti': 'tamralipta',
 'tamraparniya': 'theravada',
 'tamraz': 'roger_tamraz',
 'tamrida': 'hadiboh',
 'tamriel': 'the_elder_scrolls',
 'tamrin': 'tamarin',
 'tamrock': 'sandvik',
 'tams': 'texas_academy_of_mathematics_and_science',
 'tamsitti': 'eleutherodactylus_tamsitti',
 'tamsulosine': 'tamsulosin',
 'tamtam': 'gong',
 'tamur': 'tamur_river',
 'tamurex': 'tamsulosin',
 'tamurlane': 'timur',
 'tamvacations.com': 'tam_airlines',
 'tamvakis': 'kyriakos_tamvakis',
 'tamyra': 'tamyra_gray',
 'tamyris': 'tomyris',
 'tamyrlin': 'hall_of_servants',
 'tamzarian': 'the_principal_and_the_pauper',
 'tamzing': 'struggle_session',
 'tan-1': 'inverse_trigonometric_functions',
 'tan-bogoraz': 'vladimir_bogoraz',
 'tan-sam': 'type_81_surface-to-air_missile',
 'tan-tung': 'dandong',
 'tan.': 'tanhuma',
 'tan1': 'notch1',
 'tana-oa': 'tangaroa',
 'tanac': 'tanakh',
 'tanach': 'tanakh',
 'tanacharisson': 'tanacharison',
 'tanacul': 'tanacu',
 'tanaerum': 'taenarum',
 'tanaev': 'nikolai_tanayev',
 'tanagers': 'tanager',
 'tanaghrisson': 'tanacharison',
 'tanagirt': 'anaqut',
 'tanahbala': 'batu_islands',
 'tanahlot': 'tanah_lot',
 'tanahmasa': 'batu_islands',
 'tanahmerah': 'tanahmerah_bay',
 'tanaid': 'tanaidacea',
 'tanaim': 'tannaim',
 'tanaji': 'tanaji_malusare',
 'tanak': 'tanakh',
 'tanalith': 'chromated_copper_arsenate',
 'tanambao-daoud': 'tanambao_daoud',
 'tanami': 'tanami_desert',
 'tananarive': 'antananarivo',
 'tanaoa': 'tangaroa',
 'tanarius': 'macaranga',
 'tanaroa': 'isle_of_dread',
 'tanaroopi': 'tanarupi',
 'tanarruk': 'planetouched',
 'tanarukk': 'planetouched',
 'tanat': 'tannat',
 'tanatarite': 'diaspore',
 'tanathology': 'thanatology',
 'tanathos': 'thanatos',
 'tanatology': 'thanatology',
 'tanatoraja': 'tana_toraja_regency',
 'tanatos': 'thanatos',
 'tanawalis': 'tanoli',
 'tanazzulat': 'tanzil',
 'tanba': 'tamba',
 'tanbaku': 'nicotiana_alata',
 'tanban': 'paiban',
 'tanbark': 'mulch',
 'tanbark-oak': 'lithocarpus_densiflorus',
 'tanbora': 'tamna',
 'tanborakoku': 'tamna',
 'tanbour': 'tanbur',
 'tanboura': 'pandura',
 'tanbourakoku': 'tamna',
 'tanburi': 'tambur',
 'tanca': 'saint_tanca',
 'tancabesti': 'snagov',
 'tanchelin': 'tanchelm',
 'tanchico': 'places_in_the_wheel_of_time_series',
 'tancho': 'koi',
 'tanchuma': 'tanhuma',
 'tanchun': 'jia_tanchun',
 'tancoia': 'kaohsiung',
 'tandanya': 'tandanya_national_aboriginal_cultural_institute',
 'tandav': 'tandava',
 'tandburg': 'tandberg',
 'tandearil': 'oxyphenbutazone',
 'tandem': 'tandem_computers',
 'tandem-jumping': 'tandem_skydiving',
 'tandem-rotor': 'tandem_rotors',
 'tandem-verlag': 'tandem_verlag',
 'tandem-warhead': 'tandem-charge',
 'tandem-wing': 'tandem_wing',
 'tanden': 'dantian',
 'tandikat': 'mount_tandikat',
 'tandoadam': 'tando_adam_khan',
 'tandojam': 'tando_jam',
 'tandoori': 'tandoor',
 'tandour': 'tandoor',
 'tanduf': 'tindouf',
 'tandukbenua': 'lake_toba',
 'tandzout': 'tandzut',
 'taneesha': 'tanisha',
 'tanega-shima': 'tanegashima',
 'tanegasima': 'tanegashima',
 'tanekaha': 'phyllocladus_trichomanoides',
 'tanen': 'ptah',
 'tanenbaum': 'tannenbaum',
 'tanenbaumchat': 'tanenbaum_community_hebrew_academy_of_toronto',
 'tanf': 'temporary_assistance_for_needy_families',
 'tanfl': 'tasmanian_football_league',
 'tanforan': 'the_shops_at_tanforan',
 'tang': 'transcendental_argument_for_the_non-existence_of_god',
 'tang-ak': 'dangak',
 'tang-shan': 'tangshan',
 'tang-ui': 'dangui',
 'tang-wai': 'tangwai_movement',
 'tangak': 'dangak',
 'tangaloa': 'tangaroa',
 'tangalung': 'malayan_civet',
 'tangamong': 'tangamong_lake',
 'tanganekald': 'ngarrindjeri',
 'tanganika': 'tanganyika',
 'tanganikallabes': 'tanganikallabes_mortiauxi',
 'tanganjika': 'tanganyika',
 'tanganyica': 'tanganyika',
 'tanganyka': 'tanganyika',
 'tangarines': 'tangerine',
 'tangaroan': 'tangaroan_shrimp-goby',
 'tangas': 'tanga',
 'tangeline': 'evangeline_williamson',
 'tangello': 'tangelo',
 'tangellos': 'tangelo',
 'tangelos': 'tangelo',
 'tangens': 'trigonometry',
 'tangentenfluegel': 'tangent_piano',
 'tangentenflugel': 'tangent_piano',
 'tangential': 'tangent',
 'tangents': 'tangent',
 'tanger': 'tangier',
 'tangere': 'tangier',
 'tangerines': 'tangerine',
 'tanggeonjang': 'tanggeon',
 'tanggon': 'tanggeon',
 'tanggula': 'tanggula_mountains',
 'tanggung': 'irama',
 'tanghe': 'tanghe_county',
 'tanghuiyao': 'tang_huiyao',
 'tanghulux': 'tanghulu',
 'tanghuluy': 'tanghulu',
 'tanghuluz': 'tanghulu',
 'tanghut': 'tangut',
 'tangible': 'tangibility',
 'tangier-assilah': 'tangier',
 'tangiere': 'tangier',
 'tangiers': 'tangier',
 'tangine': 'tajine',
 'tangiwai': 'tangiwai_disaster',
 'tangjia': 'mount_tangjia',
 'tangjianshan': 'tangjiashan',
 'tangjin': 'dangjin',
 'tangka': 'tibetan_tangka',
 'tangkubanparahu': 'tangkuban_perahu',
 'tangled': 'laminaria',
 'tanglehead': 'heteropogon',
 'tangles': 'laminaria',
 'tanglish': 'madras_tamil',
 'tangmyeon': 'cellophane_noodles',
 'tangmyun': 'cellophane_noodles',
 'tangney': 'division_of_tangney',
 'tangomonium': 'red_mango',
 'tangotiger': 'tom_tango',
 'tangpyeonchae': 'tangpyeongchae',
 'tangrams': 'tangram',
 'tangren': 'tang_chinese',
 'tangriism': 'tengriism',
 'tangrism': 'tengriism',
 'tangsancai': 'sancai',
 'tangshewi': 'tangshewi_language',
 'tangshi': 'tang_poetry',
 'tangshil': 'dabang',
 'tangshu': 'book_of_tang',
 'tangsoodo': 'tang_soo_do',
 'tangsudo': 'tang_soo_do',
 'tanguar': 'tanguar_haor',
 'tangub': 'tangub_city',
 'tangud': 'tangut',
 'tanguen': 'tanghin',
 'tangueray': 'tanqueray',
 'tangui': 'dangui',
 'tanguile': 'dipterocarpaceae',
 'tanguk': 'dangak',
 'tangula': 'tanggula_mountains',
 'tangun': 'dangun',
 'tanguts': 'tangut',
 'tanguturu': 'tangutur',
 'tangwai': 'tangwai_movement',
 'tangwei': 'tangwai_movement',
 'tangxian': 'tang_county',
 'tangye': 'richard_tangye',
 'tangyu': 'bundang',
 'tangyud': 'tangyud_monastery',
 'tanh': 'hyperbolic_function',
 'tanh.': 'tanhuma',
 'tanhuma-yelammedenu': 'tanhuma',
 'tanhumah': 'tanhuma',
 'tanhumas': 'tanhuma',
 'taniatide': 'thanet',
 'tanigami': 'tanigami_station',
 'tanigawa-dake': 'mount_tanigawa',
 'tanigawadake': 'mount_tanigawa',
 'tanii': 'apatani',
 'tanikaze': 'tanikaze_kajinosuke',
 'tanimbar': 'tanimbar_islands',
 'tanin': 'tannin',
 'tanintharyi': 'tanintharyi_division',
 'taninthayi': 'tanintharyi_division',
 'tanist': 'tanistry',
 'tanita': 'tanita_tikaram',
 'tanitic': 'nile_delta',
 'taniwah': 'taniwha',
 'taniyama-shimura': 'modularity_theorem',
 'taniyama-shimura-weil': 'modularity_theorem',
 'tanj': 'profanity_in_science_fiction',
 'tanjah': 'tangier',
 'tanjavur': 'thanjavur',
 'tanjay': 'tanjay_city',
 'tanjelo': 'tangelo',
 'tanjiers': 'tangier',
 'tanjin': 'tianjin',
 'tanjon': 'dantian',
 'tanjore': 'thanjavur',
 'tanjrlu': 'yeghipatrush',
 'tanjun': 'dangun',
 'tanjungbalai': 'tanjung_balai',
 'tanjungkarang': 'bandar_lampung',
 'tanjungkarang-telukbetung': 'bandar_lampung',
 'tanjungpinang': 'tanjung_pinang',
 'tanjur': 'tengyur',
 'tank-ex': 'tank_ex',
 'tank-plinking': 'tank_plinking',
 'tank-to-wheel': 'life_cycle_assessment',
 'tank-top': 'sleeveless_shirt',
 'tankan': 'quarterly_tankan_survey_of_business_sentiment',
 'tankards': 'tankard',
 'tankball': 'paintball_tank',
 'tankdozer': 'tank',
 'tankerabogus': 'bogeyman',
 'tankers': 'tanker',
 'tankerton-on-sea': 'tankerton',
 'tankervillia': 'phaius',
 'tankettes': 'tankette',
 'tankgirl': 'tank_girl',
 'tankian': 'serj_tankian',
 'tankman': 'tank_man',
 'tankograd': 'chelyabinsk',
 'tankred': 'tancred',
 'tanks': 'tank',
 'tankship': 'tank_ship',
 'tanksuit': 'maillot',
 'tanktics': 'tanktics:_computer_game_of_armored_combat_on_the_eastern_front',
 'tanktop': 'tank_top',
 'tankui': 'tanuki',
 'tanmae': 'gelidium',
 'tann': 'tanne',
 'tann-rathsamhausen': 'ludwig_freiherr_von_und_zu_der_tann-rathsamhausen',
 'tannadice': 'tannadice_park',
 'tannaic': 'tannaim',
 'tannaitic': 'mishnah',
 'tanneberger': 'atb',
 'tanned': 'tanning',
 'tannen-see': 'tannensee',
 'tanneries': 'tanning',
 'tannerin': 'electro-theremin',
 'tannia': 'xanthosoma',
 'tannic': 'tannin',
 'tannimum': 'tannic_acid',
 'tannins': 'tannin',
 'tannu-ola': 'tannu-ola_mountains',
 'tannu-tuva': 'tuva',
 'tannucci': 'bernardo_tanucci',
 'tannwald': 'tanvald',
 'tanoak': 'lithocarpus_densiflorus',
 'tanoan': 'tanoan_languages',
 'tanoan-kiowa': 'kiowa-tanoan_languages',
 'tanolis': 'tanoli',
 'tanonanifololahy': 'tanananifololahy',
 'tanooki': 'tanuki',
 'tanorexia': 'tanning_addiction',
 'tanos': 'arizona_tewa',
 'tanpura': 'tambura',
 'tanquelin': 'tanchelm',
 'tanra': 'tamna',
 'tanrakoku': 'tamna',
 'tanre': 'tengri',
 'tanrec': 'tenrecidae',
 'tanri': 'tengri',
 'tans': 'sun_tanning',
 'tansads': 'the_tansads',
 'tansania': 'tanzania',
 'tansanite': 'tanzanite',
 'tanshall': 'glenrothes',
 'tansillo': 'luigi_tansillo',
 'tanska': 'denmark',
 'tansman': 'alexandre_tansman',
 'tanso': 'danso',
 'tansymustard': 'descurainia',
 'tantal': 'kbk_wz._1988_tantal',
 'tantalic': 'tantalum',
 'tantalium': 'tantalum',
 'tantalize': 'tantalus',
 'tantallon': 'tantallon_castle',
 'tantalos': 'tantalus',
 'tantalum-180m': 'isotopes_of_tantalum',
 'tantamount': 'the_richleighs_of_tantamount',
 'tantan': 'tan-tan',
 'tantanmen': 'ramen',
 'tantasqua': 'tantasqua_regional_high_school',
 'tanten': 'berlingske_tidende',
 'tantere': 'dendera',
 'tanterton': 'ingol',
 'tanthalas': 'tanis_half-elven',
 'tantien': 'dantian',
 'tantine': 'tontine',
 'tantiveiv': 'tantive_iv',
 'tantra/temp': 'tantra',
 'tantram': 'tantra',
 'tantrasamgraha': 'tantrasangraha',
 'tantrayana': 'vajrayana',
 'tantri': 'thantri',
 'tantrika': 'tantra',
 'tantrism': 'tantra',
 'tantulum': 'tantalite',
 'tantur': 'tantour',
 'tanu': 'tanganyika_african_national_union',
 'tanucci': 'bernardo_tanucci',
 'tanukh': 'tanukhids',
 'tanutamani': 'tantamani',
 'tanutamon': 'tantamani',
 'tanutamun': 'tantamani',
 'tanuvak': 'chen_shui-bian',
 'tanuvas': 'tamil_nadu_veterinary_and_animal_sciences_university',
 'tanvi': 'tanvi_shah',
 'tanwalis': 'tanoli',
 'tanwar': 'tomar_rajputs',
 'tanweer': 'shehzad_tanweer',
 'tanwetamani': 'tantamani',
 'tanwin': 'nunation',
 'tanwon': 'kim_hong-do',
 'tanyamemme': 'tanya_memme',
 'tanymarian': 'edward_stephen',
 'tanysiptera': 'paradise_kingfisher',
 'tanystropheid': 'tanystropheus',
 'tanystrosuchus': 'halticosaurus',
 'tanzam': 'tazara_railway',
 'tanzan-jinja': 'tanzan_shrine',
 'tanzania/communications': 'telecommunications_in_tanzania',
 'tanzania/economy': 'economy_of_tanzania',
 'tanzania/geography': 'geography_of_tanzania',
 'tanzania/government': 'politics_of_tanzania',
 'tanzania/history': 'history_of_tanzania',
 'tanzania/people': 'demographics_of_tanzania',
 'tanzania/transportation': 'transport_in_tanzania',
 'tanzanian': 'tanzania',
 'tanzanie': 'tanzania',
 'tanzawa': 'tanzawa_mountains',
 'tanzawako': 'lake_tanzawa',
 'tanzhe': 'tanzhe_temple',
 'tanzilat': 'tanzil',
 'tanzkunst': 'ausdruckstanz',
 'tanztheater': 'dance_theater',
 'tanzwuth': 'dancing_mania',
 'tao-an': 'dao_an',
 'tao-hsin': 'dayi_daoxin',
 'tao-kuan': 'daoguang_emperor',
 'tao-kuang': 'daoguang_emperor',
 'tao-rusyr': 'tao-rusyr_caldera',
 'tao-sheng': 'tao_sheng',
 'tao-te-ching': 'tao_te_ching',
 'tao-yuan': 'taoyuan',
 'tao-yuean': 'taoyuan',
 'taobao.com': 'alibaba_group',
 'taocheng': 'taocheng_district',
 'taocp': 'the_art_of_computer_programming',
 'taodenni': 'taoudenni',
 'taohf': 'adventures_of_huckleberry_finn',
 'taoic': 'east_asian_religions',
 'taoisam': 'taoism',
 'taoisem': 'taoism',
 'taoisigh': 'taoiseach',
 'taoist': 'taoism',
 'taoists': 'taoism',
 'taoisum': 'taoism',
 'taoity': 'taoism',
 'taol': 'zelda_ii:_the_adventure_of_link',
 'taolu': 'chinese_martial_arts',
 'taongi': 'bokak_atoll',
 'taoniscus': 'dwarf_tinamou',
 'taop': 'the_art_of_computer_programming',
 'taor': 'tauresium',
 'taoshi': 'taoism',
 'taotaomona': 'taotao_mona',
 'taoudeni': 'taoudenni',
 'taouism': 'taoism',
 'taounat': 'taounate',
 'taoup': 'the_art_of_unix_programming',
 'taouwism': 'taoism',
 'taoyateduta': 'little_crow',
 'taoyuean': 'taoyuan',
 'tap-dance': 'tap_dance',
 'tap-dancing': 'tap_dance',
 'tap-free': 'step_aerobics',
 'tap-out': 'tap_out',
 'tap-riz': 'tabriz',
 'tap-tag': 'tandem_affinity_purification',
 'tapachienshan': 'dabajian_mountain',
 'tapada': 'tapada_nacional_de_mafra',
 'tapakey': 'berdashen',
 'tapakyoy': 'berdashen',
 'tapanade': 'tapenade',
 'tapanahoni': 'tapanahony_river',
 'tapanahony': 'tapanahony_river',
 'tapanguchi': 'dappan_koothu',
 'tapanhony': 'tapanahony_river',
 'tapanli': 'geghasar',
 'taparura': 'sfax',
 'tapazole': 'methimazole',
 'tapbp': 'tapasin',
 'tapchart': 'music_video_game',
 'tapdance': 'tap_dance',
 'tapdancing': 'tap_dance',
 'tapdog': 'tap_dog',
 'tapdogs': 'tap_dogs',
 'tape-beatles': 'the_tape-beatles',
 'tape-delay': 'tape_delay',
 'tape-delayed': 'broadcast_delay',
 'tape-grass': 'hydrocharitaceae',
 'tapecomys': 'primordial_tapecua',
 'taped-out': 'tape-out',
 'tapegate': 'cassette_scandal',
 'tapegrass': 'vallisneria_spiralis',
 'tapeh': 'thomas_tapeh',
 'tapei': 'taipei',
 'tapejarinae': 'tapejaridae',
 'tapemeasure': 'tape_measure',
 'tapenades': 'tapenade',
 'tapeout': 'tape-out',
 'tapepacks': 'tapepack',
 'tapephobia': 'fear_of_being_buried_alive',
 'taper-bearer': 'acolyte',
 'tapera': 'striped_cuckoo',
 'tapered': 'tapering',
 'tapers': 'taper',
 'tapestries': 'tapestry',
 'tapetail': 'flabby_whalefish',
 'tapete': 'tapete_records',
 'tapeworm': 'cestoda',
 'tapeworms': 'cestoda',
 'tapey': 'rice_wine',
 'tapfs': 'australian_pink_floyd_show',
 'taph': 'tav',
 'taphaleschat': 'saint-sulpice-les-bois',
 'taphephobia': 'fear_of_being_buried_alive',
 'taphne': 'daphnae',
 'taphonomic': 'taphonomy',
 'taphonomical': 'taphonomy',
 'taphophile': 'taphophilia',
 'taphophobia': 'fear_of_being_buried_alive',
 'taphos': 'taphians',
 'taphrogeosyncline': 'rift_valley',
 'taphrolesbia': 'grey-bellied_comet',
 'taphrom': 'ta_prohm',
 'taphrospilus': 'many-spotted_hummingbird',
 'tapi': 'telephony_application_programming_interface',
 'tapia': 'tapia_de_casariego',
 'tapiaco': 'tapioca',
 'tapiala': 'tapyala',
 'tapiau': 'gvardeysk',
 'tapicer': 'tapestry',
 'tapie': 'bernard_tapie',
 'tapion': 'dragon_ball_z:_wrath_of_the_dragon',
 'tapioszele': 'pest_county',
 'tapira': 'tapirira',
 'tapiridae': 'tapir',
 'tapirisat': 'inuit_tapiriit_kanatami',
 'tapirs': 'tapir',
 'tapirus': 'tapir',
 'tapissery': 'tapestry',
 'tapissier': 'johannes_tapissier',
 'tapkarakoyunlu': 'tap_qaraqoyunlu',
 'tapl': 'types_and_programming_languages',
 'tapline': 'trans-arabian_pipeline',
 'taplitumomab': 'taplitumomab_paptox',
 'taplock': 'tatlock',
 'tapo': 'tashkent_aviation_production_association',
 'tapoafom': 't.a.p.o.a.f.o.m.',
 'tapochau': 'mount_tapochau',
 'tapoich': 'tashkent_aviation_production_association',
 'tapoljan': 'tapogliano',
 'tapotment': 'tapotement',
 'tapottment': 'tapotement',
 'tapout': 'tap_out',
 'tappaankuthu': 'dappan_koothu',
 'tappankuthu': 'dappan_koothu',
 'tappers': 'palm_wine',
 'tappert': 'horst_tappert',
 'tapping-up': 'tapping_up',
 'tappotment': 'tapotement',
 'tappottment': 'tapotement',
 'tapps': 'texas_association_of_private_and_parochial_schools',
 'tapputi-belatekallim': 'tapputi',
 'tapqaraqoyunlu': 'tap_qaraqoyunlu',
 'tapr': 'tucson_amateur_packet_radio',
 'taprisiots': 'taprisiot',
 'taprobane': 'sri_lanka',
 'taproots': 'taproot',
 'tapster': 'bartender',
 'tapsters': 'bartender',
 'tapsus': 'thapsus',
 'tapti': 'tapti_river',
 'taptoe': 'military_tattoo',
 'tapuaenuku': 'mount_tapuaenuku',
 'tapuria': 'tabaristan',
 'tapurians': 'mazandarani_people',
 'tapvr': 'total_anomalous_pulmonary_venous_connection',
 'tapware': 'plumbing_fixture',
 'tapwater': 'tap_water',
 'tapwave': 'tapwave_zodiac',
 'taq-e-kasra': 'ctesiphon',
 'taq-i-bustan': 'taq-e_bostan',
 'taq-i-kisra': 'taq-i_kisra',
 'taqa': 'abu_dhabi_national_energy_company',
 'taqbaylit': 'kabyle_language',
 'taqha': 'taqah',
 'taqiya': 'taqiyya',
 'taqiyaa': 'taqiyya',
 'taqiyah': 'taqiyya',
 'taqiyyah': 'taqiyya',
 'taqleed': 'taqlid',
 'taqqanah': 'takkanah',
 'taqqiya': 'taqiyya',
 'taqqiyah': 'taqiyya',
 'taqqiyeh': 'taqiyya',
 'taqqiyyah': 'taqiyya',
 'taqqya': 'taqiyya',
 'taquile': 'taquile_island',
 'taquin': 'jeu_de_taquin',
 'taquitos': 'taquito',
 'taqut': 'taghut',
 'taqyyah': 'taqiyya',
 'tar-21': 'imi_tavor_tar-21',
 'tar-and-feathering': 'tarring_and_feathering',
 'tar-minyatur': 'elros',
 'tar-sands': 'oil_sands',
 'tar-suu': 'tarsu',
 'tar-tar': 'spongebob_squarepants:_battle_for_bikini_bottom',
 'tar-weed': 'madieae',
 'tar.bz2': 'bzip2',
 'tar1': 'the_amazing_race_1',
 'tar10': 'the_amazing_race_10',
 'tar11': 'the_amazing_race_11',
 'tar12': 'the_amazing_race_12',
 'tar13': 'the_amazing_race_13',
 'tar14': 'the_amazing_race_14',
 'tar15': 'the_amazing_race_15',
 'tar2': 'the_amazing_race_2',
 'tar3': 'the_amazing_race_3',
 'tar4': 'the_amazing_race_4',
 'tar5': 'the_amazing_race_5',
 'tar6': 'the_amazing_race_6',
 'tar7': 'the_amazing_race_7',
 'tar8': 'the_amazing_race_8',
 'tar9': 'the_amazing_race_9',
 'tara-skryne': 'gabhra',
 'tara1': 'the_amazing_race_asia_1',
 'tara2': 'the_amazing_race_asia_2',
 'taraab': 'taarab',
 'tarabu': 'taarab',
 'tarabuka': 'goblet_drum',
 'tarabulus': 'tripoli',
 'tarach': 'terah',
 'taractan': 'chlorprothixene',
 'taraegwa': 'maejakgwa',
 'tarafah': 'tarafa',
 'tarafdar/taraphdar/tarafder/taraphder': 'tarafdar',
 'taraghay': 'timur',
 'tarah': 'terah',
 'tarahamara': 'tarahumara',
 'tarahovskaya': 'yelizaveta_tarakhovskaya',
 'tarai': 'terai',
 'taraibune': 'tarai_bune',
 'tarain': 'taraori',
 'taraire': 'beilschmiedia_tarairi',
 'tarakanova': 'yelizaveta_alekseyevna_tarakanova',
 'tarakhovkskaia': 'yelizaveta_tarakhovskaya',
 'tarakhovskaya': 'yelizaveta_tarakhovskaya',
 'taraklia': 'taraclia',
 'tarallini': 'taralli',
 'tarama': 'taramosalata',
 'taramangalam': 'tharamangalam',
 'taramani': 'tharamani',
 'taramarcaz': 'pierre-marie_taramarcaz',
 'taramasalata': 'taramosalata',
 'taramboura': 'taraboura',
 'tarambuka': 'goblet_drum',
 'tarambuke': 'goblet_drum',
 'taramisu': 'tiramisu',
 'tarampoura': 'taraboura',
 'taramuhara': 'tarahumara',
 'tarana-e-hind': 'saare_jahan_se_achcha',
 'tarana-e-hindi': 'saare_jahan_se_achcha',
 'taranaki': 'taranaki_region',
 'taranapanthi': 'taran_panth',
 'taranchula': 'tarantula',
 'taranee': 'taranee_cook',
 'tarangambadi': 'tharangambadi',
 'tarangini': 'ins_tarangini',
 'taranos': 'taranis',
 'taranpanthi': 'taran_panth',
 'tarant': 'tarant_shank',
 'taranta': 'tarantella',
 'tarantaise': 'tarentaise',
 'tarantel': 'tarantula',
 'tarantela': 'tarantella',
 'tarantelle': 'tarantella',
 'tarantian': 'late_pleistocene',
 'tarantul': 'tarantul_class_corvette',
 'tarantulas': 'tarantula',
 'taranui': 'caspian_tern',
 'taraporevala': 'sooni_taraporevala',
 'tarascans': 'tarascan',
 'tarasche': 'tarascha',
 'tarasco': 'tarascan',
 'tarascosaur': 'tarascosaurus',
 'tarashcha': 'tarascha',
 'tarasia1': 'the_amazing_race_asia_1',
 'tarasios': 'patriarch_tarasios_of_constantinople',
 'tarasiuk': 'borys_tarasyuk',
 'tarasius': 'patriarch_tarasios_of_constantinople',
 'tarasoff': 'tarasov',
 'tarasova': 'tarasov',
 'tarasti': 'eero_tarasti',
 'tarasu': 'turasu',
 'tarasyuk': 'borys_tarasyuk',
 'taratha': 'atargatis',
 'taratology': 'teratology',
 'taratoos': 'tartus',
 'taratur': 'tarator',
 'taratus': 'tartus',
 'taraud': 'awl',
 'taraunitis': 'taron',
 'taraval': 'sigismundo_taraval',
 'taraveeh': 'tarawih',
 'taravid': 'ofloxacin',
 'taravih': 'tarawih',
 'tarawa-class': 'tarawa_class_amphibious_assault_ship',
 'taraweeh': 'tarawih',
 'taraxicum': 'taraxacum',
 'tarayo': 'ilex_latifolia',
 'tarazed': 'gamma_aquilae',
 'tarazet': 'gamma_aquilae',
 'tarbaby': 'tar_baby',
 'tarbagatay': 'tarbagatai',
 'tarbaghatay': 'tacheng',
 'tarbash': 'the_jerky_boys',
 'tarbat': 'portmahomack',
 'tarbatu': 'tartu',
 'tarbey': 'jimmy_tarbuck',
 'tarbish': 'tarabish',
 'tarbiya': 'avgolemono',
 'tarbs': 'tarbs_world_tv',
 'tarbuka': 'goblet_drum',
 'tarby': 'jimmy_tarbuck',
 'tarca': 'tarka',
 'tarcan': 'tarkhan',
 'tarcap': 'combat_air_patrol',
 'tarceva': 'erlotinib',
 'tarchan': 'tarkhan',
 'tarcher': 'jeremy_p._tarcher_inc.',
 'tarchna': 'terracina',
 'tarchuna': 'terracina',
 'tarcint': 'tarcento',
 'tardas': 'tardis',
 'tarde': 'gabriel_tarde',
 'tardets': 'tardets-sorholus',
 'tardi': 'jacques_tardi',
 'tardies': 'tardy',
 'tardigades': 'tardigrade',
 'tardigrada': 'tardigrade',
 'tardigrades': 'tardigrade',
 'tardisodes': 'tardisode',
 'tardoki-yani': 'tordoki_yani',
 'tardolyt': 'aristolochic_acid',
 'tardon': 'bradyon',
 'tardster': 'mental_retardation',
 'tardush': 'xueyantuo',
 'tardyon': 'bradyon',
 'tared': 'tare_weight',
 'tareekh-e-khamees': 'tarikh_khamis',
 'tareens': 'tareen',
 'taregna': 'taregana',
 'tarekat': 'tariqah',
 'taremu': 'leontopolis',
 'tarene': 'thor_girl',
 'tarentan': 'taretan',
 'tarente': 'taranto',
 'tarentella': 'tarantella',
 'tarentelle': 'tarantella',
 'tarentine': 'tarentum',
 'tarentule': 'tarantella',
 'tares': 'tare',
 'tarf': 'beta_cancri',
 'tarfu': 'snafu',
 'targa': 'truevision_tga',
 'targan': 'tarkhan',
 'targangil': 'mount_kosciuszko',
 'targanta': 'targanta_therapeutics_corporation',
 'targaryen': 'house_targaryen',
 'targas': 'targa',
 'targassonne': 'targasonne',
 'targavar': 'targawar',
 'targes': 'targe',
 'target-towing': 'target_tug',
 'target.': 'target_australia',
 'target.com': 'target_corporation',
 'target:2006': 'target:_2006',
 'targetmasters': 'targetmaster',
 'targetron': 'group_ii_intron',
 'targin': 'oxycodone/naloxone',
 'targinine': 'methylarginine',
 'targioniaceae': 'targionia',
 'targo': 'targe',
 'targocid': 'teicoplanin',
 'targretin': 'bexarotene',
 'targumic': 'targum',
 'targumim': 'targum',
 'targums': 'targum',
 'tarheel': 'tar_heel',
 'tarheels': 'tar_heel',
 'tarhonya': 'egg_barley',
 'tarhoona': 'tarhuna',
 'tarhui': 'lupinus_mutabilis',
 'tarhunah': 'tarhunah_district',
 'tarhunt': 'teshub',
 'taria': 'mace:_the_dark_age',
 'tariana': 'tariana_language',
 'tariano': 'tariana_language',
 'taricani': 'jim_taricani',
 'taricaya': 'reserva_ecologica_taricaya',
 'tarid': 'jon_stewart',
 'taride': 'horse_transports_in_the_middle_ages',
 'tariffing': 'telecommunications_tariff',
 'tariffs': 'tariff',
 'tarifid': 'barghawata',
 'tarifit': 'tarifit_language',
 'tarifiyt': 'tarifit_language',
 'tariflox': 'ofloxacin',
 'tarik-ibn-zeyad': 'tariq_ibn_ziyad',
 'tarik-ibn-ziyad': 'tariq_ibn_ziyad',
 'tarikah': 'tariqah',
 'tarikat': 'tariqah',
 'tarikh-es-sudan': 'tarikh_al-sudan',
 'tarikh-i-rashidi': 'mirza_muhammad_haidar_dughlat',
 'tarikh-i-sher-shahi': 'tarikh-i-sher_shahi',
 'tarime': 'tarime_district',
 'taring': 'tare_weight',
 'tariqa': 'tariqah',
 'tariqat': 'tariqah',
 'tarish': 'tarshish',
 'tariverdiev': 'mikael_tariverdiev',
 'tariverdiyev': 'mikael_tariverdiev',
 'tarivid': 'ofloxacin',
 'tarjan': 'robert_tarjan',
 'tarkaan': 'calormen',
 'tarkalani': 'tarkani',
 'tarkalanri': 'tarkani',
 'tarkanis': 'tarkani',
 'tarkawara': 'spinifex_hopping_mouse',
 'tarkenton': 'fran_tarkenton',
 'tarkhaan': 'tarkhan',
 'tarkhan-mouravishvili': 'tarkhan-mouravi',
 'tarkharan': 'tarkhuran',
 'tarkhnishvili': 'tarkhan-mouravi',
 'tarklanris': 'tarkani',
 'tarknishvili': 'tarkhan-mouravi',
 'tarkovskaya': 'tarkovsky',
 'tarkovski': 'tarkovsky',
 'tarkovskij': 'tarkovsky',
 'tarkowski': 'tarkovsky',
 'tarkowskij': 'tarkovsky',
 'tarksya': 'tarkshya',
 'tarkunde': 'v._m._tarkunde',
 'tarle': 'yevgeny_tarle',
 'tarmacadam': 'tarmac',
 'tarmarind': 'tamarind',
 'tarmigan': 'rock_ptarmigan',
 'tarmiya': 'al_tarmia',
 'tarmiyah': 'al_tarmia',
 'tarmons': 'tarmon',
 'tarn-pure': 'copper-silver_ionization',
 'tarn-x': 'thiourea',
 'tarnawai': 'banda_pir_khan',
 'tarndanya': 'tandanya_national_aboriginal_cultural_institute',
 'tarnishing': 'tarnish',
 'tarnobrzeski': 'tarnobrzeg_county',
 'tarnock': 'badgworth',
 'tarnopil': 'ternopil',
 'tarnopol': 'ternopil',
 'tarnovgrad': 'veliko_tarnovo',
 'tarnovo': 'veliko_tarnovo',
 'tarnowscy': 'tarnowski_family',
 'tarnowski': 'tarnowski_family',
 'tarnpure': 'copper-silver_ionization',
 'tarnspiration': 'transpiration',
 'tarnum': 'heroes_chronicles',
 'tarnus': 'taruna_nusantara',
 'tarnx': 'thiourea',
 'taroa': 'taroa_island',
 'tarocchi': 'tarot',
 'tarocco': 'blood_orange',
 'tarock': 'tarot',
 'taroko': 'taroko_national_park',
 'taromii': 'taromai',
 'taronetsi': 'khachatur_of_taron',
 'taronto': 'name_of_toronto',
 'tarotologist': 'tarot',
 'tarots': 'tarot',
 'taroudannt': 'taroudant',
 'taroxetine': 'rti-274',
 'tarp': 'troubled_asset_relief_program',
 'tarpana': 'vedic_rituals_after_death',
 'tarpans': 'tarpan',
 'tarpaper': 'tar_paper',
 'tarpauline': 'tarpaulin',
 'tarphon': 'tarfon',
 'tarpit': 'tar_pit',
 'tarpits': 'tar_pit',
 'tarps': 'tactical_airborne_reconnaissance_pod_system',
 'tarqi': 'tarki',
 'tarquinia-corneto': 'tarquinia',
 'tarquinii': 'tarquinia',
 'tarqumiya': 'tarqumiyah',
 'tarr-hostigos': 'siege_of_tarr-hostigos',
 'tarra-bulga': 'tarra-bulga_national_park',
 'tarrabool': 'tarrabool_lake',
 'tarracina': 'terracina',
 'tarraco': 'tarragona',
 'tarraconensis': 'hispania_tarraconensis',
 'tarrae': 'tharros',
 'tarragone': 'tarragona',
 'tarragons': 'tarragon',
 'tarrantino': 'tarantino',
 'tarrasa': 'terrassa',
 'tarrascan': 'tarascan_state',
 'tarrasch': 'siegbert_tarrasch',
 'tarratumb': 'taratumb',
 'tarret': 'terret_noir',
 'tarriers': 'the_tarriers',
 'tarrif': 'tariff',
 'tarriff': 'tariff',
 'tarriffication': 'tariffication',
 'tarrifs': 'tariff',
 'tarrkawarra': 'spinifex_hopping_mouse',
 'tarrum': 'yellowspotted_trevally',
 'tarsakh': 'calendars_in_the_forgotten_realms',
 'tarsalia': 'tarsal',
 'tarsals': 'tarsal',
 'tarsands': 'oil_sands',
 'tarseal': 'chip_seal',
 'tarsem': 'tarsem_singh',
 'tarsi': 'tarsus',
 'tarsicius': 'tarcisius',
 'tarsiers': 'tarsier',
 'tarsiidae': 'tarsier',
 'tarsiiformes': 'tarsier',
 'tarsipedidae': 'honey_possum',
 'tarsipes': 'honey_possum',
 'tarsistes': 'tarsistes_philippii',
 'tarsius': 'tarsier',
 'tarski': 'alfred_tarski',
 'tarsky': 'alfred_tarski',
 'tarsometatarsal': 'tarsometatarsal_articulations',
 'tarsometatarsi': 'tarsometatarsus',
 'tarsorraphy': 'tarsorrhaphy',
 'tarta': 'toledo_area_regional_transit_authority',
 'tartain': 'tartan',
 'tartakovsky': 'genndy_tartakovsky',
 'tartakower': 'savielly_tartakower',
 'tartanisation': 'tartanry',
 'tartans': 'tartan',
 'tartanturf': 'artificial_turf',
 'tartarate': 'tartrate',
 'tartarean': 'tartarus',
 'tartaria': 'tartary',
 'tartarian': 'tatar_language',
 'tartaric': 'tatars',
 'tartarin': 'tartarin_of_tarascon',
 'tartaro': 'tartaro-canalbianco-po_di_levante',
 'tartaro-canalbianco': 'tartaro-canalbianco-po_di_levante',
 'tartaros': 'tartarus',
 'tartars': 'tatars',
 'tartarstan': 'tatarstan',
 'tartaruchus': 'temeluchus',
 'tartatrus': 'tartarus',
 'tartesos': 'tartessos',
 'tartessa': 'tartessos',
 'tartessan': 'tartessian',
 'tartessic': 'tartessos',
 'tartessus': 'tartessos',
 'tartil': 'tarteel',
 'tartini': 'giuseppe_tartini',
 'tartlau': 'prejmer',
 'tartlet': 'tart',
 'tartlets': 'tart',
 'tartogo': 'jatropha_podagrica',
 'tartouffe': 'tartuffe',
 'tartour': 'tantour',
 'tartous': 'tartus',
 'tartra': 'tatra',
 'tartras': 'tatra_mountains',
 'tartrates': 'tartrate',
 'tartrazene': 'tartrazine',
 'tarts': 'tart',
 'tartumaa': 'tartu_county',
 'tartupaluk': 'hans_island',
 'tartur': 'tantour',
 'tarturus': 'tartarus',
 'tartutic': 'lady_in_the_water',
 'tarudesert': 'nyiri_desert',
 'taruisa': 'troad',
 'tarukonga': 'dk_bongos',
 'tarumanegara': 'tarumanagara',
 'tarumii': 'taromai',
 'tarun': 'tarun_kumar',
 'taruos': 'tarvos_trigaranus',
 'tarutao': 'tarutao_national_marine_park',
 'taruto': 'magical_nyan_nyan_taruto',
 'tarva': 'alambil',
 'tarvanpaa': 'rakvere',
 'tarvanpaeae': 'rakvere',
 'tarvel': 'tervel_of_bulgaria',
 'tarvis': 'tarvisio',
 'tarvisium': 'treviso',
 'tarvostrigaranus': 'tarvos_trigaranus',
 'tarwanpe': 'rakvere',
 'tarway': 'mahuri',
 'tarweed': 'madieae',
 'tarwi': 'lupinus_mutabilis',
 'taryba': 'council_of_lithuania',
 'tarzanesque': 'tarzan',
 'tarzi': 'tarzi_clan',
 'tarzoon': 'tarzoon:_shame_of_the_jungle',
 'tas21': 'connect_tasmania_core',
 'tasadays': 'tasaday',
 'tasawuf': 'sufism',
 'tasawwaf': 'sufism',
 'tasawwuf': 'sufism',
 'tasayevo': 'tasayevo_airport',
 'tasbeeh': 'tasbih',
 'tasbooks': 'the_sage_group',
 'tascc': 'tandem_accelerator_superconducting_cyclotron',
 'taschen-see': 'taschensee',
 'tasci': 'serdar_tasci',
 'tascosa': 'tascosa_high_school',
 'tasd': 'terminal_railway_alabama_state_docks',
 'tase': 'tel_aviv_stock_exchange',
 'tase.2': 'inter-control_center_communications_protocol',
 'tasenet': 'esna',
 'tasergate': 'alaska_public_safety_commissioner_dismissal',
 'tasers': 'taser',
 'tasf': 'tasf_reagent',
 'tasgovnet': 'connect_tasmania_core',
 'tash-kurgan': 'tashkurgan',
 'tash-kurghan': 'khulm',
 'tasha': 'natasha',
 'tashashila': 'taxila',
 'tashdid': 'shadda',
 'tashelhet': 'tashelhiyt_language',
 'tashelhit': 'tashelhiyt_language',
 'tashelhiyt': 'tashelhiyt_language',
 'tashi': 'tashi_quartet',
 'tashichhodzong': 'tashichoedzong',
 'tashichodzong': 'tashichoedzong',
 'tashigang': 'trashigang',
 'tashilhuempo': 'tashilhunpo_monastery',
 'tashilhuenpo': 'tashilhunpo_monastery',
 'tashilhumpo': 'tashilhunpo_monastery',
 'tashilhunpo': 'tashilhunpo_monastery',
 'tashir-dzoraget': 'kingdom_of_lori',
 'tashirock': 'masashi_tashiro',
 'tashkand': 'tashkent',
 'tashkeel': 'arabic_diacritics',
 'tashkiil': 'arabic_diacritics',
 'tashkil': 'arabic_diacritics',
 'tashkorgan': 'tashkurgan',
 'tashkorghani': 'sarikoli_language',
 'tashkurghan': 'khulm',
 'tashlan': 'aslan',
 'tashlhiyt': 'tashelhiyt_language',
 'tashlich': 'tashlikh',
 'tashlik': 'tashlikh',
 'tashmetu': 'tashmetum',
 'tashnag': 'armenian_revolutionary_federation',
 'tashnags': 'armenian_revolutionary_federation',
 'tashnagtsagan': 'armenian_revolutionary_federation',
 'tashnagtsoutioun': 'armenian_revolutionary_federation',
 'tashnak': 'armenian_revolutionary_federation',
 'tashritu': 'babylonian_calendar',
 'tashtar': 'tvastar',
 'tashtyk': 'tashtyk_culture',
 'tashunka-uitko': 'crazy_horse',
 'tashunka-uito': 'crazy_horse',
 'tasigna': 'nilotinib',
 'tasikmalaja': 'tasikmalaya',
 'tasima': 'laminaria',
 'tasini': 'jonathan_tasini',
 'tasirna': 'trans-acting_sirna',
 'tasis': 'is-dos',
 'taskent': 'tashkent',
 'taskenta': 'tashkent',
 'taskentu': 'tashkent',
 'taskin': 'pascal_taskin',
 'tasklist': 'time_management',
 'taskman': 'task_manager',
 'taskmgr': 'windows_task_manager',
 'tasks': 'task',
 'taslan': 'taslanizing',
 'taslima': 'taslima_nasrin',
 'taslimuddin': 'mohammed_taslimuddin',
 'tasm': 'turbo_assembler',
 'tasmagambetov': 'imangali_tasmagambetov',
 'tasmaniac': 'tazz',
 'tasmanian': 'tasmania',
 'tasmetu': 'tashmetum',
 'tasmetum': 'tashmetum',
 'tasmiodea': 'tasmioidea',
 'tasmocrossea': 'tasmocrossea_benthicola',
 'tasnet': 'esna',
 'tasofro': 'twilight_frontier',
 'tasoh': 'the_amazing_screw-on_head',
 'tasoj': 'tasuj',
 'tasonermin': 'tumor_necrosis_factor-alpha',
 'tasousit': 'tashelhiyt_language',
 'tasoussit': 'tashelhiyt_language',
 'taspar': 'taspar_khan',
 'taspinar': 'angolemi',
 'taspol': 'tasmania_police',
 'taspring': 'spring_project',
 'tassach': 'tassac',
 'tassafaronga': 'tassafaronga_point',
 'tassart': 'ernest_tassart',
 'tassawuf': 'sufism',
 'tassawwuf': 'sufism',
 'tassels': 'tassel',
 'tasseomancy': 'tasseography',
 'tasset': 'tassets',
 'tassilon': 'tassilo',
 'tassle': 'tassel',
 'tasslehoff': 'tasslehoff_burrfoot',
 'tasson': 'tasso_of_friuli',
 'tassoni': 'alessandro_tassoni',
 'tassotti': 'mauro_tassotti',
 'tassr': 'tatar_autonomous_soviet_socialist_republic',
 'taste-buds': 'taste_bud',
 'taste-mglur4': 'metabotropic_glutamate_receptor_4',
 'taste-vin': 'wine_tasting',
 'tastebud': 'taste_bud',
 'tastebuds': 'taste_bud',
 'tastee-freeze': 'tastee-freez',
 'tastees': 'twisties',
 'tastefest': 'cityfest',
 'tasteful': 'taste',
 'tasteless': 'taste',
 'tastey': 'tasty',
 'tasti': 'fingerboard',
 'tasti-d-lite': 'tasti_d-lite',
 'tastics': 'final_fantasy_tactics',
 'tasting': 'degustation',
 'tasto': 'fingerboard',
 'tastour': 'testour',
 'tastris': 'skagen',
 'tasttine': 'danezaa',
 'tasty-freez': 'tastee-freez',
 'tasty-freeze': 'tastee-freez',
 'taswegian': 'tasmania',
 'tasz': 'hungarian_civil_liberties_union',
 'tat-12': 'tat-12/13',
 'tat-13': 'tat-12/13',
 'tat3': 'tat-3',
 'tata-tetley': 'tata_tea_limited',
 'tataa': 'tata_box',
 'tataat': 'pribnow_box',
 'tatahouine': 'tataouine',
 'tatana': 'tatana_sterba',
 'tatanagars': 'armoured_carrier_wheeled_indian_pattern',
 'tatania': 'grand_duchess_tatiana_nikolaevna_of_russia',
 'tatar': 'tatars',
 'tatarca': 'tatar_language',
 'tataria': 'tartary',
 'tatarian': 'tatars',
 'tatarica': 'aydemir',
 'tataristan': 'tatarstan',
 'tataritsa': 'aydemir',
 'tataritza': 'aydemir',
 'tatarjadas': 'the_gay_hussars',
 'tatarjaras': 'the_gay_hussars',
 'tatarskiy': 'aleksandr_tatarskiy',
 'tatary': 'tartary',
 'tatas': 'tata_group',
 'tatawin': 'tataouine',
 'tatbhava': 'tadbhava',
 'tate-shiho-gatame': 'tate_shiho_gatame',
 'tate-twist': 'tate_module',
 'tate-yama': 'mount_tate',
 'tate.org': 'tate',
 'tategaki': 'horizontal_and_vertical_writing_in_east_asian_scripts',
 'tateisu': 'japanese_input_methods',
 'tatelo': 'oroxylum_indicum',
 'tatemae': 'honne_and_tatemae',
 'tatera': 'indian_gerbil',
 'tateril': 'taterillus',
 'taters': 'tater',
 'tateurndina': 'peacock_gudgeon',
 'tatey': 'potato',
 'tathagata-garbha': 'tathagatagarbha_doctrine',
 'tathagatagarbha': 'tathagatagarbha_doctrine',
 'tathenen': 'ptah',
 'tathoi': 'tathoi_deb',
 'tathong': 'tathong_channel',
 'tatianus': 'tatian',
 'tatiara': 'tatiara_district_council',
 'tatic': 'tat_language',
 'taticius': 'tatikios',
 'tatischev': 'tatischevo',
 'tatishchev': 'tatischevo',
 'tatishevo': 'tatischevo',
 'tatius': 'titus_tatius',
 'tatizius': 'tatikios',
 'tatjana': 'tatiana',
 'tatko': 'father',
 'tatlin': 'vladimir_tatlin',
 'tatmadaw': 'myanmar_armed_forces',
 'tatnall': 'tatnall_school',
 'tatog': 'datooga',
 'tatoga': 'datooga',
 'tatoi': 'tatoi_palace',
 'tatoka': 'degadoga',
 'taton': 'auguste_taton',
 'tatonie': 'tatooine',
 'tatonu': 'tatoni',
 'tatoo': 'tattoo',
 'tatooing': 'tattoo',
 'tatoos': 'tattoo',
 'tatotarho': 'tadodaho',
 'tatp': 'acetone_peroxide',
 'tatpurusha': 'tatpurusa',
 'tatraplan': 'tatra_t600_tatraplan',
 'tatrapoint': 'perkins_brailler',
 'tatras': 'tatra_mountains',
 'tatry': 'tatra_mountains',
 'tatrzanski': 'tatra_county',
 'tatselworm': 'tatzelwurm',
 'tatshenshini-alsek': 'tatshenshini-alsek_provincial_park',
 'tatsienlu': 'kangding_county',
 'tatsinskaya': 'tatsinskaya_airfield',
 'tatsoy': 'tatsoi',
 'tatsuguchi': 'paul_nobuo_tatsuguchi',
 'tatsunami-beya': 'tatsunami_stable',
 'tatsunoko': 'tatsunoko_production',
 'tatta': 'thatta',
 'tattaglia': 'tattaglia_crime_family',
 'tattam': 'henry_tattam',
 'tattamangalam': 'tathamangalam',
 'tattare': 'norwegian_and_swedish_travellers',
 'tatterset': 'tattersett',
 'tattertown': 'christmas_in_tattertown',
 'tatti': 'swiss_italian',
 'tattie': 'potato',
 'tatties': 'potato',
 'tattinskaya': 'tattinsky_ulus',
 'tattinski': 'tattinsky_ulus',
 'tattinskii': 'tattinsky_ulus',
 'tattinskiy': 'tattinsky_ulus',
 'tattinskoye': 'tattinsky_ulus',
 'tattinsky': 'tattinsky_ulus',
 'tattiraya': 'gaarudi_gombe',
 'tattle': 'gossip',
 'tattoine': 'tatooine',
 'tattooed': 'tattoo',
 'tattooer': 'tattoo_artist',
 'tattooine': 'tatooine',
 'tattooing': 'tattoo',
 'tattooist': 'tattoo_artist',
 'tattoos': 'tattoo',
 'tattos': 'tattoo',
 'tattsu': 'horsea',
 'tattu': 'horsea',
 'tattuna': 'oroxylum_indicum',
 'tattvamasi': 'tat_tvam_asi',
 'tattvarthasutra': 'tattvartha_sutra',
 'tattvas': 'tattva',
 'tattvavadi': 'dvaita',
 'tattvavadis': 'dvaita',
 'tattwa': 'tattva',
 'tattwas': 'tattva',
 'tattypoo': 'good_witch_of_the_north',
 'tatu': 't.a.t.u.',
 'tatukai': 'hatuqwai',
 'tatungalung': 'gunai',
 'tatw': 'trance_around_the_world',
 'tatweel': 'kashida',
 'tatwin': 'tatwine',
 'tatyar': 'noldor',
 'tatzelworm': 'tatzelwurm',
 'tatzlwurm': 'tatzelwurm',
 'tau-a': 'kendall_tau_rank_correlation_coefficient',
 'tau-b': 'kendall_tau_rank_correlation_coefficient',
 'tau-c': 'kendall_tau_rank_correlation_coefficient',
 'tau-crystallins': 'crystallin',
 'tau-fluvalinate': 'fluvalinate',
 'tau-neutrino': 'neutrino',
 'tauari': 'couratari_guianensis',
 'taub': 'taube',
 'taubateia': 'taubateia_paraiba',
 'taubenfeld': 'evan_taubenfeld',
 'taubensee': 'eddie_taubensee',
 'tauber-bischofsheim': 'tauberbischofsheim',
 'taubert-natta': 'elisabeth-anne_de_massy',
 'taubertalbahn': 'tauber_valley_railway',
 'taubey': 'bey',
 'taubira': 'christiane_taubira',
 'taubiy': 'bey',
 'taubmann': 'taubman',
 'taucheo': 'yellow_soybean_paste',
 'taucher': 'dj_taucher',
 'tauchira': 'taucheira',
 'taucumwah': 'tacumwah',
 'taudelt': 'tau_delta_phi',
 'taudeni': 'taoudenni',
 'taudenni': 'taoudenni',
 'tauenzien': 'tauentzien',
 'taueret': 'taweret',
 'tauernautobahn': 'tauern_autobahn',
 'taufu': 'snafu',
 'taught': 'teacher',
 'tauheed': 'tawhid',
 'tauhid': 'tawhid',
 'tauism': 'taoism',
 'taukafa': 'ephraim_taukafa',
 'tauke': 'taukent',
 'taulara': 'talaura',
 'tauler': 'johannes_tauler',
 'taumaranui': 'taumarunui',
 'taumata': 'taumatawhakatangihangakoauauotamateapokaiwhenuakitanatahu',
 'taumata-whakatangihanga-koauau-a-tamatea-haumai-tawhiti-ure-haea-turi-pukaka-piki-maunga-horo-nuku-pokai-whenua-ki-tana-tahu': 'taumatawhakatangihangakoauauotamateapokaiwhenuakitanatahu',
 'taumata-whakatangihanga-koauau-o-tamatea-haumai-tawhiti-ure-haea-turi-pukaka-piki-maunga-horo-nuku-pokai-whenua-ki-tana-tahu': 'taumatawhakatangihangakoauauotamateapokaiwhenuakitanatahu',
 'taumatawhakatangihangakoauauatamateapokaiwhenuakitinatahu': 'taumatawhakatangihangakoauauotamateapokaiwhenuakitanatahu',
 'taumatawhakatangihangakoauauotamateaturipukakapikimaungahoronukupokaiakitnatahu': 'taumatawhakatangihangakoauauotamateapokaiwhenuakitanatahu',
 'taumatawhakatangihangakoauauotamateaturipukakapikimaungahoronukupokaiwenuakitanatahu': 'taumatawhakatangihangakoauauotamateapokaiwhenuakitanatahu',
 'taumatawhakatangihangakoauauotamateaturipukakapikimaungahoronukupokaiwhenuakitanatahu': 'taumatawhakatangihangakoauauotamateapokaiwhenuakitanatahu',
 'taumatawhakatangihangakoauauotamateaurehaeaturipukakapikimaungahoronukupokaiwhenuakitanatahu': 'taumatawhakatangihangakoauauotamateapokaiwhenuakitanatahu',
 'taumatawhakatangihangakoauotamateturipukakapikimaungahoro-nukupokaiwhenuakitanatahu': 'taumatawhakatangihangakoauauotamateapokaiwhenuakitanatahu',
 'taumatawhakatangihangaoauauotameteaturi-pukakpikimaungahoronukupokaiwhenuakitanatahu': 'taumatawhakatangihangakoauauotamateapokaiwhenuakitanatahu',
 'taumatawhakatangihangaoauauotameteaturipukakapikimaungahoronukupokaiwhenuakianatahu': 'taumatawhakatangihangakoauauotamateapokaiwhenuakitanatahu',
 'taumranui': 'taumarunui',
 'taunayia': 'taunayia_bifasciata',
 'taung-gyi': 'taunggyi',
 'taung-ngu': 'taungoo',
 'taungbaing': 'tawngpeng',
 'taungthu': 'pa-o',
 'taungu': 'taungoo',
 'taunque': 'saini',
 'taunsa': 'taunsa_shareef',
 'taunting': 'taunt',
 'taunts': 'taunt',
 'taunus-eisenbahn': 'taunus_railway',
 'taunus-eisenbahn-gesellschaft': 'taunus_railway',
 'tauopathies': 'tauopathy',
 'taupata': 'coprosma_repens',
 'taupiri': 'mount_taupiri',
 'tauqeer': 'abdul_subhan_qureshi',
 'tauqir': 'abdul_subhan_qureshi',
 'taur': 'centauroid_creature',
 'taur-e-ndaedelos': 'mirkwood',
 'taur-na-neldor': 'doriath',
 'taur-nu-fuin': 'dorthonion',
 'tauragnas': 'lake_tauragnas',
 'taureg': 'tuareg',
 'taurellus': 'nicolaus_taurellus',
 'taures': 'tauri',
 'tauric': 'taurica',
 'taurid': 'taurids',
 'taurida': 'taurica',
 'tauride': 'taurica',
 'taurin': 'taurine',
 'taurinum': 'turin',
 'tauris': 'taurica',
 'taurisk': 'taurisci',
 'taurobolia': 'taurobolium',
 'taurocathapsy': 'bull-leaping',
 'taurocholate': 'taurocholic_acid',
 'taurodeoxycholate': 'taurodeoxycholic_acid',
 'taurokathapsia': 'bull-leaping',
 'taurolithocholate': 'taurolithocholic_acid',
 'tauromachy': 'bullfighting',
 'tauromaquia': 'bullfighting',
 'tauromenium': 'taormina',
 'tauropolia': 'artemis_tauropolos',
 'taurosaur': 'torosaurus',
 'taurosaurus': 'torosaurus',
 'tauroscatology': 'bullshit',
 'tauroscythians': 'tauri',
 'taurostalix': 'bulbophyllum',
 'taurt': 'taweret',
 'taurunum': 'zemun',
 'taury': 'harry_and_his_bucket_full_of_dinosaurs',
 'tausert': 'twosret',
 'tausig': 'taussig',
 'tausik': 'taussig',
 'tausk': 'viktor_tausk',
 'tausonite': 'strontium_titanate',
 'tausret': 'twosret',
 'taussik': 'taussig',
 'taut-taught': 'phonological_history_of_english_consonants',
 'tautamerize': 'tautomer',
 'tautelec': 'cetariu',
 'tautenberg': 'tautenburg',
 'tautilicaulis': 'tortilicaulis',
 'tautininkai': 'lithuanian_nationalists_union',
 'tautiruut': 'tautirut',
 'tautochrone': 'tautochrone_curve',
 'tautologic': 'tautology',
 'tautological': 'tautology',
 'tautologically': 'tautology',
 'tautologies': 'tautology',
 'tautologist': 'tautology',
 'tautologists': 'tautology',
 'tautologous': 'tautology',
 'tautologously': 'tautology',
 'tautologousness': 'tautology',
 'tautomere': 'tautomer',
 'tautomeres': 'tautomer',
 'tautomeric': 'tautomer',
 'tautomerisation': 'tautomer',
 'tautomerism': 'tautomer',
 'tautomerization': 'tautomer',
 'tautomers': 'tautomer',
 'tautonomy': 'tautonym',
 'tautonymy': 'tautonym',
 'tautou': 'audrey_tautou',
 'tautvila': 'tautvilas',
 'tauu': 'takuu',
 'tauvex-ii': 'tauvex',
 'tauya': 'tauya_language',
 'tauz': 'tovuz',
 'tauzin': 'billy_tauzin',
 'tauzkala': 'berd',
 'tauzkend': 'berd',
 'tavanic': 'levofloxacin',
 'tavannana': 'tawananna',
 'tavastians': 'tavastia',
 'tavasts': 'tavastia',
 'tavau': 'davos',
 'tavbayin': 'dabayin',
 'tavener': 'john_tavener',
 'taverley': 'tavern',
 'taverly': 'runescape',
 'tavern-fool': 'town_drunk',
 'tavern-fools': 'town_drunk',
 'tavern-on-the-green': 'tavern_on_the_green',
 'taverne-torricella': 'torricella-taverne',
 'tavernelle': 'licciana_nardi',
 'taverns': 'tavern',
 'taveyanne': 'gryon',
 'tavgi': 'nganasan_language',
 'taviani': 'paolo_and_vittorio_taviani',
 'tavil': 'thavil',
 'tavir': 'grup_yorum',
 'tavist': 'clemastine',
 'tavist-d': 'clemastine',
 'tavlaridis': 'efstathios_tavlaridis',
 'tavolara': 'tavolara_island',
 'tavor': 'imi_tavor_tar-21',
 'tavorjana': 'torreano',
 'tavoy': 'dawei',
 'tavria': 'zaz_tavria',
 'tavrida': 'taurida_governorate',
 'tavringer': 'norwegian_and_swedish_travellers',
 'tavruz': 'dovrus',
 'tavs': 'mesalands_community_college',
 'tavus': 'tovuz',
 'tavush': 'tavush_province',
 'tavuzghala': 'berd',
 'tawaaf': 'tawaf',
 'tawache': 'taboche',
 'tawagalawa': 'tawagalawa_letter',
 'tawahedo': 'ethiopian_orthodox_tewahedo_church',
 'tawahi': 'tawa_college',
 'tawahus': 'tahawus',
 'tawake': 'jone_tawake',
 'tawakoni': 'towakoni',
 'tawakonie': 'towakoni',
 'tawana': 'tawana_brawley_rape_allegations',
 'tawanannas': 'tawananna',
 'tawang': 'tawang_town',
 'tawannanna': 'tawananna',
 'tawantinsuyo': 'inca_empire',
 'tawantinsuyu': 'inca_empire',
 'tawapou': 'pouteria_costata',
 'tawarek': 'tuareg',
 'tawaret': 'taweret',
 'tawari': 'ixerba',
 'tawasaurus': 'lufengosaurus',
 'tawatinsuyu': 'inca_empire',
 'tawatur': 'hadith_terminology',
 'tawba': 'at-tawba',
 'tawbah': 'repentance_in_islam',
 'tawe': 'river_tawe',
 'tawesche': 'taboche',
 'tawetse': 'taboche',
 'tawfiq': 'tewfik_pasha',
 'tawgi': 'nganasan_language',
 'tawharanui': 'tawharanui_peninsula',
 'tawhed': 'tawhid',
 'tawheed': 'tawhid',
 'tawhid-e-jihad': 'al-qaeda_in_iraq',
 'tawian': 'taiwan',
 'tawie': 'trustix',
 'tawilis': 'sardinella_tawilis',
 'tawism': 'taoism',
 'tawitawi': 'tawi-tawi',
 'tawl-bwrdd': 'tafl_games',
 'tawlbwrdd': 'tafl_games',
 'tawnat': 'taounate',
 'tawny-bellied': 'tawny-bellied_babbler',
 'tawny-chested': 'tawny-chested_flycatcher',
 'tawoche': 'taboche',
 'tawoos': 'ahmad_ibn_tawoos',
 'tawosret': 'twosret',
 'tawp': 'team_america:_world_police',
 'tawpi': 'the_association_for_work_process_improvement',
 'tawrah': 'tawrat',
 'tawret': 'taweret',
 'tawriffic': 'tawrrific',
 'taws': 'terrain_awareness_and_warning_system',
 'tawsing': 'tawse',
 'tawu': 'acacia_pruinocarpa',
 'tawzar': 'tozeur',
 'tax-advantaged': 'tax_advantage',
 'tax-avoidance': 'tax_avoidance_and_tax_evasion',
 'tax-compliance': 'tax_avoidance_and_tax_evasion',
 'tax-cut': 'tax_cut',
 'tax-deducable': 'tax_deduction',
 'tax-deductible': 'tax_deduction',
 'tax-deduction': 'tax_deduction',
 'tax-deferred': 'deferred_tax',
 'tax-exempt': 'tax_exemption',
 'tax-farmer': 'tax_farming',
 'tax-fraud': 'tax_avoidance_and_tax_evasion',
 'tax-gatherers': 'tax_collector',
 'tax-haven': 'tax_haven',
 'tax-paid': 'tax',
 'taxa': 'taxon',
 'taxachusetts': 'massachusetts',
 'taxadermy': 'taxidermy',
 'taxak': 'takshak',
 'taxaka': 'takshak',
 'taxal': 'whaley_bridge',
 'taxali': 'gary_taxali',
 'taxandria': 'toxandria',
 'taxanes': 'taxane',
 'taxation': 'tax',
 'taxed': 'tax',
 'taxedermy': 'taxidermy',
 'taxes': 'tax',
 'taxi-dancer': 'taxi_dancer',
 'taxiarchai': 'taxiarches',
 'taxiarche': 'taxiarches',
 'taxiarchia': 'taxiarch',
 'taxiarchis': 'taxiarches',
 'taxiarchos': 'taxiarch',
 'taxiarhai': 'taxiarches',
 'taxiarhe': 'taxiarches',
 'taxiarhes': 'taxiarches',
 'taxiarhos': 'taxiarch',
 'taxiarkhos': 'taxiarch',
 'taxibus': 'share_taxi',
 'taxicabs': 'taxicab',
 'taxidea': 'american_badger',
 'taxidermied': 'taxidermy',
 'taxidermist': 'taxidermy',
 'taxidiinae': 'american_badger',
 'taxidinae': 'american_badger',
 'taxidriver': 'taxicab',
 'taxifolia': 'caulerpa_taxifolia',
 'taxifoliol': 'taxifolin',
 'taxigirl': 'jes_brieden',
 'taxil': 'rti-274',
 'taxilas': 'taxiles',
 'taxilla': 'taxila',
 'taxillae': 'takshak',
 'taxillaean': 'takshak',
 'taxillaeans': 'takshak',
 'taxillean': 'takshak',
 'taxilleans': 'takshak',
 'taximetre': 'taximeter',
 'taximetrics': 'phenetics',
 'taxkorensis': 'bufo_pewzowi',
 'taxkorgan': 'tashkurgan',
 'taxkurgan': 'tashkurgan',
 'taxmoruw': 'tahmuras',
 'taxo': 'banana_passionfruit',
 'taxodermy': 'taxidermy',
 'taxogram': 'determinative',
 'taxol': 'paclitaxel',
 'taxology': 'taxonomy',
 'taxonometrics': 'numerical_taxonomy',
 'taxonomic': 'taxonomy',
 'taxonomical': 'taxonomy',
 'taxonomically': 'taxonomy',
 'taxonomies': 'taxonomy',
 'taxonomist': 'taxonomy',
 'taxonomists': 'taxonomy',
 'taxonomize': 'taxonomy',
 'taxoplasma': 'toxoplasma_gondii',
 'taxopodida': 'sticholonche',
 'taxopodids': 'sticholonche',
 'taxoprexin': 'dha-paclitaxel',
 'taxotere': 'docetaxel',
 'taxpayer': 'tax',
 'taxpayers': 'tax',
 'taxshila': 'taxila',
 'taxum': 'taxon',
 'taxxons': 'taxxon',
 'taxy': 'taxis',
 'tay-sachs': 'tay-sachs_disease',
 'tay/thai': 'tay_people',
 'taya-kala': 'berd',
 'tayal': 'atayal_people',
 'tayambaka': 'thayambaka',
 'tayamum': 'tayammum',
 'tayan': 'atayal_people',
 'tayaqi': 'mengistu_lemma',
 'tayassal': 'tayasal',
 'tayassu': 'white-lipped_peccary',
 'tayassuid': 'peccary',
 'tayassuidae': 'peccary',
 'taybe': 'tayibe',
 'taycharukh': 'meghradzor',
 'tayeh': 'daye',
 'taygetos': 'taygetus',
 'tayiba': 'tayibe',
 'tayinat': 'tell_tayinat',
 'tayitu': 'oroxylum_indicum',
 'taykwu': 'daegu',
 'tayleur': 'rms_tayleur',
 'taylor-made': 'taylor_horn',
 'taylor-rule': 'taylor_rule',
 'taylorana': 'limnonectes_hascheanus',
 'taylorcraft': 'taylorcraft_aircraft',
 'taylorcraft-auster': 'taylorcraft_auster',
 'taylorian': 'taylor_institution',
 'taylorina': 'psoralea_pinnata',
 'taylorisation': 'scientific_management',
 'taylorise': 'scientific_management',
 'taylorism': 'scientific_management',
 'taylorist': 'scientific_management',
 'tayloristic': 'scientific_management',
 'taylorization': 'scientific_management',
 'taylorize': 'scientific_management',
 'taylormade': 'taylormade-adidas',
 'taylorswift': 'taylor_swift',
 'taylorview': 'taylorview_junior_high_school',
 'taylorwessing': 'taylor_wessing',
 'taymiyya': 'ibn_taymiyyah',
 'taymiyyah': 'ibn_taymiyyah',
 'taymylyr': 'sakha_republic',
 'taymyra': 'taymyr_river',
 'taymyria': 'taymyr_autonomous_okrug',
 'taymyrskiy': 'taymyr_autonomous_okrug',
 'taynag': 'taynaq',
 'taynakh': 'taynaq',
 'taynal': 'taynal_mosque',
 'taynult': 'taynuilt',
 'tayoan': 'tainan_city',
 'tayowan': 'dutch_formosa',
 'tayozhniy': 'tayozhny',
 'tayozhnyi': 'tayozhny',
 'tayozhnyy': 'tayozhny',
 'taypo-dong': 'taepodong',
 'taypodong': 'taepodong',
 'tayras': 'tayra',
 'tayrona': 'tairona',
 'taysachs': 'tay-sachs_disease',
 'taysacs': 'tay-sachs_disease',
 'tayshaun': 'tayshaun_prince',
 'tayster': 'tayster_and_rojac_records',
 'tayta': 'injera',
 'taytan': 'vanashen',
 'taytsh': 'yiddish_language',
 'tayuan': 'dayuan',
 'tayuna': 'ciudad_perdida',
 'tayutama': 'tayutama:_kiss_on_my_deity',
 'tayyebat': 'taybad',
 'tayyibi': 'mustaali',
 'tazagyugh': 'tazagyukh',
 'tazara': 'tazara_railway',
 'tazarv': 'owj_tazarv',
 'tazarve': 'owj_tazarv',
 'tazawa-ko': 'lake_tazawa',
 'tazawako': 'lake_tazawa',
 'taze': 'charles_taze_russell',
 'tazelworm': 'tatzelwurm',
 'tazer': 'taser',
 'tazhin': 'marat_tazhin',
 'tazieff': 'haroun_tazieff',
 'tazinskaya': 'tatsinskaya_airfield',
 'tazmania': 'taz-mania',
 'tazmily': 'mother_3',
 'taznatit': 'mzab-wargla_languages',
 'tazocin': 'piperacillin',
 'tazor': 'taser',
 'tazorac': 'tazarotene',
 'tazoult': 'lambaesis',
 'tazovskiy': 'tazovsky',
 'tazs': 'tats',
 'tazze': 'tazza',
 'tazzie': 'tasmania',
 'tazzle': 'neighbours',
 'tazzwell': 'tazz'}
        