
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_tc = {'tc-1': 'minolta_tc-1',
 'tc-12b': 'c-12_huron',
 'tc-7': 'tc-3',
 'tc-99': 'technetium-99',
 'tc-99m': 'technetium-99m',
 'tc-jge': 'turkish_airlines_flight_1951',
 'tc-maa': 'technetium_tc-99m_albumin_aggregated',
 'tc/2000': 'blue_bird_tc/2000',
 'tc01': 'dectape',
 'tc1000': 'compaq_tc1000',
 'tc11': 'dectape',
 'tc1100': 'hp_compaq_tc1100',
 'tc15': 'dectape',
 'tc2000': 'tc_2000',
 'tc2048': 'timex_computer_2048',
 'tc2068': 'timex_sinclair_2068',
 'tc4200': 'hp_compaq_tc4200',
 'tc4400': 'hp_compaq_tc4400',
 'tc8e': 'dectape',
 'tc99': 'technetium',
 'tc99m': 'technetium-99m',
 'tc:ny': 'tycoon_city:_new_york',
 'tc:so': 'trauma_center:_second_opinion',
 'tcac': 'citric_acid_cycle',
 'tcag': 'the_centre_for_applied_genomics',
 'tcas': 'tricyclic_antidepressant',
 'tcat': 'tompkins_consolidated_area_transit',
 'tcats': 'the_colour_and_the_shape',
 'tcaup': 'taubman_college_of_architecture_and_urban_planning',
 'tcbc': 'trevelyan_college_boat_club',
 'tcbcr': 'tendercrisp',
 'tcca': 'toronto_city_centre_airport',
 'tccb': 'test_and_county_cricket_board',
 'tccbl': 'triple_crown_college_baseball_league',
 'tccor': 'tropical_cyclone_warnings_and_watches',
 'tccy': 'tennessee_commission_on_children_and_youth',
 'tcdb': 'transporter_classification_database',
 'tcdf': 'dibenzofuran',
 'tcdo': 'tetrachlorodecaoxide',
 'tcdsb': 'toronto_catholic_district_school_board',
 'tcdt': 'terminal_countdown_demonstration_test',
 'tceq': 'texas_commission_on_environmental_quality',
 'tcerg1': 'transcription_elongation_regulator_1',
 'tcet': 'thiruvalluvar_college_of_engineering_and_technology',
 'tcf1': 'hnf1a',
 'tcf16': 'chuk',
 'tcf2': 'hnf1b',
 'tcf5': 'cebpb',
 'tcfa': 'tropical_cyclone_formation_alert',
 'tcff': 'traverse_city_film_festival',
 'tcfl': 'chinese_as_a_second_language',
 'tcfsr': 'three_cheers_for_sweet_revenge',
 'tcg3': 'the_cheetah_girls:_one_world',
 'tcga': 'the_cancer_genome_atlas',
 'tcgp': 'trans-caspian_gas_pipeline',
 'tchad': 'chad',
 'tchaga': 'enga_language',
 'tchaichovsky': 'pyotr_ilyich_tchaikovsky',
 'tchaicovksy': 'pyotr_ilyich_tchaikovsky',
 'tchaicovski': 'pyotr_ilyich_tchaikovsky',
 'tchaicovsky': 'pyotr_ilyich_tchaikovsky',
 'tchaikofsky': 'pyotr_ilyich_tchaikovsky',
 'tchaikovasky': 'pyotr_ilyich_tchaikovsky',
 'tchaikovksy': 'pyotr_ilyich_tchaikovsky',
 'tchaikovski': 'pyotr_ilyich_tchaikovsky',
 'tchaikovsky': 'pyotr_ilyich_tchaikovsky',
 'tchaikowski': 'pyotr_ilyich_tchaikovsky',
 'tchaikowsky': 'pyotr_ilyich_tchaikovsky',
 'tchainik': 'chainik',
 'tchalova': 'alevtina_tchalova',
 'tchambuli': 'chambri',
 'tchang': 'chang',
 'tcharghalyk': 'ruoqiang',
 'tchatchke': 'tchotchke',
 'tchaudjo': 'tchaoudjo',
 'tchavain': 'sergei_chavain',
 'tche-kiang': 'zhejiang',
 'tchebichef': 'pafnuty_chebyshev',
 'tchebin': 'trzebinia',
 'tchebycheff': 'pafnuty_chebyshev',
 'tchebyscheff': 'pafnuty_chebyshev',
 'tchebyshef': 'pafnuty_chebyshev',
 'tchebysheff': 'pafnuty_chebyshev',
 'tchebyshev': 'pafnuty_chebyshev',
 'tchegem': 'chegem',
 'tchekhov': 'anton_chekhov',
 'tchelet': 'tekhelet',
 'tchenguiz': 'robert_and_vincent_tchenguiz',
 'tchepelare': 'chepelare',
 'tcherenkov': 'pavel_cherenkov',
 'tcherepnin': 'alexander_tcherepnin',
 'tcherkassy': 'cherkasy',
 'tchermoeff': 'tapa_tchermoeff',
 'tchermoyev': 'tapa_tchermoeff',
 'tchernaya': 'battle_of_chernaya_river',
 'tchernobog': 'chernobog',
 'tchernobyl': 'chernobyl',
 'tchernozem': 'chernozem',
 'tchesnokov': 'pavel_chesnokov',
 'tchiachovski': 'pyotr_ilyich_tchaikovsky',
 'tchicovski': 'pyotr_ilyich_tchaikovsky',
 'tchien': 'tchien_district',
 'tchigae': 'jjigae',
 'tchihatchev': 'pyotr_chikhachyov',
 'tchikae': 'jjigae',
 'tchike': 'jjigae',
 'tchimose': 'thetis_lake_monster',
 'tchimtchom': 'txintxon',
 'tchin-tabaradene': 'tchin-tabaraden',
 'tchine': 'tkhine',
 'tchines': 'tkhine',
 'tchintabaraden': 'tchin-tabaraden',
 'tchintchom': 'txintxon',
 'tchintchon': 'txintxon',
 'tchiprovetz': 'chiprovtsi',
 'tchitchibabine': 'aleksei_chichibabin',
 'tchochkes': 'tchotchke',
 'tchock': 'thom_yorke',
 'tchockes': 'tchotchke',
 'tchokpari': 'jjokbari',
 'tchongking': 'chongqing',
 'tchorikov': 'boris_chorikov',
 'tchou': 'alpha_arae',
 'tchouhadjian': 'dikran_tchouhadjian',
 'tchouk-ball': 'tchoukball',
 'tchoung': 'tchoung_ta-chen',
 'tchpth': 'legacy_of_the_aldenata',
 'tchshl': 'washington_high_school_hockey',
 'tchwi': 'tshi',
 'tciaf': 'third_coast_international_audio_festival',
 'tcica': 'trichloroisocyanuric_acid',
 'tcid': 'truckee-carson_irrigation_district',
 'tciotditnt': 'the_curious_incident_of_the_dog_in_the_night-time',
 'tcis': 'thai-chinese_international_school',
 'tcjc': 'tarrant_county_college',
 'tckr': 'turtle_creek_industrial_railroad',
 'tcl-java': 'tcl/java',
 'tcl.tk': 'tcl',
 'tcl/tk': 'tcl',
 'tclbbs': 'hong_kong_internet_bbs',
 'tclblend': 'tcl/java',
 'tcleose': 'texas_commission_on_law_enforcement_officers_standards_and_education',
 'tclib': 'tcllib',
 'tclllib': 'tcllib',
 'tclp': 'toxicity_characteristic_leaching_procedure',
 'tcltk': 'tcl',
 'tcm-20': 'hispano-suiza_hs.404',
 'tcm.com': 'turner_classic_movies',
 'tcma': 'texas_cave_management_association',
 'tcmalloc': 'malloc',
 'tcmd': 'total_commander',
 'tcmdb': 'turner_classic_movies',
 'tcmdb.com': 'turner_classic_movies',
 'tcmos': 'the_chicago_manual_of_style',
 'tcmp': 'xkcd',
 'tcmps': 'town_centre_montessori_private_school',
 'tcmurray': 't._c._murray',
 'tcmx': 'tetrachloro-m-xylene',
 'tcn-9': 'tcn',
 'tcn9': 'tcn',
 'tcne': 'tetracyanoethylene',
 'tcnj': 'the_college_of_new_jersey',
 'tcnn': 'theological_college_of_northern_nigeria',
 'tcnp': 'terma_foundation',
 'tcnq': 'tetracyanoquinodimethane',
 'tcnyc': 'true_crime:_new_york_city',
 'tco01': 'tco_certification',
 'tco03': 'tco_certification',
 'tco04': 'tco_certification',
 'tco2': 'arterial_blood_gas',
 'tco92': 'tco_certification',
 'tco95': 'tco_certification',
 'tco99': 'tco_certification',
 'tcoe': 'the_city_of_ember',
 'tcof1': 'treacle_protein',
 'tcojc': 'church_of_jesus_christ',
 'tcojcolds': 'the_church_of_jesus_christ_of_latter-day_saints',
 'tcom': 'university_of_north_texas_health_science_center_at_fort_worth',
 'tcomc': 'the_count_of_monte_cristo',
 'tcon': 'the_chronicles_of_narnia',
 'tcone': 'the_centre_of_new_enlightenment',
 'tcos': 'the_chronicles_of_spellborn',
 'tcotchke': 'tchotchke',
 'tcotchkes': 'erfworld',
 'tcp-ip': 'internet_protocol_suite',
 'tcp-vegas': 'tcp_vegas',
 'tcp-westwood': 'tcp_westwood',
 'tcp-wrapper': 'tcp_wrapper',
 'tcp-wrappers': 'tcp_wrapper',
 'tcp/ip': 'internet_protocol_suite',
 'tcp1': 't-complex_1',
 'tcp228': 'ccl5',
 'tcpam': 'tc-pam',
 'tcpd': 'tcp_wrapper',
 'tcpip': 'internet_protocol_suite',
 'tcpk': 'tosyl_phenylalanyl_chloromethyl_ketone',
 'tcpmp': 'the_core_pocket_media_player',
 'tcpstack': 'transmission_control_protocol',
 'tcptp': 'ptpn2',
 'tcpw': 'tcp_westwood',
 'tcpwrapper': 'tcp_wrapper',
 'tcpwrappers': 'tcp_wrapper',
 'tcqc': 'trinity_university_of_asia',
 'tcrd1': 't_cell_receptor',
 'tcrt': 'twin_city_rapid_transit_company',
 'tcsec': 'trusted_computer_system_evaluation_criteria',
 'tcsec1': 'trusted_computer_system_evaluation_criteria',
 'tcsg': 'technical_college_system_of_georgia',
 'tcsm': 'the_texas_chainsaw_massacre',
 'tcso': 'trauma_center:_second_opinion',
 'tcsoa': 'the_community_school_of_auchterarder',
 'tcspc': 'ultra_fast_laser_spectroscopy',
 'tcsst': 'twin_clutch_sst',
 'tctc': 'the_cooper_temple_clause',
 'tctp': 'translationally_controlled_tumour_protein',
 'tctu': 'taiwan_confederation_of_trade_unions',
 'tcusd': 'temple_city_unified_school_district',
 'tcutk': 'trauma_center:_under_the_knife',
 'tcvcxo': 'voltage-controlled_oscillator',
 'tcvety': 'tsvety',
 'tcwc': 'regional_specialized_meteorological_center',
 'tcwr': 'twin_cities_and_western_railroad',
 'tcwtb': 'john_portsmouth_football_club_westwood',
 'tcxo': 'crystal_oscillator',
 'tczewski': 'tczew_county'}
        