
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_th = {'th-230': 'thorium-230',
 'th-53': 'ch-53_sea_stallion',
 'th-55': 'th-55_osage',
 'th-55a': 'schweizer_300',
 'th-57': 'bell_206',
 'th-alveolarisation': 'th-alveolarization',
 'th-glottalisation': 'th-debuccalization',
 'th-glottalization': 'th-debuccalization',
 'th-role': 'theta_role',
 'th-roles': 'theta_role',
 'th-weakening': 'phonological_history_of_english_consonants',
 'th.b.': 'bachelor_of_theology',
 'th.d': 'doctor_of_theology',
 'th.d.': 'doctor_of_theology',
 'th.m.': 'master_of_theology',
 'th.wikipedia.org': 'thai_wikipedia',
 'th1-like': 'th1l',
 'th14': 'thierry_henry',
 'th17': 't_helper_17_cell',
 'th1rte3n': 'black_man',
 'th2-cells': 't_helper_cell',
 'th400': 'turbo-hydramatic',
 'tha114': 'thai_airways_international_flight_114',
 'tha261': 'thai_airways_international_flight_261',
 'thaad': 'terminal_high_altitude_area_defense',
 'thaali': 'mangalsutra',
 'thab-dzing': 'struggle_session',
 'thabeet': 'hasheem_thabeet',
 'thabid': 'dawut_abdurehim',
 'thabligh': 'tablighi_jamaat',
 'thabraca': 'tabarka',
 'thac': 'town_hall_arts_center',
 'thac0': 'armor_class',
 'thachawith': 'chaouia_language',
 'thackary': 'thackeray',
 'thackery': 'thackeray',
 'thad': 'thaddaeus',
 'thaddeus': 'thaddaeus',
 'thader': 'segura',
 'thadiq': 'thadig',
 'thado': 'kuki_people',
 'thadodaho': 'tadodaho',
 'thaenae': 'sfax',
 'thaetetus': 'theaetetus',
 'thagaste': 'souk_ahras',
 'thagee': 'thuggee',
 'thagi': 'thuggee',
 'thagomiser': 'thagomizer',
 'thai': 'thai_airways_international',
 'thai-airasia': 'thai_airasia',
 'thai-american': 'thai_american',
 'thaiair.com': 'thai_airways_international',
 'thaiairways.co.it': 'thai_airways_international',
 'thaiairways.co.th': 'thai_airways_international',
 'thaiairwaysusa.com': 'thai_airways_international',
 'thaibinh': 'thai_binh_province',
 'thaiboxer': 'muay_thai',
 'thaiboxing': 'muay_thai',
 'thaiclinch': 'collar_tie',
 'thaid': 'al_thaid',
 'thaiglish': 'tinglish',
 'thailand/communications': 'telecommunications_in_thailand',
 'thailand/economy': 'economy_of_thailand',
 'thailand/geography': 'geography_of_thailand',
 'thailand/government': 'politics_of_thailand',
 'thailand/history': 'history_of_thailand',
 'thailand/military': 'royal_thai_armed_forces',
 'thailand/people': 'demographics_of_thailand',
 'thailand/transportation': 'transport_in_thailand',
 'thailande': 'thailand',
 'thailish': 'tinglish',
 'thainess': 'thai',
 'thaing': 'burmese_martial_arts',
 'thainglish': 'tinglish',
 'thaipbs': 'thai_public_broadcasting_service',
 'thaiponkal': 'thai_pongal',
 'thaipost': 'thai_post',
 'thairath': 'thai_rath',
 'thairung': 'thai_rung_union_car',
 'thaisilk': 'thai_silk',
 'thaj': 'ancient_towns_in_saudi_arabia',
 'thakar': 'thakore',
 'thakathi': 'tagati',
 'thakazhi': 'thakazhi_sivasankara_pillai',
 'thakhor': 'thakore',
 'thaki': 'ithaca',
 'thakial': 'thakial_rajputs',
 'thakker': 'thakkar',
 'thakoon': 'thakoon_panichgul',
 'thakrar': 'thakore',
 'thaksin': 'thaksin_shinawatra',
 'thakurgaon': 'thakurgaon_district',
 'thakurs': 'thakore',
 'thal/dex': 'chemotherapy_regimens',
 'thala': 'ajith_kumar',
 'thaladomide': 'thalidomide',
 'thalai': 'ajith_kumar',
 'thalaimaippathi': 'swamithope_pathi',
 'thalakona': 'talakona',
 'thalamencephalon': 'thalamus',
 'thalami': 'thalamus',
 'thalapathy': 'thalapathi',
 'thalapavu': 'thalappavu',
 'thalappally': 'thalapilly',
 'thalappilli': 'thalapilly',
 'thalasaemia': 'thalassemia',
 'thalasemia': 'thalassemia',
 'thalasomedon': 'thalassomedon',
 'thalassaemia': 'thalassemia',
 'thalassaemias': 'thalassemia',
 'thalassarche': 'mollymawk',
 'thalassemyidae': 'sea_turtle',
 'thalasserry': 'thalassery',
 'thalassidion': 'piscina',
 'thalassina': 'thalassina_anomala',
 'thalassinida': 'thalassinidea',
 'thalassinidae': 'thalassina_anomala',
 'thalassinoidea': 'thalassina_anomala',
 'thalassiosaurus': 'styxosaurus',
 'thalasso': 'thalassotherapy',
 'thalassodini': 'hemitheini',
 'thalassodrominae': 'tapejaridae',
 'thalassoica': 'antarctic_petrel',
 'thalassonomosaurus': 'styxosaurus',
 'thalassorninae': 'white-backed_duck',
 'thalassornis': 'white-backed_duck',
 'thalate': 'phthalate',
 'thalatte': 'horae',
 'thalattosauria': 'thalattosaur',
 'thalattosauriformes': 'thalattosaur',
 'thalattosuchian': 'thalattosuchia',
 'thalattosuchians': 'thalattosuchia',
 'thalavattom': 'thalavattam',
 'thalavur': 'thalavoor',
 'thalben-ball': 'george_thalben-ball',
 'thaleia': 'thalia',
 'thaleichthys': 'eulachon',
 'thalerhof': 'graz_airport',
 'thalerini': 'hemitheini',
 'thalers': 'thaler',
 'thalesemia': 'thalassemia',
 'thalesraytheon': 'thalesraytheonsystems',
 'thalessemia': 'thalassemia',
 'thalices': 'salp',
 'thalictiin': 'apigetrin',
 'thalid': 'thalidomide',
 'thalidamide': 'thalidomide',
 'thalidimide': 'thalidomide',
 'thalidomite': 'thalidomide',
 'thalience': 'karl_schroeder',
 'thalient': 'karl_schroeder',
 'thaliform': 'thallus',
 'thalin': 'talin',
 'thaliparamb': 'taliparamba',
 'thaliparamba': 'taliparamba',
 'thalipparamba': 'taliparamba',
 'thalium': 'thallium',
 'thalkirch': 'safien',
 'thallaproddatur': 'tallaproddatur',
 'thallapudi': 'tallapudi',
 'thallasarche': 'mollymawk',
 'thallasemia': 'thalassemia',
 'thallasomedon': 'thalassomedon',
 'thallassemia': 'thalassemia',
 'thallassomedon': 'thalassomedon',
 'thallesemia': 'thalassemia',
 'thallessemia': 'thalassemia',
 'thalli': 'thallus',
 'thalliform': 'thallus',
 'thalline': 'thallus',
 'thallium-203': 'isotopes_of_thallium',
 'thallo': 'horae',
 'thallobacteria': 'actinobacteria',
 'thallobionta': 'thallophyte',
 'thalloid': 'thallus',
 'thallome': 'thallus',
 'thallomys': 'acacia_rat',
 'thallophyta': 'thallophyte',
 'thallose': 'thallus',
 'thallous': 'thallium',
 'thalmus': 'thalamus',
 'thalomid': 'thalidomide',
 'thalossocracy': 'thalassocracy',
 'thaluk': 'tehsil',
 'thalurania': 'woodnymph',
 'thaluth': 'trinity',
 'thalydomide': 'thalidomide',
 'tham': 'tris',
 'thama': 'the_thama_stories',
 'thamaraikani': 'r._thamaraikani',
 'thambaravarini': 'kaveri_river',
 'thames': 'river_thames',
 'thamesis': 'city_of_thamesis',
 'thamesmen': 'spinal_tap',
 'thamesport': 'london_thamesport',
 'thamiel': 'thaumiel',
 'thamien': 'tamien',
 'thamilagam': 'tamilakam',
 'thamilaham': 'tamilakam',
 'thamilchelvan': 's._p._thamilselvan',
 'thamirabarani': 'thamirabarani_river',
 'thamirabharani': 'thaamirabharani',
 'thamiraparani': 'thaamirabharani',
 'thamizhagam': 'tamilakam',
 'thamizhaham': 'tamilakam',
 'thamizhakkam': 'tamilakam',
 'thamkrabok': 'wat_tham_krabok',
 'thammachak': 'dharmacakra',
 'thammarossophon': 'patcharakorn_thammarossophon',
 'thammasat': 'thammasat_university',
 'thammattama': 'drum',
 'thamnistes': 'russet_antshrike',
 'thamnocenchris': 'bothriechis',
 'thamnocephalus': 'fairy_shrimp',
 'thamnojusticia': 'justicia',
 'thamnolaea': 'myrmecocichla',
 'thamnomys': 'thicket_rat',
 'thamnophilidae': 'antbird',
 'thamnophis': 'garter_snake',
 'thamnornis': 'thamnornis_warbler',
 'thamod': 'thamud',
 'thamoud': 'thamud',
 'thampthis': 'djedefptah',
 'thamrys': 'thamyris',
 'thamshavnbanen': 'thamshavn_line',
 'thamudis': 'thamud',
 'thamugad': 'timgad',
 'thamugadi': 'timgad',
 'thamusement': 'thamusemeant',
 'thamyras': 'thamyris',
 'thamzing': 'struggle_session',
 'than-bauk': 'thanbauk',
 'than-tong': 'tran_thanh_tong',
 'thanabalasingam': 'k._thanabalasingam',
 'thanabhawan': 'thana_bhawan',
 'thanagarian': 'thanagar',
 'thanages': 'thanage',
 'thanakha': 'thanaka',
 'thanateros': 'illuminates_of_thanateros',
 'thanatologist': 'thanatology',
 'thanatolophilia': 'necrophilia',
 'thanatophidia': 'venomous_snake',
 'thanatophile': 'necrophilia',
 'thanatophilia': 'necrophilia',
 'thanatophis': 'bothriechis',
 'thanatophobia': 'necrophobia',
 'thanatophobic': 'necrophobia',
 'thanatourism': 'dark_tourism',
 'thanatron': 'euthanasia_device',
 'thanatus': 'thanatos',
 'thandar': 'thandan',
 'thandiswa': 'thandiswa_mazwai',
 'thaneesha': 'abul_hasan_qutb_shah',
 'thanes': 'thegn',
 'thang-ka': 'thangka',
 'thangaraj': 'peter_thangaraj',
 'thangarians': 'thanagar',
 'thangathurai': 'thangathurai_arunasalam',
 'thangkas': 'thangka',
 'thangkhangin': 'thangkhangin_ngaihte',
 'thanh-thanh': 'nhuan_xuan_le',
 'thanhouser': 'thanhouser_company',
 'thaniavarthanam': 'thaniyavarthanam',
 'thanikaimoni': 'ganapathi_thanikaimoni',
 'thanissaro': 'thanissaro_bhikkhu',
 'thanjuvur': 'thanjavur',
 'thank': 'b-cell_activating_factor',
 'thank-you': 'thank_you',
 'thanka': 'thangka',
 'thankal': 'unnithan',
 'thankamony': 'thankamany',
 'thankfullness': 'gratitude',
 'thankfulness': 'gratitude',
 'thankgiving': 'thanksgiving',
 'thanking': 'gratitude',
 'thanksgivings': 'thanksgiving',
 'thankyou': 'thank_you',
 'thanlwin': 'salween_river',
 'thanmatra': 'thanmathra',
 'thanneermukkam': 'thanneermukkom',
 'thannermukkom': 'thanneermukkom',
 'thannithodu': 'thannithode',
 'thanniyootu': 'vidyananda_college',
 'thannodi': 'male_nadu',
 'thano': 'arizona_tewa',
 'thanom': 'thanom_kittikachorn',
 'thanoor': 'tanur',
 'thanotos': 'thanatos',
 'thanotourism': 'dark_tourism',
 'thanpuying': 'thai_royal_and_noble_titles',
 'thansk': 'gratitude',
 'thanskgiving': 'thanksgiving',
 'thanstetten': 'schiedlberg',
 'thant': 'u_thant',
 'thantram': 'tantra',
 'thanuology': 'varma_ati',
 'thanx': 'gratitude',
 'thanyaburi': 'amphoe_thanyaburi',
 'thao': 'thao_people',
 'thap': 'glong_thap',
 'thaptomys': 'blackish_grass_mouse',
 'thaqbah': 'al-thuqbah',
 'thaqif': 'banu_thaqif',
 'thara': 'terah',
 'tharamenes': 'theramenes',
 'tharapithia': 'great_old_one_compendium',
 'tharbata': 'tartu',
 'tharborough': 'constable',
 'tharboroughs': 'constable',
 'thardus': 'metroid_prime',
 'thareed': 'tharid',
 'tharg': 'tharg_the_mighty',
 'thari': 'dhatki_language',
 'tharkey': 'characters_of_the_adventures_of_tintin',
 'tharman': 'tharman_shanmugaratnam',
 'tharr': 'polar_boy',
 'tharras': 'tharros',
 'tharsalea': 'lycaena',
 'tharthar': 'lake_tharthar',
 'tharu': 'tharu_people',
 'tharyarwady': 'tharrawaddy',
 'tharypus': 'tharrhypas',
 'thasarine': 'underworld:_evolution',
 'thasians': 'thasos',
 'thasillo': 'tassilo',
 'thassos': 'thasos',
 'thasus': 'tityos',
 'that-clause': 'content_clause',
 'thatch': 'thatching',
 'thatched': 'thatching',
 'thatcherite': 'thatcherism',
 'thatcherites': 'thatcherism',
 'thatchers': 'thatchers_cider',
 'thatches': 'thatching',
 'thatchgrass': 'panicum_virgatum',
 'thatguywiththeglasses': 'that_guy_with_the_glasses',
 'thathamangalam': 'tathamangalam',
 'thatotarho': 'tadodaho',
 'thattamangalam': 'tathamangalam',
 'thattekad': 'the_thattekad_bird_sanctuary',
 'thattekkad': 'the_thattekad_bird_sanctuary',
 'thatto': 'thatta',
 'thau-iah': 'main_page',
 'thaua': 'thaua_people',
 'thaumastocheles': 'thaumastochelidae',
 'thaumastochelopsis': 'thaumastochelidae',
 'thaumastura': 'peruvian_sheartail',
 'thaumathrope': 'thaumatrope',
 'thaumatibis': 'giant_ibis',
 'thaumatichthyidae': 'wonderfish',
 'thaumatomastigidae': 'thaumatomonas',
 'thaumatomonadida': 'thaumatomonad',
 'thaumatoneura': 'thaumatoneura_inopinata',
 'thaumatoneurinae': 'thaumatoneura_inopinata',
 'thaumatourgos': 'thaumaturgy',
 'thaumaturge': 'thaumaturgy',
 'thaumaturgic': 'thaumaturgy',
 'thaumaturgist': 'thaumaturgy',
 'thaumaturgus': 'thaumaturgy',
 'thaumetopoeinae': 'thaumetopoeidae',
 'thaumoctopus': 'mimic_octopus',
 'thaumometer': 'minor_discworld_concepts',
 'thaumostochilus': 'thaumastochilus',
 'thaumus': 'thaumas',
 'thaumuz': 'tammuz',
 'thaungtha': 'taungtha',
 'thaurion': 'taurion',
 'thavakalai': 'little_superstar',
 'thavanoor': 'tavanur',
 'thavinjal': 'thavinhal',
 'thawa': 'thaua_people',
 'thawafil': 'theophilus_of_edessa',
 'thawing': 'melting',
 'thax': 'thax_douglas',
 'thayambakam': 'thayambaka',
 'thayarwady': 'tharrawaddy',
 'thayawaddy': 'tharrawaddy',
 'thayendanega': 'joseph_brant',
 'thayendanegea': 'joseph_brant',
 'thayer-martin': 'thayer-martin_agar',
 'thayirsadam': 'curd_rice',
 'thayumanaswamy': 'rockfort_ucchi_pillayar_temple',
 'thazhathangady': 'thazhathangady_juma_masjid',
 'thazhechovva': 'chovva',
 'thazria': 'tazria',
 'thbc': 'trinity_hall_boat_club',
 'thbd': 'thrombomodulin',
 'thbilisi': 'tbilisi',
 'thbq': 'tert-butylhydroquinone',
 'thbs': 'thrombospondin',
 'thbs1': 'thrombospondin_1',
 'thc-c4': 'tetrahydrocannabinol-c4',
 'thcv': 'tetrahydrocannabivarin',
 'thdl': 'tibetan_and_himalayan_library',
 'thdr': 'doctor_of_theology',
 'the-n': 'the_n',
 'the-underdogs': 'home_of_the_underdogs',
 'the4400': 'the_4400',
 'thea': 'texas_higher_education_assessment',
 'theage.com.au': 'the_age',
 'theakstons': 'theakston',
 'theanthropos': 'jesus',
 'thearbiter': 'arbitersports',
 'thearbiter.net': 'arbitersports',
 'theater': 'theatre',
 'theater-in-the-round': 'theatre_in_the_round',
 'theater-smoothing': 'phonological_history_of_english_high_front_vowels',
 'theaterj': 'theater_j',
 'theaters': 'theatre',
 'theatersports': 'theatresports',
 'theaterworks': 'theatreworks',
 'theatetus': 'theaetetus',
 'theatine': 'theatines',
 'theatre-in-the-round': 'theatre_in_the_round',
 'theatre-style': 'theatre-style_live-action_role-playing',
 'theatre503': 'theatre_503',
 'theatrej': 'theater_j',
 'theatrer': 'theatre',
 'theatrerice.com': 'theatre_rice',
 'theatres': 'theatre',
 'theatresdesvampires': 'theatres_des_vampires',
 'theatrezone': 'theatre_zone',
 'theatrical': 'theatre',
 'theatrics': 'theatre',
 'theatron': 'theatre_of_ancient_greece',
 'theaxa': 'ingray',
 'thebacon': 'dihydrocodeinone_enol_acetate',
 'thebaffler.com': 'the_baffler',
 'thebaide': 'thebaid',
 'thebain': 'thebaine',
 'thebaw': 'thibaw_min',
 'thebc': 'texas_higher_education_coordinating_board',
 'thebeatles': 'the_beatles',
 'thebee': 'kamen_rider_thebee',
 'thebeehive.org': 'one_economy_corporation',
 'thebestpageintheuniverse.com': 'the_best_page_in_the_universe',
 'thebestpageintheuniverse.net': 'the_best_page_in_the_universe',
 'thebez': 'tubas',
 'thebible': 'bible',
 'thebluemask': 'simon_wilkinson',
 'thebrain': 'thebrain_technologies',
 'thebreakfastclub': 'the_breakfast_club',
 'thebridgesnetwork': 'scouting_in_scotland',
 'thebulletin.org': 'bulletin_of_the_atomic_scientists',
 'theburiedlife': 'the_buried_life',
 'thebus': 'the_bus',
 'thecachampsoides': 'eosuchus',
 'thecannon.ca': 'university_of_guelph',
 'thecarconnection.com': 'the_car_connection',
 'thecata': 'leptomedusae',
 'thecb': 'texas_higher_education_coordinating_board',
 'thechurchofjesuschristoflatterdaysaints': 'the_church_of_jesus_christ_of_latter-day_saints',
 'thecitis': 'tenosynovitis',
 'thecivilwaraconstitutionalconflict': 'the_civil_war:_a_constitutional_conflict',
 'thecloxurina': 'penaincisalia',
 'thecoca-colacompany.com': 'the_coca-cola_company',
 'thecocacolacompany.com': 'the_coca-cola_company',
 'thecodontia': 'thecodont',
 'thecodontian': 'thecodont',
 'thecodontism': 'thecodont',
 'thecodontosaur': 'thecodontosaurus',
 'thecodontosauridae': 'thecodontosaurus',
 'thecodontosaurs': 'thecodontosaurus',
 'thecolumbiarecord.com': 'columbia_record',
 'thecosmologicalargument': 'cosmological_argument',
 'thecosomata': 'sea_butterfly',
 'thecostelinae': 'thecostele',
 'thecpl': 'cyberathlete_professional_league',
 'thedailywtf': 'the_daily_wtf',
 'thedoefund': 'the_doe_fund',
 'thedubliners': 'the_dubliners',
 'thee': 'thou',
 'theems': 'river_thames',
 'theendless': 'endless',
 'theenvironmentalist': 'the_environmentalist',
 'theeternalaus': 'the_eternal',
 'theexistenceofphysicalobjects': 'existence',
 'theeyattam': 'theeyaattam',
 'theeyattu': 'theeyaattam',
 'thefacebook': 'facebook',
 'thefacebook.com': 'facebook',
 'thefame': 'the_fame',
 'thefind': 'thefind.com',
 'thefreedictionary': 'thefreedictionary.com',
 'thefreelibrary.com': 'thefreedictionary.com',
 'thefridus': 'tidfrith',
 'theftinomics': 'ted_rall',
 'thefts': 'theft',
 'thefutureembrace': 'the_future_embrace',
 'thegame': 'the_game',
 'thegan': 'thegan_of_trier',
 'thegns': 'thegn',
 'thegoodbook.co.uk': 'the_good_book_company',
 'thegreyking': 'the_grey_king',
 'thegs': 'the_goon_show',
 'thehighlandsschool': 'the_highlands_school',
 'thehill': 'caitlin_hill',
 'thehill88': 'caitlin_hill',
 'thehotel': 'thehotel_at_mandalay_bay',
 'thehotspot': 'gamespot',
 'thehungersite': 'the_hunger_site',
 'thehungersite.com': 'the_hunger_site',
 'thehut': 'the_hut_group',
 'thehut.com': 'the_hut_group',
 'thehutgroup': 'the_hut_group',
 'theif': 'theft',
 'theign': 'thegn',
 'theileriasis': 'theileria',
 'theilheimer': 'william_theilheimer',
 'theiliad': 'iliad',
 'thein-kho': 'theinhko',
 'theine': 'caffeine',
 'theiner': 'augustin_theiner',
 'theinquirer.net': 'the_inquirer',
 'theiosis': 'theosis',
 'their': 'they',
 'theirs': 'they',
 'theirselves': 'themselves',
 'theismann': 'joe_theismann',
 'theisscholz': 'tisovec',
 'theissholz': 'tisovec',
 'theist': 'theism',
 'theistic': 'theism',
 'theists': 'theism',
 'theivery': 'theft',
 'theives': 'theft',
 'thejustificationofthestate': 'justification_for_the_state',
 'thekkadi': 'thekkady',
 'thel': 'tactical_high_energy_laser',
 'theladders': 'theladders.com',
 'thelaren': 'alimemazine',
 'thelasar': 'telassar',
 'thelaw': 'law',
 'thelawofexcludedmiddle': 'law_of_excluded_middle',
 'thelawofnoncontradiction': 'principle_of_contradiction',
 'thelawofuekidvd.com': 'the_law_of_ueki',
 'thelebolaceae': 'thelebolales',
 'thelehuttaa': 'gaafu_dhaalu_atoll',
 'thelemic': 'thelema',
 'thelemism': 'thelemic_mysticism',
 'thelemist': 'thelemic_mysticism',
 'thelemite': 'thelema',
 'thelemites': 'thelema',
 'thelen': 'thelen_llp',
 'theleodonti': 'thelodonti',
 'theley': 'tholey',
 'theliberalblogger.com': 'nowthatsfuckedup.com',
 'theligonaceae': 'rubiaceae',
 'thelin': 'sitaxentan',
 'thelium': 'nipple',
 'thell.': 'albert_thellung',
 'thelocal.se': 'the_local',
 'thelocephala': 'eriosyce',
 'thelodont': 'thelodonti',
 'thelodonts': 'thelodonti',
 'thelomastus': 'thelocactus',
 'thelonious': 'thelonious_monk',
 'thelonius': 'thelonious_monk',
 'thelotornis': 'twig_snake',
 'thelper': 't_helper_cell',
 'thelpers': 't_helper_cell',
 'thelphousa': 'thelpusa',
 'thelpousa': 'thelpusa',
 'thelton': 'thelveton',
 'thelwell': 'norman_thelwell',
 'thelychiton': 'dendrobium',
 'thelypotzium': 'andrachne',
 'themanwhofellasleep': 'greg_stekelman',
 'thematic': 'theme',
 'thematics': 'topical_stamp_collecting',
 'theme-rheme': 'topic-comment',
 'themechanicalhand': 'the_mechanical_hand',
 'themelon': 'themelo',
 'themepark': 'amusement_park',
 'themeparkworld': 'theme_park_world',
 'themes': 'theme',
 'themindbodyproblem': 'philosophy_of_mind',
 'themiscira': 'themyscira',
 'themista': 'themista_of_lampsacus',
 'themistokles': 'themistocles',
 'themite': 'thermite',
 'themne': 'temne',
 'themometer': 'thermometer',
 'themse': 'river_thames',
 'themself': 'singular_they',
 'themsen': 'river_thames',
 'thenal': 'palm',
 'thenaldine': 'thenalidine',
 'thenangoor': 'thennangur',
 'thenangur': 'thennangur',
 'thenar': 'thenar_eminence',
 'thenatology': 'thanatology',
 'thenaw': 'theneva',
 'thenewal': 'thenua',
 'thenhipalam': 'thenjipalam',
 'thenhippalam': 'thenjipalam',
 'thenightmarebeforechristmas': 'the_nightmare_before_christmas',
 'thenkurussy': 'thenkurussi',
 'thennangoor': 'thennangur',
 'thennur': 'thennoor',
 'thenumbertwelvelookslikeyou': 'the_number_twelve_looks_like_you',
 'thenuva': 'thenua',
 'theo-24': 'theophylline',
 'theo-con': 'theoconservatism',
 'theo-dem': 'theo-dems',
 'theo-dur': 'theophylline',
 'theo-political': 'theocracy',
 'theo.c.': 'the_o.c.',
 'theobalds': 'theobalds_house',
 'theobid': 'theophylline',
 'theobromin': 'theobromine',
 'theobrominum': 'theobromine',
 'theoc': 'the_o.c.',
 'theocentric': 'theocentricism',
 'theochron': 'theophylline',
 'theoclear': 'theophylline',
 'theoclymenos': 'proteus_of_egypt',
 'theocon': 'theoconservatism',
 'theoconservative': 'theoconservatism',
 'theocracies': 'theocracy',
 'theocrat': 'theocracy',
 'theocrates': 'theocritus',
 'theocratic': 'theocracy',
 'theocratical': 'theocracy',
 'theocrats': 'theocracy',
 'theocritean': 'theocritus',
 'theod': 'theodiscus',
 'theodald': 'theudoald',
 'theodaldus': 'tedald',
 'theodardus': 'theodard_of_utrecht',
 'theoddfest': 'the_oddfest',
 'theodebald': 'theudebald',
 'theodegisel': 'theudigisel',
 'theodelinde': 'theodelinda',
 'theodemer': 'theodemir',
 'theoderic': 'theodoric',
 'theoderich': 'theodoric',
 'theodicean': 'problem_of_evil',
 'theodiceans': 'problem_of_evil',
 'theodicee': 'problem_of_evil',
 'theodicies': 'problem_of_evil',
 'theodicy': 'problem_of_evil',
 'theodidacticus': 'athanasius_kircher',
 'theodigisel': 'theudigisel',
 'theodinarus': 'thiemo',
 'theodisc': 'theodiscus',
 'theodisca': 'theodiscus',
 'theodoald': 'theudoald',
 'theodobald': 'theudebald',
 'theodocia': 'theodosia',
 'theodolinda': 'theodelinda',
 'theodon': 'theodo_of_bavaria',
 'theodorakis': 'mikis_theodorakis',
 'theodoretus': 'theodoret',
 'theodorich': 'theodoric_the_great',
 'theodoricus': 'theodoric_the_monk',
 'theodorid': 'theodoric_i',
 'theodoridas': 'theodoridas_of_syracuse',
 'theodoridou': 'theodoridis',
 'theodorik': 'theodoric_the_great',
 'theodoro': 'principality_of_theodoro',
 'theodoros': 'theodoros_papaloukas',
 'theodorus': 'theodore',
 'theodosiopolis': 'erzurum',
 'theodosioupolis': 'erzurum',
 'theodric': 'theodoric',
 'theodricus': 'theodoric_the_monk',
 'theodulpass': 'theodul_pass',
 'theodwine': 'theodwin',
 'theofilakt': 'theophylact_of_ohrid',
 'theofilos': 'theophilus',
 'theofrast': 'theophrastus',
 'theofredus': 'theofrid',
 'theofried': 'thiofrid_of_echternach',
 'theofylline': 'theophylline',
 'theogenis': 'theognis_of_megara',
 'theogeny': 'theogony',
 'theognis': 'theognis_of_megara',
 'theoguardenal': 'theobromine',
 'theok': 'tteok',
 'theoklitos': 'michael_theoklitos',
 'theoklymenos': 'theoclymenus',
 'theol': 'the_high_end_of_low',
 'theolair': 'theophylline',
 'theolair-sr': 'theophylline',
 'theoldi': 'gerolamo_theodoli',
 'theoleiite': 'tholeiitic_basalt',
 'theologans': 'theology',
 'theologian': 'theology',
 'theologians': 'theology',
 'theological': 'theology',
 'theologically': 'theology',
 'theologist': 'theology',
 'theomania': 'theosis',
 'theomatic': 'theomatics',
 'theominal': 'theobromine',
 'theomorphic': 'theomorphism',
 'theonas': 'pope_theonas_of_alexandria',
 'theoneacademy': 'the_one_academy',
 'theonest': 'theonistus',
 'theonestus': 'theonistus',
 'theonion': 'the_onion',
 'theonion.com': 'the_onion',
 'theonoe': 'proteus_of_egypt',
 'theonomic': 'theonomy',
 'theonomist': 'theonomy',
 'theontologicalargument': 'ontological_argument',
 'theonym': 'names_of_god',
 'theopany': 'theophany',
 'theopaschite': 'scythian_monks',
 'theopencd': 'opencd',
 'theopencd.org': 'opencd',
 'theophage': 'theophagy',
 'theophagous': 'theophagy',
 'theophan': 'theophan_the_recluse',
 'theophanies': 'theophany',
 'theophila': 'theophilus',
 'theophilanthropic': 'theophilanthropy',
 'theophilanthropist': 'theophilanthropy',
 'theophilanthropists': 'theophilanthropy',
 'theophile': 'misotheism',
 'theophilia': 'love_of_god',
 'theophilos': 'theophilus',
 'theophoric': 'theophoric_name',
 'theophory': 'theophoric_name',
 'theophostics': 'theophostic',
 'theophrastos': 'theophrastus',
 'theophyl': 'theophylline',
 'theophyl-sr': 'theophylline',
 'theophylacti': 'counts_of_tusculum',
 'theophylacts': 'counts_of_tusculum',
 'theophyllamine': 'theophylline',
 'theophylline-sr': 'theophylline',
 'theophylus': 'theophilus',
 'theopneustos': 'biblical_inspiration',
 'theopoiesis': 'theosis',
 'theopolitical': 'theocracy',
 'theopolitics': 'theocracy',
 'theoracic': 'thorax',
 'theorba': 'theorbo',
 'theorbe': 'theorbo',
 'theorbist': 'theorbo',
 'theorboe': 'theorbo',
 'theorem-proving': 'automated_theorem_proving',
 'theoremproving': 'mathematical_proof',
 'theorems': 'theorem',
 'theoretic': 'theory',
 'theoretical': 'theory',
 'theoreticist': 'theoreticism',
 'theoricon': 'theorica',
 'theories': 'theory',
 'theoriesoftruth': 'truth',
 'theorika': 'theorica',
 'theorikon': 'theorica',
 'theorist': 'theory',
 'theorodokos': 'theorodokoi',
 'theoros': 'theoroi',
 'theorum': 'theorem',
 'theory-laden': 'confirmation_holism',
 'theory-ladenness': 'confirmation_holism',
 'theoryofconduct': 'ethics',
 'theoryofjustification': 'theory_of_justification',
 'theoryofvalue': 'good_and_evil',
 'theosophic': 'theosophy',
 'theosophical': 'theosophy',
 'theosophie': 'theosophy',
 'theosophism': 'theosophy',
 'theosophist': 'theosophy',
 'theosophists': 'theosophy',
 'theotherapy': 'faith_healing',
 'theotihuacan': 'teotihuacan',
 'theotimus': 'theotimos',
 'theotocus': 'theotokos',
 'theotoki': 'theotokis',
 'theotokia': 'theotokion',
 'theotokus': 'theotokos',
 'theovent': 'theophylline',
 'theoxalvose': 'theobromine',
 'thepba': 'professional_boxing_association',
 'thephany': 'theophany',
 'thepinkspiders': 'the_pink_spiders',
 'thepiratebay': 'the_pirate_bay',
 'thepiratebay.com': 'the_pirate_bay',
 'thepiratebay.org': 'the_pirate_bay',
 'theplanet': 'the_planet_internet_services',
 'thepost.ie': 'the_sunday_business_post',
 'theppa': 'indian_coracles',
 'theprez98': 'michael_schearer',
 'thepri.us': 'domain_hack',
 'theprincipleofbivalence': 'principle_of_bivalence',
 'theproblemofevil': 'problem_of_evil',
 'theproblemofotherminds': 'problem_of_other_minds',
 'thepurposeofgovernment': 'justification_for_the_state',
 'thequickbrownfoxjumpsoverthelazydog': 'the_quick_brown_fox_jumps_over_the_lazy_dog',
 'thera': 'santorini',
 'therabee': 'gyroscopic_exercise_tool',
 'therac': 'therac-25',
 'therac-25.': 'therac-25',
 'theracon': 'hieracon',
 'theradio': 'macquarie_southern_cross_media',
 'theraghudixitproject': 'the_raghu_dixit_project',
 'theragra': 'alaska_pollock',
 'therailurus': 'dinofelis',
 'theralen': 'alimemazine',
 'theramin': 'theremin',
 'theramisol': 'thiomersal',
 'theranda': 'suva_reka',
 'theranostic': 'theranostics',
 'theranthropy': 'therianthropy',
 'theraographie': 'theraography',
 'therapcutics': 'therapy',
 'therapeusis': 'medicine',
 'therapeutic': 'therapy',
 'therapeutics': 'therapy',
 'therapeutist': 'therapy',
 'theraphosid': 'tarantula',
 'theraphosidae': 'tarantula',
 'therapies': 'therapy',
 'therapio': 'therapeio',
 'therapist': 'psychotherapy',
 'therapists': 'psychotherapy',
 'therapne': 'therapnes',
 'therapod': 'theropoda',
 'therapoda': 'theropoda',
 'therapods': 'theropoda',
 'theraponidae': 'terapontidae',
 'therapontidae': 'terapontidae',
 'therapsid': 'therapsida',
 'therapsids': 'therapsida',
 'therapudic': 'therapy',
 'theraputic': 'therapy',
 'therapy/occupational': 'occupational_therapy',
 'therapy/physical': 'physical_therapy',
 'therapy/respiratory': 'respiratory_therapy',
 'therapy/speech-language': 'speech_and_language_pathology',
 'therationalityofatheism': 'atheism',
 'therava': 'minor_wheel_of_time_characters',
 'theravaada': 'theravada',
 'theravad': 'tharavadu',
 'theravadan': 'theravada',
 'theravadin': 'theravada',
 'theravadins': 'theravada',
 'theravadu': 'tharavadu',
 'there.com': 'there',
 'there.is.only.xul': 'xul',
 'therealnews': 'the_real_news',
 'theredsunband': 'the_red_sun_band',
 'therefore': 'logical_consequence',
 'theregister': 'the_register',
 'theregister.co.uk': 'the_register',
 'theregressargumentinepistemology': 'regress_argument',
 'thereligionofpeace.com': 'religion_of_peace',
 'theremae': 'sauna',
 'theremine': 'theremin',
 'thereminist': 'theremin',
 'thereminovox': 'theremin',
 'theremins': 'theremin',
 'thereminvox': 'theremin',
 'theresa': 'teresa',
 'therese': 'teresa',
 'theresia': 'theresia:_dear_emile',
 'theresianum': 'theresian_military_academy',
 'theresien-messe': 'theresienmesse',
 'theresienstadt': 'theresienstadt_concentration_camp',
 'theresientadt': 'theresienstadt_concentration_camp',
 'theresiopel': 'subotica',
 'therevada': 'theravada',
 'therevadin': 'theravada',
 'thereza': 'teresa',
 'therezina': 'teresina',
 'theriaka': 'theriac',
 'theriakisio': 'theriakisi',
 'theriakision': 'theriakisi',
 'theriakissi': 'theriakisi',
 'theriakission': 'theriakisi',
 'therianimism': 'therianthropy',
 'therianism': 'therianthropy',
 'therians': 'theria',
 'therianthrope': 'therianthropy',
 'therianthropic': 'therianthropy',
 'theridiidae': 'tangle_web_spider',
 'theridiosoma': 'ray_spider',
 'theridiosomatidae': 'ray_spider',
 'theriiformes': 'theria',
 'therimin': 'theremin',
 'therinae': 'cidariini',
 'therini': 'cidariini',
 'theriodontia': 'theriodont',
 'theriodonts': 'theriodont',
 'theriology': 'mammalogy',
 'theriomorph': 'zoomorphism',
 'theriomorphic': 'therianthropy',
 'theriomorphism': 'zoomorphism',
 'therisso': 'theriso',
 'therizino': 'therizinosaurus',
 'therizinosauria': 'therizinosaur',
 'therizinosaurid': 'therizinosaur',
 'therizinosauroid': 'therizinosaur',
 'therizinosauroidea': 'therizinosaur',
 'therizinosaurs': 'therizinosaur',
 'therizonosaurus': 'therizinosaur',
 'thermadon': 'terme_river',
 'thermal-hydraulic': 'thermal_hydraulics',
 'thermal-hydraulics': 'thermal_hydraulics',
 'thermalization': 'thermalisation',
 'thermalize': 'thermalisation',
 'thermalizing': 'thermalisation',
 'thermalox': 'beryllium_oxide',
 'thermals': 'thermal',
 'thermapoalye': 'thermopylae',
 'thermapolyae': 'thermopylae',
 'thermarest': 'therm-a-rest',
 'thermasilk': 'unilever',
 'thermazene': 'silver_sulfadiazine',
 'therme': 'therma',
 'thermel': 'thermocouple',
 'thermette': 'kelly_kettle',
 'thermia': 'thermeia',
 'thermians': 'galaxy_quest',
 'thermics': 'thermodynamics',
 'thermidorean': 'thermidor',
 'thermidorian': 'thermidor',
 'thermin': 'theremin',
 'therminol': 'polychlorinated_biphenyl',
 'thermion': 'thermionic_emission',
 'thermionic': 'thermionic_emission',
 'thermionically': 'thermionic_emission',
 'thermionics': 'thermionic_emission',
 'thermions': 'thermionic_emission',
 'thermique': 'thermique_technologies',
 'thermisol': 'thiomersal',
 'thermister': 'thermistor',
 'thermistocles': 'themistocles',
 'thermistors': 'thermistor',
 'thermit': 'thermite',
 'thermithiobacillaceae': 'thermithiobacillus',
 'thermo-dynamics': 'thermodynamics',
 'thermo-electricity': 'thermoelectricity',
 'thermo-generator': 'thermogenerator',
 'thermo-migration': 'thermophoresis',
 'thermo-pad': 'heating_pad',
 'thermo-photovoltaic': 'thermophotovoltaic',
 'thermo-photovoltaics': 'thermophotovoltaic',
 'thermo-plastic': 'thermoplastic',
 'thermo-siphon': 'thermosiphon',
 'thermo-siphoning': 'thermosiphon',
 'thermoacidophiles': 'thermoacidophile',
 'thermoacoustics': 'thermoacoustic_hot_air_engine',
 'thermoanaerobacterales': 'thermoanaerobacteriales',
 'thermobaric': 'thermobaric_weapon',
 'thermobarics': 'thermobaric_weapon',
 'thermobarometry': 'geothermobarometry',
 'thermochromatic': 'thermochromism',
 'thermochromic': 'thermochromism',
 'thermochromics': 'thermochromism',
 'thermocol': 'polystyrene',
 'thermocouples': 'thermocouple',
 'thermocycler': 'thermal_cycler',
 'thermodiffusion': 'thermophoresis',
 'thermodisc': 'therm-o-disc',
 'thermodon': 'terme_river',
 'thermoduric': 'thermoduric_bacteria',
 'thermodymanics': 'thermodynamics',
 'thermodynamic': 'thermodynamics',
 'thermoelectric': 'thermoelectricity',
 'thermogene': 'thermogenics',
 'thermogenerate': 'thermogenerator',
 'thermogenerated': 'thermogenerator',
 'thermogenerates': 'thermogenerator',
 'thermogenerating': 'thermogenerator',
 'thermogeneration': 'thermogenerator',
 'thermogenerations': 'thermogenerator',
 'thermogenerators': 'thermogenerator',
 'thermogenes': 'thermogenics',
 'thermogenetic': 'thermogenesis',
 'thermogenetically': 'thermogenesis',
 'thermogenic': 'thermogenics',
 'thermogenical': 'thermogenics',
 'thermogenically': 'thermogenics',
 'thermogenous': 'thermogenics',
 'thermogentech': 'pyronano',
 'thermogeology': 'geothermal_gradient',
 'thermogram': 'thermography',
 'thermograph': 'thermo-hygrograph',
 'thermohaline': 'thermohaline_circulation',
 'thermohydraulic': 'thermal_hydraulics',
 'thermohydraulics': 'thermal_hydraulics',
 'thermojet': 'motorjet',
 'thermokalite': 'nahcolite',
 'thermolysis': 'thermal_decomposition',
 'thermometers': 'thermometer',
 'thermometor': 'thermometer',
 'thermometry': 'thermometer',
 'thermomigration': 'thermophoresis',
 'thermomitor': 'thermometer',
 'thermonuclear': 'nuclear_fusion',
 'thermopair': 'thermocouple',
 'thermopalae': 'thermopylae',
 'thermopale': 'thermopylae',
 'thermopalee': 'thermopylae',
 'thermopane': 'insulated_glazing',
 'thermophiles': 'thermophile',
 'thermophilia': 'thermophile',
 'thermophilic': 'thermophile',
 'thermophilous': 'thermophile',
 'thermophobic': 'thermophobia',
 'thermophotovolatics': 'thermophotovoltaic',
 'thermophotovoltaics': 'thermophotovoltaic',
 'thermophylae': 'battle_of_thermopylae',
 'thermophysiology': 'thermoregulation',
 'thermopiles': 'thermopile',
 'thermoplagia': 'hyperthermia',
 'thermoplasticity': 'thermoplastic',
 'thermoplastics': 'thermoplastic',
 'thermoplyae': 'thermopylae',
 'thermopolae': 'thermopylae',
 'thermopoli': 'thermopylae',
 'thermopoly': 'thermopylae',
 'thermopolyae': 'thermopylae',
 'thermopolye': 'battle_of_thermopylae',
 'thermoptics': 'active_camouflage',
 'thermopylai': 'battle_of_thermopylae',
 'thermopyle': 'thermopylae',
 'thermopylee': 'thermopylae',
 'thermoradiography': 'hyperthermia_therapy',
 'thermoreception': 'thermoception',
 'thermoreceptors': 'thermoreceptor',
 'thermoregulate': 'thermoregulation',
 'thermoresistor': 'thermistor',
 'thermos': 'vacuum_flask',
 'thermosbaenacean': 'thermosbaenacea',
 'thermosbaenaceans': 'thermosbaenacea',
 'thermosbenacea': 'thermosbaenacea',
 'thermoscope': 'galileo_thermometer',
 'thermoscopes': 'galileo_thermometer',
 'thermosensation': 'thermoception',
 'thermoset': 'thermosetting_polymer',
 'thermosets': 'thermosetting_polymer',
 'thermosetting': 'thermosetting_polymer',
 'thermosflask': 'vacuum_flask',
 'thermosiphoning': 'thermosiphon',
 'thermosoftening': 'thermoplastic',
 'thermosolar': 'solar_energy',
 'thermostatics': 'equation_of_state',
 'thermostats': 'thermostat',
 'thermosublimation': 'dye-sublimation_printer',
 'thermosyphon': 'thermosiphon',
 'thermosyphoning': 'thermosiphon',
 'thermosyphons': 'thermosiphon',
 'thermotactic': 'thermotaxis',
 'thermotherapy': 'heat_therapy',
 'thermotronic': 'mercedes-benz_b-class',
 'thermotropic': 'thermotropic_crystal',
 'thermotunnelling': 'thermotunnel_cooling',
 'thermozodiidae': 'mesotardigrada',
 'thermozodium': 'mesotardigrada',
 'thermozymocidin': 'myriocin',
 'thermpoali': 'thermopylae',
 'thermus': 'thermus_aquaticus',
 'thermusa': 'musa_of_parthia',
 'therobotsofdawn': 'the_robots_of_dawn',
 'therocephalian': 'therocephalia',
 'therocephalians': 'therocephalia',
 'therology': 'mammalogy',
 'therophrasteus': 'theophrastus',
 'theropithecus': 'gelada',
 'theropod': 'theropoda',
 'theropods': 'theropoda',
 'theropsid': 'synapsid',
 'theropsida': 'synapsid',
 'theropsids': 'synapsid',
 'therosaurus': 'ophiacodon',
 'theroyalforums': 'the_royal_forums',
 'therp': 'human_reliability',
 'therranda': 'prizren',
 'thersamolycaena': 'lycaena',
 'thersamonia': 'lycaena',
 'thersamonolycaena': 'lycaena',
 'thersandros': 'thersander',
 'theru': 'temple_car',
 'therumicworld.com': 'rumiko_takahashi',
 'thervings': 'thervingi',
 'thes': 'toronto_hydro',
 'thesalonika': 'thessaloniki',
 'thesaloniki': 'thessaloniki',
 'thesauri': 'thesaurus',
 'thesaurocyte': 'plasma_cell',
 'thesaurocytes': 'plasma_cell',
 'thesaurus.com': 'reference.com',
 'thescanty': 'the_scanty',
 'thescelocichla': 'swamp_greenbul',
 'thescelosauridae': 'thescelosaurus',
 'theseion': 'temple_of_hephaestus',
 'theseos': 'theseus',
 'theses': 'dissertation',
 'theseum': 'temple_of_hephaestus',
 'thesickroom.com': 'cradle_of_fear',
 'thesimpsons': 'the_simpsons',
 'thesimpsonsmovie': 'the_simpsons_movie',
 'thesims2': 'the_sims_2',
 'thesims3': 'the_sims_3',
 'thesis': 'dissertation',
 'thesite': 'thesite.org',
 'thesius': 'theseus',
 'thesmashingpumpkins': 'the_smashing_pumpkins',
 'thesmokinggun': 'the_smoking_gun',
 'thesmokinggun.com': 'the_smoking_gun',
 'thesmophoriazousae': 'thesmophoriazusae',
 'thesmophoriazusai': 'thesmophoriazusae',
 'thesmophoros': 'demeter',
 'thesmorphia': 'thesmophoria',
 'thesmothete': 'archon',
 'thesodon': 'theosodon',
 'thesp': 'thespian',
 'thespecial.ca': 'toronto_special',
 'thespians': 'thespian',
 'thespot.com': 'the_spot',
 'thesprotian': 'thesprotians',
 'thesprotikon': 'thesprotiko',
 'thesprotis': 'thesprotia',
 'thespus': 'thespis',
 'thespybot': 'spysheriff',
 'thessalia': 'thessaly',
 'thessalian': 'thessaly',
 'thessalians': 'thessaly',
 'thessalonia': 'thessaloniki',
 'thessalonian': 'thessaloniki',
 'thessalonians': 'epistles_to_the_thessalonians',
 'thessalonica': 'thessaloniki',
 'thessalonice': 'thessaloniki',
 'thessalonika': 'thessaloniki',
 'thessalonions': 'epistles_to_the_thessalonians',
 'thestar.com': 'toronto_star',
 'thestates': 'united_states',
 'thestraightdope.com': 'the_straight_dope',
 'thestreet': 'thestreet.com',
 'thestreetcom': 'thestreet.com',
 'thestudentroom': 'the_student_room',
 'thesun.co.uk': 'sun',
 'thesuperficial.com': 'the_superficial',
 'thesur': 'theroor',
 'theta-angle': 'vacuum_angle',
 'theta-e': 'equivalent_potential_temperature',
 'theta-function': 'theta_function',
 'theta-role': 'theta_role',
 'theta-roles': 'theta_role',
 'theta-series': 'theta_function',
 'thetans': 'thetan',
 'thetawaves': 'theta_rhythm',
 'theteleologicalargument': 'teleological_argument',
 'thetes': 'timocracy',
 'thetford-mines': 'thetford_mines',
 'thetriangle': 'the_research_triangle',
 'thetruth': 'thetruth.com',
 'thetsaban': 'thesaban',
 'thetys': 'thetis',
 'theu-chong': 'main_page',
 'theucidides': 'thucydides',
 'theudelapius': 'theodelap_of_spoleto',
 'theudelinda': 'theodelinda',
 'theudemer': 'theudemeres',
 'theuderic': 'theodoric',
 'theuderich': 'theodoric',
 'theudigisclus': 'theudigisel',
 'theudish': 'proto-germanic',
 'theudisk': 'proto-germanic',
 'theudoric': 'theodoric',
 'theuncertaintyprinciple': 'uncertainty_principle',
 'theuniversal': 'the_universal',
 'theurgia': 'theurgy',
 'theurgical': 'theurgy',
 'theutates': 'toutatis',
 'theutberga': 'teutberga',
 'thev0id': 'mark_teltscher',
 'thevalerieshow.com': 'icarly',
 'thevampirelestat': 'the_vampire_lestat',
 'thevapattu': 'devapattu',
 'thevar': 'mukkulathor',
 'thevara': 'tevaram',
 'thevoid': 'mark_teltscher',
 'theweathernetwork.com': 'the_weather_network',
 'theweleit': 'klaus_theweleit',
 'thewhigs': 'the_whigs',
 'thewilltopower': 'friedrich_nietzsche',
 'theyanoguin': 'hendrick_theyanoguin',
 'theydon': 'theydon_bois',
 'theyworkforyou.com': 'theyworkforyou',
 'theyyamkaliyattem': 'theyyam',
 'thfc': 'tottenham_hotspur_f.c.',
 'thhp': 'the_holocaust_history_project',
 'thhs': 'townsend_harris_high_school',
 'thi4f': 'thief_4',
 'thiabendazole': 'tiabendazole',
 'thiactin': 'thiostrepton',
 'thiacyclopentadiene': 'thiophene',
 'thiadipone': 'bentazepam',
 'thials': 'thial',
 'thialysine': 's-aminoethyl-l-cysteine',
 'thiamazole': 'methimazole',
 'thiamin': 'thiamine',
 'thiamin-triphosphatase': 'thiamine_triphosphatase',
 'thianaphthene': 'benzothiophene',
 'thiaoouba': 'thiaoouba_prophecy',
 'thiapyrane': 'thiopyran',
 'thiasos': 'thiasus',
 'thiazepines': 'thiazepine',
 'thiazides': 'thiazide',
 'thiazinam': 'thiazinamium_metilsulfate',
 'thiazinamium': 'thiazinamium_metilsulfate',
 'thiazines': 'thiazine',
 'thiazol': 'thiazole',
 'thiazoles': 'thiazole',
 'thiazolidinediones': 'thiazolidinedione',
 'thiazolium': 'thiazole',
 'thiazyl': 'tetrasulfur_tetranitride',
 'thibet': 'tibet',
 'thibilant': 'dental_fricative',
 'thibron': 'thimbron',
 'thick-head': 'thickhead',
 'thick-knee': 'stone-curlew',
 'thicke': 'robin_thicke',
 'thickener': 'thickening_agent',
 'thickeners': 'thickening_agent',
 'thickknee': 'stone-curlew',
 'thicknesser': 'thickness_planer',
 'thickshake': 'milkshake',
 'thicksotropic': 'thixotropy',
 'thicuania': 'dendrobium',
 'thidwick': 'thidwick_the_big-hearted_moose',
 'thiebaud': 'wayne_thiebaud',
 'thiebautia': 'bletia',
 'thief': 'theft',
 'thief-takers': 'thief-taker',
 'thief-taking': 'thief-taker',
 'thieffenthaler': 'joseph_tiefenthaler',
 'thiefing': 'theft',
 'thiel': 'thiele/small',
 'thiel/small': 'thiele/small',
 'thielicke': 'helmut_thielicke',
 'thien': 'zen',
 'thienen': 'thienen-adlerflycht',
 'thienodiazepine': 'thienobenzodiazepine',
 'thienotriazolodiazepines': 'thienobenzodiazepine',
 'thienylalanine': 'beta-2-thienylalanine',
 'thienylcyclohexylpiperidine': 'tenocyclidine',
 'thiepin': 'thiepine',
 'thiepins': 'thiepine',
 'thierbaum': 'muldentalkreis',
 'thiergan': 'promethazine',
 'thietgaud': 'theotgaud',
 'thieu-tri': 'thieu_tri',
 'thieves': 'theft',
 'thieving': 'theft',
 'thievnick': 'northern_lapwing',
 'thievnig': 'northern_lapwing',
 'thig': 'sharkula',
 'thighbone': 'femur',
 'thighboots': 'thigh-length_boots',
 'thighs': 'thigh',
 'thigmaesthesia': 'somatosensory_system',
 'thigmonastic': 'thigmotropism',
 'thigmostropic': 'thigmotropism',
 'thigmotactic': 'taxis',
 'thigmotaxis': 'taxis',
 'thigmotropic': 'thigmotropism',
 'thikana': 'thakore',
 'thikans': 'lunar_dynasty',
 'thikkodian': 'thikkodiyan',
 'thikkody': 'thikkodi',
 'thikkurissy': 'thikkurissy_sukumaran_nair',
 'thikkurushi': 'thikkurissy_sukumaran_nair',
 'thiksey': 'thikse',
 'thiladhoo': 'baa_atoll',
 'thilalangadi': 'thillalangadi',
 'thilawa': 'thilawa_port',
 'thile': 'chris_thile',
 'thilla': 'yemen',
 'thillai': 'chidambaram',
 'thillalankadi': 'thillalangadi',
 'thillenkery': 'thillenkeri',
 'thimayya': 'timoji',
 'thimbler': 'thimble',
 'thimblerig': 'shell_game',
 'thimbu': 'thimphu',
 'thimerasol': 'thiomersal',
 'thimerisol': 'thiomersal',
 'thimerosal': 'thiomersal',
 'thimerosol': 'thiomersal',
 'thimersol': 'thiomersal',
 'thimmappa': 'tirupati_thimmappa',
 'thimoseral': 'thiomersal',
 'thimpu': 'thimphu',
 'thimus': 'thymus',
 'thin-client': 'thin_client',
 'thin-film': 'thin_film',
 'thin-nen': 'power_instinct',
 'thin-walled': 'pseudostachyum',
 'thinakural': 'thinakkural',
 'thinamshree': 't._n._srikantaiah',
 'thinapp': 'vmware_thinapp',
 'thinapped': 'vmware_thinapp',
 'thincs': 'the_international_network_of_cholesterol_skeptics',
 'thine': 'thou',
 'thinehuttaa': 'gaafu_dhaalu_atoll',
 'thing-in-itself': 'noumenon',
 'thing-itself': 'noumenon',
 'thingalid': 'thingmen',
 'thingamabob': 'placeholder_name',
 'thingamaboob': 'canadian_cancer_society',
 'thingamajig': 'placeholder_name',
 'thingies': 'thing',
 'thinglish': 'tinglish',
 'thingmaker': 'creepy_crawlers',
 'thingodon': 'thingodonta',
 'things': 'thing',
 'things-in-themselves': 'noumenon',
 'things-themselves': 'noumenon',
 'thingspiel': 'thingspiele',
 'thingstaette': 'thingplatz',
 'thingstatte': 'thingplatz',
 'thingumabob': 'placeholder_name',
 'thingus': 'placeholder_name',
 'thingvoellr': 'dingwall',
 'thingvollr': 'dingwall',
 'thingy-ma-bob': 'placeholder_name',
 'thingy.jpg': 'david_icke',
 'thingymabob': 'placeholder_name',
 'think': 'find-a-drug',
 'think-tank': 'think_tank',
 'think-tanks': 'think_tank',
 'think-thank': 'think_tank',
 'thinkamancer': 'erfworld',
 'thinkcenter': 'lenovo_thinkcentre',
 'thinkcentre': 'lenovo_thinkcentre',
 'thinkery': 'the_clouds',
 'thinkfree': 'thinkfree_office',
 'thinkgear': 'neurosky',
 'thinkgeek.com': 'thinkgeek',
 'thinking': 'thought',
 'thinklight': 'ibm_thinkpad_thinklight',
 'thinko': 'typographical_error',
 'thinkpol': 'thought_police',
 'thinkprogress': 'center_for_american_progress',
 'thinkprogress.org': 'center_for_american_progress',
 'thinkpublic': 'deborah_szebeko',
 'thinksecret': 'think_secret',
 'thinktank': 'think_tank',
 'thinktanks': 'think_tank',
 'thinktv': 'wptd',
 'thinktv16': 'wptd',
 'thinkvision': 'lenovo',
 'thinkx': 'productive_thinking_model',
 'thinners': 'paint_thinner',
 'thinness': 'underweight',
 'thinocori': 'wader',
 'thinocoridae': 'seedsnipe',
 'thinolite': 'ikaite',
 'thinreg.exe': 'vmware_thinapp',
 'thinspo': 'pro-ana',
 'thinstall': 'vmware_thinapp',
 'thinstalled': 'vmware_thinapp',
 'thinstallhelper': 'vmware_thinapp',
 'thinstone': 'stone_veneer',
 'thintail': 'lepturus',
 'thinwal': 'thenua',
 'thio': 'thio-',
 'thio-tepa': 'thiotepa',
 'thioacetals': 'thioacetal',
 'thioaldehyde': 'thial',
 'thioaldehydes': 'thial',
 'thioamides': 'thioamide',
 'thioantimonate': 'sodium_thioantimoniate',
 'thioantimoniate': 'sodium_thioantimoniate',
 'thioate': 'thioester',
 'thiobacillus': 'hydrogenophilaceae',
 'thiobel': 'cartap',
 'thiocarbamate': 'carbamate',
 'thiocarbamates': 'carbamate',
 'thiocarbamide': 'thiourea',
 'thiocarbanil': 'phenyl_isothiocyanate',
 'thiocarbonyl': 'thioketone',
 'thiocarbonylchloride': 'thiophosgene',
 'thiocol': 'thiokol',
 'thiocyanates': 'cyanate',
 'thiocyanide': 'thiocyanate',
 'thiocyantoiron': 'thiocyanatoiron',
 'thiodan': 'endosulfan',
 'thiodiphenylamine': 'phenothiazine',
 'thioesters': 'thioester',
 'thioethanolamine': 'cysteamine',
 'thioethers': 'thioether',
 'thiofrid': 'thiofrid_of_echternach',
 'thiofuran': 'thiophene',
 'thioglycolate': 'thioglycolic_acid',
 'thioglycolates': 'ammonium_thioglycolate',
 'thioglycosides': 'glycoside',
 'thioguanine': 'tioguanine',
 'thioketones': 'thioketone',
 'thiola': 'tiopronin',
 'thiolane': 'tetrahydrothiophene',
 'thiolase': 'acetyl-coenzyme_a_acetyltransferase',
 'thiolate': 'thiol',
 'thiolation': 'thiol',
 'thioleyres': 'les_thioleyres',
 'thiolhistidine-betaine': 'ergothioneine',
 'thiols': 'thiol',
 'thiomalate': 'thiomalic_acid',
 'thiomargarita': 'thiomargarita_namibiensis',
 'thiomers': 'thiomer',
 'thiomesterone': 'tiomesterone',
 'thiomolybdate': 'ammonium_tetrathiomolybdate',
 'thionamide': 'thioamide',
 'thionck-essyl': 'thionck_essyl',
 'thione': 'thioketone',
 'thionex': 'endosulfan',
 'thionite': 'lensman_series',
 'thionitrite': 's-nitrosothiol',
 'thionoester': 'thioester',
 'thionucleosides': 'nucleoside',
 'thionucleotides': 'nucleotide',
 'thiopental': 'sodium_thiopental',
 'thiopentone': 'sodium_thiopental',
 'thiophane': 'tetrahydrothiophene',
 'thiophen': 'thiophene',
 'thiophenes': 'thiophene',
 'thiophenicol': 'thiamphenicol',
 'thiophenolate': 'thiophenol',
 'thiophenols': 'thiophenol',
 'thiopronine': 'tiopronin',
 'thiopyrylium': 'thiopyran',
 'thiosemicarbazide': 'semicarbazide',
 'thiosemicarbazone': 'semicarbazone',
 'thiosemicarbazones': 'semicarbazone',
 'thiosulfates': 'thiosulfate',
 'thiosulphate': 'thiosulfate',
 'thioterpineol': 'grapefruit_mercaptan',
 'thioureas': 'thiourea',
 'thioxanthenes': 'thioxanthene',
 'thioxenthenes': 'thioxanthene',
 'thip': 'gaboxadol',
 'thipaw': 'hsipaw',
 'thippagondanahalli': 'thippagondanahalli_reservoir',
 'thippegondanahalli': 'thippagondanahalli_reservoir',
 'thiqa': 'science_of_hadith',
 'thiqah': 'science_of_hadith',
 'thira': 'santorini',
 'thiramonas': 'chionata',
 'thirasia': 'therasia',
 'thirathalli': 'thirthahalli',
 'third-base': 'third_baseman',
 'third-baseman': 'third_baseman',
 'third-gender': 'third_gender',
 'third-party': 'third_party',
 'third-person': 'third_person',
 'third-positionist': 'third_position',
 'third-rail': 'third_rail',
 'third-way': 'third_way',
 'third-world': 'third_world',
 'third-worldist': 'third-worldism',
 'thirdborough': 'constable',
 'thirdboroughs': 'constable',
 'thirdwire': 'third_wire',
 'thiriart': 'jean_thiriart',
 'thiroid': 'thyroid',
 'thiron': 'thiron_gardais',
 'thiron-gardais': 'thiron_gardais',
 'thiroorangadi': 'tirurangadi',
 'thirovottiyur': 'tiruvottiyur',
 'thirp': 'thrips',
 'thirstbuster': 'thirst_buster',
 'thirstbusters': 'thirst_buster',
 'thirsty': 'thirst',
 'thirtahalli': 'thirthahalli',
 'thirteen-13': 'thirteen:13',
 'thirteen-lined': 'thirteen-lined_ground_squirrel',
 'thirteen-spotted': 'hippodamia_tredecimpunctata',
 'thirteen/wnet': 'wnet',
 'thirteeners': 'thirteener',
 'thirteenofeverything': 'thirteen_of_everything',
 'thirthankar': 'tirthankar',
 'thirthankara': 'tirthankar',
 'thirty-second-note': 'thirty-second_note',
 'thiru-kochi': 'travancore-cochin',
 'thiruchengode': 'tiruchengode',
 'thiruchirapalli': 'tiruchirappalli',
 'thiruchirappalli': 'tiruchirappalli',
 'thiruchulli': 'tiruchuli',
 'thiruketheeswaram': 'ketheeswaram_temple',
 'thirukkanapper': 'kalayar_kovil',
 'thirukkoodal': 'koodal_azhagar_temple',
 'thirukkozhi': 'urayur',
 'thirukoneswaram': 'koneswaram_temple',
 'thirukovilur': 'tirukkoyilur',
 'thirukurtallam': 'courtallam',
 'thirukuvalai': 'thirukkuvalai',
 'thirumala': 'tirumala_venkateswara_temple',
 'thiruman': 'sricharanam',
 'thirumandhamkunnu': 'thirumanthamkunnu_temple',
 'thirumandhankunnu': 'thirumanthamkunnu_temple',
 'thirumandhiram': 'tirumandhiram',
 'thirumandiram': 'tirumandhiram',
 'thirumangai': 'thirumangai_alvar',
 'thirumanthamkunnu': 'thirumanthamkunnu_temple',
 'thirumavalavan': 'thol._thirumavalavan',
 'thirumayilai': 'mylapore',
 'thirumoolar': 'tirumular',
 'thirumular': 'tirumular',
 'thirumurai': 'tirumurai',
 'thirumylai': 'mylapore',
 'thirunanaa': 'thirunana',
 'thirunankovil': 'mela_thiruvenkatanathapuram',
 'thirunava': 'thirunavaya',
 'thirunavukkarasar': 'tirunavukkarasar',
 'thirunelveli': 'tirunelveli',
 'thirunelvelli': 'tirunelveli',
 'thirunindravoor': 'thiruninravur',
 'thirunindravur': 'thiruninravur',
 'thirunnavaya': 'thirunavaya',
 'thirupachi': 'thirupaachi',
 'thirupanandal': 'thiruppanandal',
 'thiruparrapu': 'thiruparappu',
 'thirupattur': 'tiruppattur',
 'thirupavai': 'thiruppavai',
 'thiruperumbudur': 'sriperumbudur',
 'thiruppaavai': 'thiruppavai',
 'thirupparamkunram': 'tirupparamkunram',
 'thirupparangunram': 'tirupparamkunram',
 'thirupporur': 'thiruporur',
 'thirupugazh': 'thiruppugazh',
 'thirur': 'tirur',
 'thirurangadi': 'tirurangadi',
 'thirusakthimutram': 'lord_sakthivanesvara',
 'thirusirupuliyur': 'sirupuliyur',
 'thiruthani': 'thiruthani_murugan_temple',
 'thiruvaasagam': 'navdeep',
 'thiruvalla': 'tiruvalla',
 'thiruvallur': 'tiruvallur',
 'thiruvalluvar': 'tiruvalluvar',
 'thiruvambady': 'thiruvambadi',
 'thiruvamkulam': 'thiruvankulam',
 'thiruvanaikkaval': 'thiruvanaikaval',
 'thiruvanaikoil': 'thiruvanaikaval',
 'thiruvanandapuram': 'thiruvananthapuram',
 'thiruvanathapuram': 'thiruvananthapuram',
 'thiruvanmayur': 'thiruvanmiyur',
 'thiruvannamalai': ':thiruvannaamalai',
 'thiruvanthapuram': 'thiruvananthapuram',
 'thiruvappana': 'muthappan',
 'thiruvarur': 'tiruvarur',
 'thiruvasagam': 'tiruvacakam',
 'thiruvasakam': 'tiruvacakam',
 'thiruvathipuram': 'cheyyar',
 'thiruvattaru': 'thiruvattar',
 'thiruvavaduthurai': 'tiruvavaduturai',
 'thiruvavaduturai': 'tiruvavaduturai',
 'thiruvegampat': 'thiruvegampet',
 'thiruverkadu': 'tiruverkadu',
 'thiruvidamaradur': 'thiruvidaimarudur',
 'thiruvitankur': 'travancore',
 'thiruvithaamcoore': 'travancore',
 'thiruvithaamkoor': 'travancore',
 'thiruvithaankoor': 'travancore',
 'thiruvithamcoore': 'travancore',
 'thiruvithamkode': 'thiruvithancode',
 'thiruvithankodu': 'thiruvithancode',
 'thiruvotriyur': 'tiruvottiyur',
 'thiruvottiyur': 'tiruvottiyur',
 'thiruvottriyur': 'tiruvottiyur',
 'thisbe': 'pyramus_and_thisbe',
 'thisby': 'pyramus_and_thisbe',
 'thiseion': 'thiseio',
 'thiselton-dyer': 'william_turner_thiselton-dyer',
 'thisio': 'temple_of_hephaestus',
 'thision': 'temple_of_hephaestus',
 'thisislondon.co.uk': 'evening_standard',
 'thisislondon.com': 'evening_standard',
 'thiske': 'thikse',
 'thiskey': 'thikse',
 'thisness': 'haecceity',
 'thisseio': 'thiseio',
 'thisseion': 'thiseio',
 'thissio': 'thiseio',
 'thission': 'thiseio',
 'thistle-down': 'thistledown',
 'thistlegorm': 'ss_thistlegorm',
 'thistles': 'thistle',
 'thistletails': 'thistletail',
 'thistv': 'this_tv',
 'thita': 'theta',
 'thithia': 'cicia',
 'thittakudi': 'tittakudi',
 'thittikudhey': 'thithikudhe',
 'thitu': 'thitu_island',
 'thiudahad': 'theodahad',
 'thiudareiks': 'theodoric_the_great',
 'thiudreiks': 'theodoric',
 'thiufadus': 'thiufa',
 'thivim': 'tivim',
 'thixatropic': 'thixotropy',
 'thixoforming': 'semi-solid_metal_casting',
 'thixomolding': 'semi-solid_metal_casting',
 'thixomoulding': 'semi-solid_metal_casting',
 'thixotropic': 'thixotropy',
 'thiyan': 'ezhava',
 'thiyattu': 'theeyaattam',
 'thiyya': 'ezhava',
 'thiyyaattu': 'theeyaattam',
 'thiyyan': 'ezhava',
 'thiyyas': 'ezhava',
 'thiyyattu': 'theeyaattam',
 'thizzing': 'thizz',
 'thizzlam': 'thizz',
 'thizzle': 'thizz',
 'thjodarbokhlada': 'national_and_university_library_of_iceland',
 'thjodarbokhladan': 'national_and_university_library_of_iceland',
 'thjodernissinni': 'icelandic_nationalism',
 'thjodleikhusid': 'national_theatre_of_iceland',
 'thjodminjasafnid': 'national_museum_of_iceland',
 'thjodveldid': 'icelandic_commonwealth',
 'thjodveldidh': 'icelandic_commonwealth',
 'thk-15': 'mkek-4',
 'thlewechodyeth': 'back_river',
 'thliptodon': 'thliptodontidae',
 'thme': 'pentaerythritol',
 'thml': 'theological_markup_language',
 'thmpran': 'thampan',
 'thmrq': 'thornburg_mortgage',
 'thms': 'tucson_high_magnet_school',
 'thneed': 'the_lorax',
 'thnetopsychism': 'soul_sleep',
 'thnyc': 'tammany_hall_nyc',
 'tho-radia': 'radioactive_quackery',
 'tho2': 'thorium_dioxide',
 'thoana': 'tyana',
 'thob': 'thawb',
 'thobe': 'thawb',
 'thocmentony': 'sarah_winnemucca',
 'thocnia': 'thoknia',
 'thocomerius': 'thocomerius_of_wallachia',
 'thoda': 'toda_people',
 'thodanga': 'raj_comics',
 'thodupuzhayaar': 'thodupuzha_river',
 'thoedocia': 'theodosia',
 'thoene': 'bodie_and_brock_thoene',
 'thoi': 'enthoi_lakatamia_fc',
 'thoinot': 'thoinot_arbeau',
 'thokkottu': 'thokottu',
 'tholeiite': 'tholeiitic_basalt',
 'tholeiitic': 'tholeiitic_basalt',
 'tholi': 'tholus',
 'tholians': 'tholian',
 'tholins': 'tholin',
 'tholl': 'tholus',
 'tholoi': 'beehive_tomb',
 'tholuck': 'friedrich_tholuck',
 'thomandersiaceae': 'thomandersia',
 'thomar': 'tomar',
 'thomas-morse': 'thomas-morse_aircraft',
 'thomas-swinson': 'charlene_thomas-swinson',
 'thomas.gov': 'thomas',
 'thomas.loc.gov': 'thomas',
 'thomasedison': 'thomas_edison',
 'thomasharperince': 'thomas_h._ince',
 'thomasian': 'university_of_santo_tomas',
 'thomasique': 'thomassique',
 'thomasjefferson': 'thomas_jefferson',
 'thomasnet': 'thomas_register',
 'thomaspol': 'tomashpil',
 'thomasreid': 'thomas_reid',
 'thomasschule': 'thomasschule_zu_leipzig',
 'thomassin': 'louis_thomassin',
 'thomassinus': 'louis_thomassin',
 'thomastait': 'thomas_s._tait',
 'thomeryons': 'thomery',
 'thomish': 'thomism',
 'thomisid': 'crab_spider',
 'thomisidae': 'crab_spider',
 'thomisim': 'thomas_aquinas',
 'thomist': 'thomism',
 'thomistic': 'thomism',
 'thomists': 'thomism',
 'thomlinson': 'andy_dick',
 'thommen': 'revue_thommen',
 'thommo': 'jeff_thomson',
 'thomomyinae': 'smooth-toothed_pocket_gopher',
 'thomomyini': 'smooth-toothed_pocket_gopher',
 'thomomys': 'smooth-toothed_pocket_gopher',
 'thompson/center': 'thompson_center_arms',
 'thomso': 'indian_institute_of_technology_roorkee',
 'thomson-houston': 'thomson-houston_electric_company',
 'thomson-reuters': 'thomson_reuters',
 'thomson-scattered': 'thomson_scattering',
 'thomson-west': 'thomson_west',
 'thomsonfly.com': 'thomsonfly',
 'thomsonianism': 'samuel_thomson',
 'thomsonreuters': 'thomson_reuters',
 'thon': 'penn_state_dance_marathon',
 'thonar': 'thor',
 'thonbury': 'thornbury',
 'thondaimandalam': 'tondai_nadu',
 'thonet': 'michael_thonet',
 'thongdaeng': 'thong_daeng',
 'thonglongya': 'kitti_thonglongya',
 'thonglor': 'thong_lo',
 'thongsala': 'thong_sala',
 'thongweed': 'himanthalia_elongata',
 'thonic': 'chthonic',
 'thonkanya': 'pipat_thonkanya',
 'thonn.': 'peter_thonning',
 'thonon': 'thonon-les-bains',
 'thonself': 'gender-neutral_pronoun',
 'thoolen': 'toby_thoolen',
 'thoonkuzhy': 'mar_jacob_thoonkuzhy',
 'thoopterus': 'swift_fruit_bat',
 'thooris': 'michel_thooris',
 'thoothkudi': 'thoothukudi',
 'thoothukkudi': 'thoothukudi',
 'thoppigala': 'kudumbimalai',
 'thor-5': 'thor_5',
 'thor-epsilon': 'thor-ablestar',
 'thoracic': 'thorax',
 'thoraco-acromial': 'thoracoacromial_artery',
 'thoracoacromial': 'thoracoacromial_artery',
 'thoracocentesis': 'thoracentesis',
 'thoracodorsalis': 'thoracodorsal',
 'thoracopod': 'arthropod_leg',
 'thoracostomy': 'thoracotomy',
 'thoractic': 'thorax',
 'thorah': 'torah',
 'thoraipakkam': 'thuraipakkam',
 'thorak': 'josef_thorak',
 'thorakitai': 'thorakites',
 'thoranam': 'thoranai',
 'thorapakkam': 'thuraipakkam',
 'thorasine': 'chlorpromazine',
 'thoraxcorp': 'homestar_runner',
 'thorazine': 'chlorpromazine',
 'thorbecke': 'johan_rudolf_thorbecke',
 'thorcilingi': 'turcilingi',
 'thord-gray': 'ivor_thord-gray',
 'thordendal': 'fredrik_thordendal',
 'thordsen': 'william_george_thordsen',
 'thoreau': 'henry_david_thoreau',
 'thoreauvian': 'henry_david_thoreau',
 'thorella': 'caropsis',
 'thorenburg': 'turda',
 'thorgest': 'turgesius',
 'thoria': 'thorium_dioxide',
 'thoric': 'thorium',
 'thorigniens': 'thorigny-sur-marne',
 'thorina': 'thorium_dioxide',
 'thorium/temp': 'thorium',
 'thorkell': 'thorkel',
 'thorn-apple': 'datura_stramonium',
 'thorn-emi': 'thorn_emi',
 'thorn/emi': 'thorn_emi',
 'thornaby': 'thornaby-on-tees',
 'thornbill': 'acanthiza',
 'thornbirds': 'thornbird',
 'thornfishes': 'thornfish',
 'thornikios': 'tornikios',
 'thornlea': 'thornlea_secondary_school',
 'thornlow': 'thornlow_preparatory_school',
 'thornmint': 'acanthomintha',
 'thorns': 'thorn',
 'thornsett': 'new_mills',
 'thorntail': 'discosura',
 'thorntails': 'discosura',
 'thornton-in-craven': 'thornton_in_craven',
 'thornton-in-lonsdale': 'thornton_in_lonsdale',
 'thorocotomy': 'thoracotomy',
 'thorofon': 'thorofon_records',
 'thoron': 'radon',
 'thoronet': 'le_thoronet_abbey',
 'thorongil': 'aragorn',
 'thorough-bass': 'figured_bass',
 'thoroughbass': 'figured_bass',
 'thoroughblades': 'kentucky_thoroughblades',
 'thoroughbreds': 'thoroughbred',
 'thoroughfare': 'road',
 'thoroughfares': 'street',
 'thoroughput': 'throughput',
 'thoroughwort': 'eupatorium',
 'thorp': 'thermal_oxide_reprocessing_plant',
 'thorpe-on-the-hill': 'thorpe_on_the_hill',
 'thorpedo': 'ian_thorpe',
 'thorpes': 'metroline',
 'thorpey': 'ian_thorpe',
 'thorr': 'thor',
 'thorsberg': 'thorsberg_moor',
 'thorsen': 'thorson',
 'thorskastridin': 'cod_wars',
 'thorsons': 'harpercollins',
 'thorsons/element': 'harpercollins',
 'thorul': 'lex_luthor',
 'thorvaldsen': 'bertel_thorvaldsen',
 'thorvaldsenia': 'chysis',
 'thorwaldsen': 'bertel_thorvaldsen',
 'thos': 'thomas',
 'thos.': 'thomas',
 'thosai': 'dosa',
 'thot': 'thoth',
 'thothaal': 'thathaal',
 'thothaal/thathaal': 'thathaal',
 'thothmes': 'thutmose',
 'thothukkudi': 'thoothukudi',
 'thotila': 'oroxylum_indicum',
 'thottbot.com': 'thottbot',
 'thou.': 'louis-marie_aubert_du_petit-thouars',
 'thoub': 'thawb',
 'though': 'contradiction',
 'thoughpolice': 'thoughtcrime',
 'thought-criminal': 'thoughtcrime',
 'thought-experiment': 'thought_experiment',
 'thought-form': 'thoughtform',
 'thoughtcriminal': 'thoughtcrime',
 'thoughtcriminals': 'thoughtcrime',
 'thoughtforms': 'thoughtform',
 'thoughtful': 'thought',
 'thoughtography': 'nensha',
 'thoughtpolice': 'thoughtcrime',
 'thoughts': 'thought',
 'thoughtspeak': 'animorphs',
 'thougtcrime': 'thoughtcrime',
 'thoukudides': 'thucydides',
 'thourghbreds': 'thoroughbred',
 'thousand-leaf': 'achillea_millefolium',
 'thousand-seal': 'achillea_millefolium',
 'thouvenin': 'louis-etienne_de_thouvenin',
 'thovala': 'thovalai',
 'thowra': 'silver_brumby',
 'thpo': 'thrombopoietin',
 'thpong': 'thpong_district',
 'thqi': 'thq',
 'thr.com': 'the_hollywood_reporter',
 'thr33': 'leet',
 'thra': 'thyroid_hormone_receptor_alpha',
 'thrachis': 'trachis',
 'thraci': 'thracians',
 'thracia': 'thrace',
 'thracian': 'thracians',
 'thraco': 'thracians',
 'thraco-cimmerians': 'thraco-cimmerian',
 'thraco-dacian': 'classification_of_thracian',
 'thraco-phrygian': 'classification_of_thracian',
 'thracological': 'thracology',
 'thracologist': 'thracology',
 'thracologists': 'thracology',
 'thracoroman': 'thraco-roman',
 'thraen': 'anton_thraen',
 'thraetaona': 'fereydun',
 'thrake': 'thrace',
 'thraldom': 'slavery',
 'thraldoms': 'slavery',
 'thrales': 'hester_thrale',
 'thralldom': 'slavery',
 'thralldoms': 'slavery',
 'thralls': 'thrall',
 'thrangu': 'thrangu_rinpoche',
 'thrasea': 'publius_clodius_thrasea_paetus',
 'thrashers': 'atlanta_thrashers',
 'thrashersville': 'john_thrasher',
 'thrasherville': 'john_thrasher',
 'thrasivoulos': 'thrasyvoulos_f.c.',
 'thrason': 'thraso',
 'thrasonical': 'thraso',
 'thrasyboulos': 'thrasybulus',
 'thrasylus': 'thrasyllus_of_mendes',
 'thrasymachan': 'thrasymachus',
 'thrasyvoulos': 'thrasyvoulos_f.c.',
 'thraupidae': 'tanager',
 'thrausi': 'trausi',
 'thraustochytrid': 'labyrinthulomycetes',
 'thrawn': 'grand_admiral_thrawn',
 'thrb': 'thyroid_hormone_receptor_beta',
 'thread-local': 'thread-local_storage',
 'thread-safe': 'thread_safety',
 'thread-safety': 'thread_safety',
 'thread-tail': 'tube-eye',
 'threadleaf': 'threadleaf_giant_hyssop',
 'threadlift': 'rhytidectomy',
 'threadlocker': 'thread-locking_fluid',
 'threadsafe': 'thread_safety',
 'threadsafety': 'thread_safety',
 'threadsnake': 'leptotyphlopidae',
 'threadsnakes': 'leptotyphlopidae',
 'threadworm': 'pinworm',
 'threadworms': 'pinworm',
 'threatcon': 'force_protection_condition',
 'threatened': 'threatened_species',
 'threats': 'threat',
 'threave': 'threave_castle',
 'threcia': 'thrace',
 'three-awn': 'aristida',
 'three-center-bond': 'three-center_two-electron_bond',
 'three-chip': 'three-ccd',
 'three-color': 'sancai',
 'three-cornered': 'three-cornered-contest',
 'three-deckers': 'three-decker',
 'three-dimensional': 'three-dimensional_space',
 'three-fates': 'the_fates',
 'three-fifths': 'three-fifths_compromise',
 'three-handed': 'three-handed_whist',
 'three-in-a-row': 'tic-tac-toe',
 'three-layer': 'multitier_architecture',
 'three-letter-acronym': 'acronym_and_initialism',
 'three-pile': 'velvet',
 'three-pointer': 'three-point_field_goal',
 'three-pointers': 'three-point_field_goal',
 'three-quarter-tone': 'quarter_tone',
 'three-quel': 'sequel',
 'three-seater': 'couch',
 'three-spined': 'three-spined_stickleback',
 'three-star': 'three_star',
 'three-stars': 'three_star',
 'three-state': 'three-state_logic',
 'three-strikes': 'three_strikes_law',
 'three-stripe': 'three_stripes',
 'three-suiter': 'three_suiter',
 'three-thirteen': 'three_thirteen',
 'three-tier': 'multitier_architecture',
 'three-toed-sloth': 'three-toed_sloth',
 'three-torus': 'triple_torus',
 'three-vector': 'euclidean_vector',
 'three-volume': 'three-volume_novel',
 'three-wattled': 'three-wattled_bellbird',
 'three-way': 'three_way',
 'three...extremes': 'three..._extremes',
 'three.co.uk': 'hutchison_3g',
 'three/thirteen': 'three_thirteen',
 'three6mafia': 'three_6_mafia',
 'threefoot': 'threefoot_building',
 'threelawsofalgore': 'al_gore',
 'threeletter': 'acronym_and_initialism',
 'threepeat': 'three-peat',
 'threepile': 'velvet',
 'threepio': 'c-3po',
 'threeridge': 'amblema_plicata',
 'threesomes': 'threesome',
 'threethirteen': 'three_thirteen',
 'threeway': 'threesome',
 'threnodies': 'threnody',
 'threo': 'diastereomer',
 'threo-2-pentulose': 'xylulose',
 'threo-pentulose': 'xylulose',
 'threonin': 'threonine',
 'thresh': 'dennis_fong',
 'threshers': 'first_quench_retailing',
 'threshing-board/translation': 'threshing-board',
 'threshingfloor': 'threshing_floor',
 'thresholdhouse.com': 'threshold_house',
 'thresholding': 'threshold',
 'threskionithinae': 'ibis',
 'threskiornithinae': 'ibis',
 'thriai': 'thriae',
 'thriamb': 'thriambus',
 'thriambos': 'thriambus',
 'thrib': 'e._j._thribb',
 'thribb': 'e._j._thribb',
 'thrice-removed': 'cousin',
 'thrieve': 'threave_castle',
 'thriftlodge': 'travelodge',
 'thrifts': 'thrift',
 'thriftway': 'associated_wholesale_grocers',
 'thrifty-payless': 'thrifty_payless',
 'thriftys': 'bluenotes',
 'thrigby': 'mautby',
 'thrikkara': 'thrikkakara',
 'thrikkarippur': 'trikarpur',
 'thrikkaripur': 'trikarpur',
 'thrikodithanam': 'thrikkodithanam',
 'thrilla': 'the_heatmakerz',
 'thrillbilly': 'back_to_tennessee',
 'thrilled': 'emotion',
 'thriller.': 'thriller',
 'thrillseekers': 'thrillseeker',
 'thrinakia': 'thrinacia',
 'thrinaxodontidae': 'thrinaxodon',
 'thrincoma': 'coccothrinax',
 'thringis': 'coccothrinax',
 'thrinicia': 'thrinacia',
 'thrintun': 'thrint',
 'thrip': 'thrips',
 'thripple': 'supernumerary_nipple',
 'thripples': 'supernumerary_nipple',
 'thrippunithara': 'thrippunithura',
 'thriprayar': 'triprayar',
 'thrips.': 'thrips',
 'thripticus': 'thrypticus',
 'thripunithura': 'thrippunithura',
 'thrisshur': 'thrissur',
 'thrist': 'thirst',
 'thriunavaya': 'thirunavaya',
 'thrivedance': 'thrive_records',
 'thrivent': 'thrivent_financial_for_lutherans',
 'thrixanthocereus': 'espostoa',
 'thrm': 'thrombomodulin',
 'throat-singer': 'overtone_singing',
 'throat-singing': 'overtone_singing',
 'throatinitis': 'laryngitis',
 'throatsinging': 'overtone_singing',
 'throatwort': 'campanula',
 'throck': 'dave_throckmorton',
 'throe': 'the_throes',
 'throes': 'the_throes',
 'throkmorton': 'throckmorton',
 'thrombapheresis': 'plateletpheresis',
 'thrombelastography': 'thromboelastography',
 'thrombi': 'thrombus',
 'thrombinogen': 'thrombin',
 'thrombo-phlebitis': 'thrombophlebitis',
 'thrombocytapheresis': 'plateletpheresis',
 'thrombocytes': 'thrombocyte',
 'thrombocythaemia': 'essential_thrombocytosis',
 'thrombocytic': 'platelet',
 'thrombocytopaenia': 'thrombocytopenia',
 'thrombocytopathy': 'platelet',
 'thrombocytopenic': 'thrombocytopenia',
 'thrombocytopoiesis': 'thrombopoiesis',
 'thromboelastrography': 'thromboelastography',
 'thromboembolism': 'thrombosis',
 'thromboendartectomy': 'endarterectomy',
 'thromboendarterectomy': 'pulmonary_thromboendarterectomy',
 'thrombogen': 'thrombin',
 'thrombokinase': 'factor_x',
 'thrombokinesis': 'coagulation',
 'thrombolytic': 'thrombolysis',
 'thrombolytics': 'thrombolytic_drug',
 'thrombopaenia': 'thrombocytopenia',
 'thrombopenia': 'thrombocytopenia',
 'thromboplastid': 'platelet',
 'thrombosed': 'thrombosis',
 'thrombospondin-1': 'thrombospondin_1',
 'thrombospondins': 'thrombospondin',
 'thromboxanes': 'thromboxane',
 'thronion': 'thronium',
 'thropedo': 'ian_thorpe',
 'throsby': 'division_of_throsby',
 'throssel': 'throssel_hole_buddhist_abbey',
 'throstle': 'song_thrush',
 'throtmanni': 'dortmund',
 'throttle-by-wire': 'electronic_throttle_control',
 'throttleable': 'throttle',
 'throttlebot': 'throttlebots',
 'throttlehold': 'chokehold',
 'throubi': 'summer_savory',
 'through': 'preposition_and_postposition',
 'through-composition': 'through-composed',
 'through-hike': 'thru-hiking',
 'through-hole': 'through-hole_technology',
 'through-holes': 'through-hole_technology',
 'through-neck': 'neck-through',
 'through-sung': 'sung-through',
 'through-the-lens': 'through-the-lens_metering',
 'throw': 'throwing',
 'throw-ins': 'throw-in',
 'throwbag': 'throw_bag',
 'throwbot': 'dragon_runner',
 'throwbots': 'slizer/throwbots',
 'throwie': 'led_art',
 'throwies': 'led_art',
 'throwing-axe': 'throwing_axe',
 'thrown': 'throwing',
 'throws': 'throwing',
 'throxinique': 'levothyroxine',
 'thru': 'preposition_and_postposition',
 'thru-composed': 'through-composed',
 'thru-hike': 'thru-hiking',
 'thru-hiker': 'thru-hiking',
 'thru-hikers': 'thru-hiking',
 'thru-hole': 'through-hole_technology',
 'thrum-eyed': 'heterostyly',
 'thrumbisht': 'summer_savory',
 'thrumere': 'trumhere',
 'thrummed': 'strum',
 'thrummer': 'strum',
 'thrummers': 'strum',
 'thrumming': 'strum',
 'thrummingly': 'strum',
 'thrummy-caps': 'thrummy-cap',
 'thrums': 'thrum',
 'thrumwort': 'amaranthus_caudatus',
 'thrun': 'sebastian_thrun',
 'thrunet': 'korea_thrunet',
 'thrush': 'the_man_from_u.n.c.l.e.',
 'thrushbabbler': 'thrush_babbler',
 'thrushelcombe': 'drizzlecombe',
 'thrust-vector': 'thrust_vectoring',
 'thrust-vectoring': 'thrust_vectoring',
 'thrust/weight': 'thrust-to-weight_ratio',
 'thrusted': 'thrust',
 'thrusters': 'thruster',
 'thrusting': 'thrust',
 'thrusts': 'thrust',
 'thruthiness': 'truthiness',
 'thryoessa': 'thryon',
 'thryonomyidae': 'cane_rat',
 'thryonomys': 'cane_rat',
 'thryorchilus': 'timberline_wren',
 'thryothorus': 'carolina_wren',
 'thryth': 'modthryth',
 'thsh': 'tetragraph',
 'thsk': 'tvxq',
 'thsnksgiving': 'thanksgiving',
 'thsr': 'taiwan_high_speed_rail',
 'thsrc': 'taiwan_high_speed_rail',
 'thss': 'thomas_haney_secondary_school',
 'thsu': 'tower_hamlets_summer_university',
 'thtba': 'the_hands_that_built_america',
 'thtndc': 'assembly_of_vietnamese_youth_for_democracy',
 'thtr': 'thtr-300',
 'thttp': 'thttpd',
 'thual': 'thuwal',
 'thuanus': 'jacques_auguste_de_thou',
 'thucidides': 'thucydides',
 'thucidydes': 'thucydides',
 'thuck': 'tteok',
 'thucydices': 'thucydides',
 'thucydide': 'thucydides',
 'thucydites': 'thucydides',
 'thue': 'axel_thue',
 'thueringen': 'thuringia',
 'thueringer': 'thuringian_sausage',
 'thueringia': 'thuringia',
 'thug-a-boo': 'thugaboo',
 'thugee': 'thuggee',
 'thugga': 'dougga',
 'thuggees': 'thuggee',
 'thuggery': 'thuggee',
 'thuggie': 'thuggee',
 'thuggish': 'thug',
 'thuggon': 'cthulhu_mythos_celestial_bodies',
 'thugi': 'thuggee',
 'thugie': 'thuggee',
 'thugism': 'thuggee',
 'thugline': 'thugline_records',
 'thugs': 'thuggee',
 'thugy': 'thuggee',
 'thuisland': 'homeland',
 'thujaplicins': 'thujaplicin',
 'thujiene': 'thujene',
 'thujin': 'quercitrin',
 'thujon': 'thujone',
 'thukalankuzhy': 'thukalamkuzhiyil',
 'thukaram': 'tukaram',
 'thukela': 'tugela_river',
 'thukydides': 'thucydides',
 'thulakkar': 'thulukkar',
 'thulall': 'ottamthullal',
 'thulam': 'malayalam_calendar',
 'thulatthana': 'thulatthana_of_sri_lanka',
 'thulcandra': 'out_of_the_silent_planet',
 'thule-gesellschaft': 'thule_society',
 'thuler': 'thyle',
 'thulhaagiri': 'kaafu_atoll',
 'thullal': 'ottamthullal',
 'thullium': 'thulium',
 'thulluru': 'tulluru',
 'thulu': 'tulu_language',
 'thulung': 'thulung_language',
 'thumb-board': 'thumb_keyboard',
 'thumb-sucking': 'thumb_sucking',
 'thumb-tack': 'thumbtack',
 'thumb-tacks': 'thumbtack',
 'thumbboard': 'thumb_keyboard',
 'thumbbreak': 'thumb_break',
 'thumbcandy': 'thumb_candy',
 'thumbdrive': 'usb_flash_drive',
 'thumbdrives': 'usb_flash_drive',
 'thumbellina': 'thumbelina',
 'thumbnailing': 'thumbnail',
 'thumbnails': 'thumbnail',
 'thumboard': 'thumb_keyboard',
 'thumbpick': 'fingerpick',
 'thumbprint': 'fingerprint',
 'thumbra': 'thymbra',
 'thumbre': 'thymbra',
 'thumbreak': 'thumb_break',
 'thumbring': 'thumb_ring',
 'thumbs': 'thumb',
 'thumbs-down': 'thumbs_up',
 'thumbs-up': 'thumbs_up',
 'thumbs.db': 'windows_thumbnail_cache',
 'thumbscrews': 'thumbscrew',
 'thumbshots': 'thumbshot',
 'thumbsnap': 'thumb_break',
 'thumbstick': 'analog_stick',
 'thumbsucking': 'thumb_sucking',
 'thumbtacks': 'thumbtack',
 'thumdrive': 'usb_flash_drive',
 'thumere': 'trumhere',
 'thummim': 'urim_and_thummim',
 'thump': 'onomatopoeia',
 'thumps': 'hiccup',
 'thumris': 'thumri',
 'thunaer': 'thor',
 'thunatae': 'thunaki',
 'thunb': 'carl_peter_thunberg',
 'thunb.': 'carl_peter_thunberg',
 'thunberg': 'carl_peter_thunberg',
 'thunbergiaceae': 'acanthaceae',
 'thunburi': 'laamu_atoll',
 'thundarr': 'thundarr_the_barbarian',
 'thunderblade': 'thunder_blade',
 'thunderbolts': 'thunderbolt',
 'thunderbore': 'blunderbore',
 'thunderbug': 'thrips',
 'thunderceptor': 'xf-91_thunderceptor',
 'thunderchief': 'f-105_thunderchief',
 'thunderchild': 'the_war_of_the_worlds',
 'thunderchucker': 'frank_ferrer',
 'thundercloud': 'cumulonimbus_cloud',
 'thundercross': 'thunder_cross',
 'thunderface': 'corner_gas',
 'thunderfingers': 'john_entwistle',
 'thunderflies': 'thrips',
 'thunderfly': 'thrips',
 'thunderforce': 'thunder_force',
 'thundergod': 'thunder_god',
 'thunderhill': 'thunderhill_raceway_park',
 'thundering': 'thunder',
 'thunderjet': 'f-84_thunderjet',
 'thunderlips': 'hulk_hogan',
 'thunderlords': 'the_thunderlords',
 'thundermug': 'chamber_pot',
 'thunderpoint': 'thunder_point',
 'thunderscreech': 'xf-84h_thunderscreech',
 'thundersheet': 'thunder_sheet',
 'thundershower': 'thunderstorm',
 'thunderskybattery': 'thundersky',
 'thundersleet': 'thundersnow',
 'thundersnowed': 'thundersnow',
 'thunderstones': 'thunderstone',
 'thunderstorms': 'thunderstorm',
 'thunderstrom': 'thunderstorm',
 'thundersub': 'space_carrier_blue_noah',
 'thunderworm': 'rhineuridae',
 'thunderzords': 'zords_in_mighty_morphin_power_rangers',
 'thundrilliam': 'thundercats',
 'thunersee': 'lake_thun',
 'thunga': 'tunga_river',
 'thuniinae': 'thunia',
 'thunking': 'thunk',
 'thunnidae': 'scombridae',
 'thunniform': 'fish_locomotion',
 'thunor': 'thor',
 'thunraz': 'thor',
 'thuparama': 'thuparamaya',
 'thuqba': 'al-thuqbah',
 'thuqbah': 'al-thuqbah',
 'thur.': 'gustave_thuret',
 'thurai': 'the_other_gods',
 'thuraippakam': 'thuraipakkam',
 'thuraippakkam': 'thuraipakkam',
 'thuram': 'lilian_thuram',
 'thurane': 'thurane_aung_khin',
 'thuraru': 'jurruru',
 'thurgovia': 'thurgau',
 'thurgovie': 'thurgau',
 'thuribles': 'thurible',
 'thurifer': 'thurible',
 'thurifers': 'thurible',
 'thuriian': 'thurii',
 'thurina': 'octavia_minor',
 'thuringen': 'thuringia',
 'thuringenwald': 'thuringian_forest',
 'thuringer': 'thuringian_sausage',
 'thuringerwald': 'thuringian_forest',
 'thuringian': 'thuringian_dialect',
 'thuringians': 'thuringii',
 'thurio': 'thurii',
 'thurisaz': 'thurs',
 'thurium': 'thurii',
 'thuriyothanan': 'duryodhana',
 'thurj': 'harvard_undergraduate_research_journal',
 'thurkytel': 'thurcytel',
 'thurlbear': 'orchard_portman',
 'thurlwood': 'rode_heath',
 'thurn-taxis': 'thurn_und_taxis',
 'thuroidea': 'holothuroidea',
 'thursday/envy': 'thursday_/_envy',
 'thursdays': 'thursday',
 'thurstone': 'louis_leon_thurstone',
 'thuruthikadu': 'thuruthicadu',
 'thus-come-one': 'gautama_buddha',
 'thus-gone-one': 'gautama_buddha',
 'thustobs': 'tashi_namgyal',
 'thut-mose': 'thutmose',
 'thuthmose': 'thutmose',
 'thuthmoses': 'thutmose',
 'thuthmosis': 'thutmose',
 'thuthube': 'uncle',
 'thutmoses': 'thutmose',
 'thutmosis': 'thutmose',
 'thuty': 'djehuti',
 'thuya': 'tjuyu',
 'thuycidides': 'thucydides',
 'thuynga': 'thuy_nga',
 'thuyopsis': 'thujopsis',
 'thuyu': 'tjuyu',
 'thwack': 'thwack.com',
 'thwane': 'caracal',
 'thx-1138': 'thx_1138',
 'thx1138': 'thx_1138',
 'thxgiving': 'thanksgiving',
 'thy.com': 'turkish_airlines',
 'thy1': 'cd90',
 'thy1951': 'turkish_airlines_flight_1951',
 'thyagaraja': 'tyagaraja',
 'thyagaraju': 'tyagaraja',
 'thyago': 'thiago',
 'thyagraja': 'tyagaraja',
 'thyakwento': 'taekwondo',
 'thyalcine': 'thylacine',
 'thyamine': 'thymine',
 'thyangboche': 'tengboche',
 'thyapong': 'taebong',
 'thyateira': 'thyatira',
 'thyatiridae': 'thyatirinae',
 'thycattusserry': 'thaikattussery',
 'thycattussery': 'thaikattussery',
 'thyella': 'thyella_patras_f.c.',
 'thyestean': 'thyestes',
 'thyiad': 'thyia',
 'thyiades': 'thyia',
 'thylaceo': 'thylacoleo',
 'thylacinid': 'thylacinidae',
 'thylacoleonid': 'thylacoleonidae',
 'thylacoleoninae': 'thylacoleo',
 'thylacomyidae': 'bilby',
 'thylacomyinae': 'bilby',
 'thylakoids': 'thylakoid',
 'thylasine': 'thylacine',
 'thylocene': 'thylacine',
 'thylogale': 'pademelon',
 'thymanax': 'agomelatine',
 'thymbria': 'thymbra',
 'thymbrios': 'thymbra',
 'thymbrium': 'thymbra',
 'thymelaceae': 'thymelaeaceae',
 'thymelaeales': 'thymelaeaceae',
 'thymelini': 'thymelicus',
 'thymerisol': 'thiomersal',
 'thymerosal': 'thiomersal',
 'thymian': 'thyme',
 'thymic': 'thymus',
 'thymidylate': 'thymidine_monophosphate',
 'thymin': 'thymine',
 'thyminose': 'deoxyribose',
 'thymocytes': 'thymocyte',
 'thymoglobulin': 'anti-thymocyte_globulin',
 'thymoitos': 'thymoetes',
 'thymoleptic': 'antidepressant',
 'thymolsulfonephthalein': 'thymol_blue',
 'thymomas': 'thymoma',
 'thymon': 'thyme',
 'thymophthalein': 'thymolphthalein',
 'thymopoietins': 'thymopoietin',
 'thymops': 'thymops_birsteini',
 'thymos': 'thumos',
 'thymosis': 'yaws',
 'thympanon': 'pediment',
 'thyne': 't._j._thyne',
 'thynians': 'thyni',
 'thyocyanate': 'thiocyanate',
 'thyoph': 'cthulhu_mythos_celestial_bodies',
 'thyradin': 'levothyroxine',
 'thyrax': 'levothyroxine',
 'thyreoarytaenoideus': 'thyroarytenoid_muscle',
 'thyreoditis': 'thyroiditis',
 'thyreoepiglotticus': 'thyroarytenoid_muscle',
 'thyreohyoideus': 'thyrohyoid_muscle',
 'thyreophorans': 'thyreophora',
 'thyreophoridae': 'cheese_fly',
 'thyridoidea': 'thyrididae',
 'thyrister': 'thyristor',
 'thyristors': 'thyristor',
 'thyroarytenoid': 'thyroarytenoid_muscle',
 'thyrocalcitonin': 'calcitonin',
 'thyrocervical': 'thyrocervical_trunk',
 'thyrocricotomy': 'cricothyrotomy',
 'thyrocyte': 'thyroid_epithelial_cell',
 'thyrofissure': 'thyrotomy',
 'thyrohyoid': 'thyrohyoid_muscle',
 'thyrohyoideus': 'thyrohyoid_muscle',
 'thyroidal': 'thyroid',
 'thyroidea': 'thyroid',
 'thyroidotomy': 'thyrotomy',
 'thyronamines': 'thyronamine',
 'thyroperoxidase': 'thyroid_peroxidase',
 'thyroptera': 'thyropteridae',
 'thyrostraca': 'barnacle',
 'thyrotoxicosis': 'hyperthyroidism',
 'thyrotrophic': 'thyrotrope',
 'thyrotrophs': 'thyrotrope',
 'thyrotropin': 'thyroid-stimulating_hormone',
 'thyroxin': 'thyroxine',
 'thyrse': 'panicle',
 'thyrsi': 'thyrsus',
 'thyrsites': 'thyrsites_atun',
 'thyrsopteridaceae': 'thyrsopteris',
 'thyrsos': 'thyrsus',
 'thyrtell': 'tyrhtel',
 'thyrza': 'tirzah',
 'thysanella': 'thysanotus',
 'thysanidae': 'signiphoridae',
 'thysanobotrya': 'cyathea',
 'thysanocara': 'ancistrus',
 'thysanochilus': 'eulophia',
 'thysanopsetta': 'thysanopsetta_naresi',
 'thysanoptera': 'thrips',
 'thysanoteuthidae': 'thysanoteuthis',
 'thysanothus': 'thysanotus',
 'thysanurans': 'thysanura',
 'thysdrus': 'el_djem',
 'thyself': 'reflexive_pronoun',
 'thyselves': 'reflexive_pronoun',
 'thysen': 'reflexive_pronoun',
 'thyskaland': 'germany',
 'thyssanoessa': 'thysanoessa',
 'thyssen-krupp': 'thyssenkrupp',
 'thysville': 'mbanza-ngungu',
 'thz-tds': 'terahertz_time-domain_spectroscopy'}
        