
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_ti = {'ti-15': 'ti-15_explorer',
 'ti-30x': 'ti-30',
 'ti-30xii': 'ti-30',
 'ti-30xiis': 'ti-30',
 'ti-36x': 'ti-36',
 'ti-36xiis': 'ti-30',
 'ti-58c': 'ti-58',
 'ti-67': 't-54/t-55_operators_and_variants',
 'ti-73': 'ti-73_series',
 'ti-83': 'ti-83_series',
 'ti-84': 'ti-84_plus_series',
 'ti-89': 'ti-89_series',
 'ti-92': 'ti-92_series',
 'ti-99': 'texas_instruments_ti-99/4a',
 'ti-99/4': 'texas_instruments_ti-99/4a',
 'ti-99/4a': 'texas_instruments_ti-99/4a',
 'ti-994a': 'texas_instruments_ti-99/4a',
 'ti-cats': 'hamilton_tiger-cats',
 'ti-emu': 'tiemu',
 'ti-grace': 'ti-grace_atkinson',
 'ti-lakkhana': 'three_marks_of_existence',
 'ti-liger': 'liger',
 'ti-lung': 'dilong',
 'ti-n-zaouatene': 'tinzaouaten',
 'ti-tigon': 'tigon',
 'ti-tree': 'tea_tree',
 'ti.com': 'texas_instruments',
 'ti.com.cn': 'texas_instruments',
 'ti34010': 'tms34010',
 'ti34020': 'tms34010',
 'ti81': 'ti-81',
 'ti83': 'ti-83_series',
 'ti84': 'ti-84_plus_series',
 'ti89': 'ti-89_series',
 'ti99': 'texas_instruments_ti-99/4a',
 'ti99-4': 'texas_instruments_ti-99/4a',
 'ti99/4a': 'texas_instruments_ti-99/4a',
 'tia-1': 'tia1',
 'tia-1096-a': 'registered_jack',
 'tia-422': 'eia-422',
 'tia-568a': 'tia/eia-568-b',
 'tia-568a/b': 'tia/eia-568-b',
 'tia-568b': 'tia/eia-568-b',
 'tia-574': 'd-subminiature',
 'tia-602': 'telecommunications_industry_association',
 'tia-920': 'tia/eia-920',
 'tia-968-a': 'registered_jack',
 'tia/eia-568-a': 'tia/eia-568-b',
 'tia/eia-602': 'hayes_command_set',
 'tiaa': 'texas_intercollegiate_athletic_association',
 'tiaeoi': 'thesprotians',
 'tiaf': 'tokyo_international_anime_fair',
 'tiaga': 'to/die/for',
 'tiahuanaco': 'tiwanaku',
 'tiahuanacu': 'tiwanaku',
 'tiahuanco': 'tiwanaku',
 'tiajauna': 'tijuana',
 'tiajuana': 'tijuana',
 'tialata': 'neemia_tialata',
 'tialn': 'titanium_nitride',
 'tiam': 'poh_ah_tiam',
 'tiam1': 't-cell_lymphoma_invasion_and_metastasis-inducing_protein_1',
 'tiamate': 'diltiazem',
 'tiamet': 'tiamat',
 'tiamo': 'fredrik_neij',
 'tiamut': 'tiamat',
 'tian-shan': 'tian_shan',
 'tian-ya-hai-jiao': 'tianya_haijiao',
 'tian-zhen': 'tian_zhen',
 'tianaderha': 'unadilla_river',
 'tianan': 'cheonan',
 'tianchiasaurus': 'tianchisaurus',
 'tianchungosaurus': 'dianchungosaurus',
 'tiandihui/hongmen': 'tiandihui',
 'tianenmen': 'tiananmen',
 'tiang': 'korrigum',
 'tiangan': 'celestial_stem',
 'tiangge': 'flea_market',
 'tianhe': 'tianhe_district',
 'tianlian-1': 'tianlian_i',
 'tianlian1-01': 'tianlian_i-01',
 'tianmeidong': 'tianweiban',
 'tianmianjiang': 'sweet_noodle_sauce',
 'tianmimi': 'comrades:_almost_a_love_story',
 'tianming': 'mandate_of_heaven',
 'tiannanmen': 'tiananmen',
 'tianning': 'tianning_district',
 'tiano': 'extensible_firmware_interface',
 'tianong': 'dipterocarpaceae',
 'tianqi': 'tianqi_emperor',
 'tianquan': 'tianquan_county',
 'tianshidao': 'way_of_the_celestial_masters',
 'tianshun': 'zhengtong_emperor',
 'tiantan': 'temple_of_heaven',
 'tiantandongmen': 'tiantandongmen_station',
 'tiantang': 'chinese_spiritual_world_concepts',
 'tianyahaijiao': 'tianya_haijiao',
 'tianzhen': 'tian_zhen',
 'tianzhushan': 'mount_tianzhu',
 'tianzishan': 'tianzi_mountain',
 'tiaonan': 'taonan',
 'tiaoyutai': 'senkaku_islands',
 'tiar': 'inter-american_treaty_of_reciprocal_assistance',
 'tiara': 'tactical_intelligence_and_related_activity',
 'tiaracht': 'tearaght_island',
 'tiaras': 'tiara',
 'tiare': 'gardenia',
 'tiarella': 'foamflower',
 'tiaroga': 'loach_minnow',
 'tiasa': 'technology_student_association',
 'tiasmyn': 'tiasmyn_river',
 'tiatia': 'tyatya',
 'tiau': 'titanium_gold',
 'tiauyutai': 'senkaku_islands',
 'tiawan': 'taiwan',
 'tiawanaku': 'tiwanaku',
 'tiayba': 'tayibe',
 'tiazac': 'diltiazem',
 'tiazinha': 'suzana_alves',
 'tiazofurine': 'tiazofurin',
 'tib2': 'titanium_diboride',
 'tibanga': 'iligan_city',
 'tibble': 'tibbles',
 'tibbu': 'toubou',
 'tibc': 'total_iron-binding_capacity',
 'tibco': 'tibco_software',
 'tibecuador': 'the_fairly_oddparents',
 'tibenzonium': 'tibezonium_iodide',
 'tiberino': 'tiberinus_silvius',
 'tiberiopoli': 'tiberiopolis',
 'tiberis': 'tiber',
 'tiberkul': 'vissarion',
 'tibesti': 'tibesti_mountains',
 'tibetan-american': 'tibetan_american',
 'tibetans': 'tibetan_people',
 'tibetian': 'tibetan',
 'tibeto-burman': 'tibeto-burman_languages',
 'tibetologist': 'tibetology',
 'tibi-usa': 'chibi-usa',
 'tibialis': 'tibialis_anterior_muscle',
 'tibiame': 'tibia_micro_edition',
 'tibig': 'ficus_nota',
 'tibilisi': 'tbilisi',
 'tibiotarsi': 'tibiotarsus',
 'tibiusa': 'chibi-usa',
 'tible': 'catalan_shawm',
 'tiblisi': 'tbilisi',
 'tibnin': 'tebnine',
 'tibnine': 'tebnine',
 'tibo': 'tibotec',
 'tibook': 'powerbook_g4',
 'tibors': 'tibors_de_sarenom',
 'tiboulen': 'tibouren',
 'tibr4': 'titanium_tetrabromide',
 'tibrogargan': 'mount_tibrogargan',
 'tibs': 'tibs_holdings',
 'tibubu': 'dabakan',
 'tibuchina': 'tibouchina',
 'tibulates': 'tibulati',
 'tibulatii': 'tibulati',
 'tiburn': 'tyburn',
 'tiburonia': 'granrojo',
 'tibyk-tv': 'repretel:_canal_11',
 'tic-tac-tic-tac-toe': 'tic-tac-toe',
 'tic-tacs': 'tic_tac',
 'ticad': 'tokyo_international_conference_on_african_development',
 'ticao': 'ticao_island',
 'ticarcillin/clavulanate': 'ticarcillin',
 'ticats': 'hamilton_tiger-cats',
 'ticce': 'tice',
 'ticg': 'guatemalan_cid_card',
 'tichau': 'tychy',
 'tichbourne': 'tichborne_case',
 'tichero': 'tychero',
 'ticheron': 'tychero',
 'ticherra': 'ticherra_acte',
 'tichiodromidae': 'wallcreeper',
 'tichitt': 'tichit',
 'tichodroma': 'wallcreeper',
 'tichodromadidae': 'wallcreeper',
 'tichodromidae': 'wallcreeper',
 'tichonius': 'ticonius',
 'ticilimumab': 'tremelimumab',
 'ticinesi': 'ticino',
 'tick-seed': 'tickseed',
 'tick-tac-toe': 'tic-tac-toe',
 'tick-tack': 'tic-tac',
 'tick-tack-toe': 'tic-tac-toe',
 'tick-tat-toe': 'tic-tac-toe',
 'tick-trefoil': 'desmodium',
 'tick-trefoils': 'desmodium',
 'tickbird': 'oxpecker',
 'tickbox': 'check_box',
 'tickel': 'tickell',
 'tickellia': 'broad-billed_warbler',
 'ticken': 'super_smash_bros._brawl',
 'ticker-tape': 'ticker_tape',
 'tickers': 'ticker',
 'tickertape': 'ticker_tape',
 'ticket-of-leave': 'ticket_of_leave',
 'ticketmaster.ie': 'ticketmaster',
 'ticketmaster7': 'ticketmaster',
 'tickets': 'ticket',
 'ticketswest': 'red_lion_hotels_corporation',
 'tickle': 'tickling',
 'tickle-tail': 'bitch',
 'tickled': 'tickling',
 'ticklegrass': 'agrostis_scabra',
 'ticklers': 'tickler',
 'tickleweed': 'veratrum_viride',
 'ticklish': 'tickling',
 'ticklishly': 'tickling',
 'ticklishness': 'tickling',
 'tickly': 'tickling',
 'ticks': 'tick',
 'tickseeds': 'tickseed',
 'ticktacktoe': 'tic-tac-toe',
 'tickweed': 'tickseed',
 'ticky-tacky': 'ticky_tacky',
 'ticl4': 'titanium_tetrachloride',
 'ticlid': 'ticlopidine',
 'ticllos': 'ticllos_district',
 'ticn': 'titanium_nitride',
 'ticodendraceae': 'ticodendron',
 'ticonderoga-class': 'ticonderoga_class_cruiser',
 'ticonnect': 'ti_connect',
 'ticos': 'tico',
 'ticrynafen': 'tienilic_acid',
 'tics': 'tic',
 'tictaalic': 'tiktaalik',
 'tictaalik': 'tiktaalik',
 'tictac': 'tic_tac',
 'tictacs': 'tic_tac',
 'tictactoe': 'tic-tac-toe',
 'tictalic': 'tiktaalik',
 'tictalik': 'tiktaalik',
 'tictu': 'telecommunications_intercept_and_collection_technology_unit',
 'ticuna': 'ticuna_language',
 'ticunas': 'ticuna_language',
 'tida': 'tidus',
 'tidal': 'tide',
 'tidarrit.fo': 'timarit.is',
 'tidco': 'tamil_nadu_industrial_development_corporation',
 'tiddim': 'tedim',
 'tiddle': 'tiddler',
 'tiddlewinks': 'tiddlywinks',
 'tiddliwinks': 'tiddlywinks',
 'tiddlypom': 'placeholder_name',
 'tiddlywink': 'tiddlywinks',
 'tide': 'terrorist_identities_datamart_environment',
 'tide-tv': 'repretel_9',
 'tidebrook': 'wadhurst',
 'tideflat': 'mudflat',
 'tideflats': 'mudflat',
 'tidelock': 'tidal_locking',
 'tidemill': 'tide_mill',
 'tidepool': 'tide_pool',
 'tidepools': 'tide_pool',
 'tides': 'tide',
 'tidewaysystems': 'tideway_systems',
 'tidfert': 'tidfrith',
 'tidferth': 'tidfrith',
 'tidi': 'baltimore_urban_debate_league',
 'tidiane': 'tijaniyyah',
 'tidianes': 'tijaniyyah',
 'tidied': 'orderliness',
 'tidier': 'orderliness',
 'tidiers': 'orderliness',
 'tidies': 'orderliness',
 'tidiest': 'orderliness',
 'tidilick': 'tiddalik',
 'tidilor': 'loratadine',
 'tidily': 'orderliness',
 'tidiness': 'orderliness',
 'tidinit': 'xalam',
 'tidivate': 'personal_grooming',
 'tidivated': 'personal_grooming',
 'tidivates': 'personal_grooming',
 'tidivating': 'personal_grooming',
 'tidjane': 'tijaniyyah',
 'tidjanes': 'tijaniyyah',
 'tidjaniya': 'tijaniyyah',
 'tidjaniyyah': 'tijaniyyah',
 'tidjikdja': 'tidjikja',
 'tidle': 'tilde',
 'tidleywinks': 'tiddlywinks',
 'tidm': 'ticker_symbol',
 'tidningsstatistik': 'tidningsstatistik_ab',
 'tidying': 'orderliness',
 'tidyness': 'orderliness',
 'tidyup': 'stoppit_and_tidyup',
 'tie-1': 'angiopoietin_receptor',
 'tie-2': 'angiopoietin_receptor',
 'tie-a-leaf': 'duckanoo',
 'tie-break': 'tiebreaker',
 'tie-die': 'tie-dye',
 'tie-dyed': 'tie-dye',
 'tie-dyeing': 'tie-dye',
 'tie-dying': 'tie-dye',
 'tie-fighter': 'tie_fighter',
 'tie-ins': 'tie-in',
 'tie-rod': 'tie_rod',
 'tie-wrap': 'cable_tie',
 'tie/d': 'dark_empire',
 'tie2': 'angiopoietin_receptor',
 'tiea': 'tax_treaty',
 'tiebout': 'charles_tiebout',
 'tiebreak': 'tiebreaker',
 'tiebreakers': 'tiebreaker',
 'tieck': 'ludwig_tieck',
 'tied-island': 'tied_island',
 'tiedye': 'tie-dye',
 'tiee': 'the_institute_for_effective_education',
 'tiefeng': 'tiefeng_district',
 'tiefengletscher': 'tiefen_glacier',
 'tieflings': 'tiefling',
 'tiefschwartz': 'tiefschwarz',
 'tiegerman': 'ignaz_tiegerman',
 'tieghem': 'tiegem',
 'tieghemopanax': 'polyscias',
 'tieion': 'tius',
 'tieium': 'tius',
 'tiejerflue': 'tiejer_flue',
 'tielle': 'french_cuisine',
 'tielsch': 'carl_tielsch',
 'tielzone': 'teilzone',
 'tiem.h': 'time.h',
 'tiemenguan': 'iron_gate_pass',
 'tiemonium': 'tiemonium_iodide',
 'tiemuzhen': 'genghis_khan',
 'tien-hsin': 'dim_sum',
 'tien-lung': 'tianlong',
 'tien-shan': 'tian_shan',
 'tien-tsin': 'tianjin',
 'tien-zhen': 'tian_zhen',
 'tienaderha': 'unadilla_river',
 'tienam': 'imipenem/cilastatin',
 'tienaman': 'tiananmen',
 'tienanmen': 'tiananmen',
 'tiendurran': 'unadilla_river',
 'tienhaara': 'seleznyovo',
 'tienkou': 'tiangou',
 'tiennamen': 'tiananmen',
 'tienphongbank': 'tien_phong_bank',
 'tienshan': 'tian_shan',
 'tientai': 'tiantai',
 'tientos': 'tiento',
 'tientsen': 'tianjin',
 'tientsin': 'tianjin',
 'tienzhen': 'tian_zhen',
 'tiepin': 'tie_bar',
 'tiepolo': 'giovanni_battista_tiepolo',
 'tier': 'taiwan_institute_of_economic_research',
 'tier-scalable': 'tier-scalable_reconnaissance',
 'tier2': 'tier_2',
 'tiercel': 'falcon',
 'tiero': 'william_kwabena_tiero',
 'tierone': 'tier_one',
 'tierpsychologie': 'comparative_psychology',
 'tierrechtspartei': 'animal_rights_party',
 'tierscalable': 'tier-scalable_reconnaissance',
 'tierschutzpartei': 'human_environment_animal_welfare',
 'tiersen': 'yann_tiersen',
 'tiertarock': 'animal_tarot',
 'ties': 'tie',
 'tieshan': 'tieshan_district',
 'tieshangang': 'tieshangang_district',
 'tiesi': 'gonzalo_tiesi',
 'tiet': 'thapar_university',
 'tietgaud': 'theotgaud',
 'tietgen': 'carl_frederik_tietgen',
 'tietjerk': 'tytsjerk',
 'tietjerksteradeel': 'tytsjerksteradiel',
 'tieto-x': 'ixonos_plc',
 'tietoenator': 'tieto',
 'tietong': 'china_tietong',
 'tietsjerksteradeel': 'tytsjerksteradiel',
 'tietzow-see': 'tietzowsee',
 'tiexi': 'shenyang',
 'tieyun': 'liu_e',
 'tif2': 'nuclear_receptor_coactivator_2',
 'tifc': 'thames_ironworks_f.c.',
 'tifereth': 'tiferet',
 'tifernum': 'battle_of_tifernum',
 'tifernus': 'biferno',
 'tiff': 'tagged_image_file_format',
 'tiff/ep': 'tag_image_file_format_/_electronic_photography',
 'tiffanie': 'asian_semi-longhair',
 'tiffany-amber': 'tiffani_thiessen',
 'tiffin-wala': 'dabbawala',
 'tiffin-walas': 'dabbawala',
 'tiffin-walla': 'dabbawala',
 'tiffin-wallah': 'dabbawala',
 'tiffinwala': 'dabbawala',
 'tiffinwalas': 'dabbawala',
 'tifflis': 'tbilisi',
 'tiffon': 'braastad',
 'tiffy': 'hawker_typhoon',
 'tifh': 'take_it_from_here',
 'tifia': 'chaetodon',
 'tifinaghe': 'tifinagh',
 'tiflis': 'tbilisi',
 'tifomycine': 'chloramphenicol',
 'tifoso': 'tifosi',
 'tifr': 'tata_institute_of_fundamental_research',
 'tifrach': 'tifrah',
 'tig-weld': 'gas_tungsten_arc_welding',
 'tig-welding': 'gas_tungsten_arc_welding',
 'tigala': 'thigala',
 'tigalaru': 'thigala',
 'tigan': 'trimethobenzamide',
 'tigbalan': 'tikbalang',
 'tigbalang': 'tikbalang',
 'tiger': 'topologically_integrated_geographic_encoding_and_referencing',
 'tiger-cats': 'hamilton_tiger-cats',
 'tiger-flower': 'tigridia',
 'tiger-heli': 'tiger_heli',
 'tiger/line': 'topologically_integrated_geographic_encoding_and_referencing',
 'tigerairways.com': 'tiger_airways',
 'tigerairways.com.au': 'tiger_airways_australia',
 'tigerbasic': 'tiger-basic',
 'tigerbeat': 'tiger_beat',
 'tigercat': 'f7f_tigercat',
 'tigercats': 'hamilton_tiger-cats',
 'tigerdirect': 'tiger_direct',
 'tigerdirect.ca': 'tiger_direct',
 'tigerdirect.com': 'tiger_direct',
 'tigernmus': 'tigernmas',
 'tigernut': 'cyperus_esculentus',
 'tigerperch': 'terapontidae',
 'tigerpump': 'penis_enlargement',
 'tigers': 'tiger',
 'tigersaw': 'tiger_saw',
 'tigershark': 'tiger_shark',
 'tigersushi': 'tigersushi_records',
 'tigertaur': 'centauroid_creature',
 'tigertones': 'princeton_tigertones',
 'tigertop': 'tricholoma_pardinum',
 'tigertown': 'tiger_town',
 'tigertrap': 'tigertrap_records',
 'tigertree': 'hash_tree',
 'tigertron': 'tigatron',
 'tiggo': 'chery_tiggo',
 'tiggywinkle': 'tiggywinkles',
 'tighar': 'aviation_archaeology',
 'tighernmas': 'tigernmas',
 'tighnabruiach': 'tighnabruaich',
 'tight-binding': 'tight_binding',
 'tight-end': 'tight_end',
 'tight-junction': 'tight_junction',
 'tight-rope': 'tightrope_walking',
 'tightrope': 'tightrope_walking',
 'tightrope-walking': 'tightrope_walking',
 'tightup': 'tight_end',
 'tightwad': 'skinflint',
 'tightwaddery': 'miser',
 'tighty-whities': 'briefs',
 'tiglaldehyde': 'trans-2-methyl-2-butenal',
 'tiglat-pileser': 'tiglath-pileser',
 'tiglate': 'tiglic_acid',
 'tiglath-pilesar': 'tiglath-pileser',
 'tiglic': 'tiglic_acid',
 'tiglinaldehyde': 'trans-2-methyl-2-butenal',
 'tiglinic': 'tiglic_acid',
 'tiglon': 'tigon',
 'tigm': 'texas_institute_for_genomic_medicine',
 'tignes-albertville': 'albertville',
 'tignish-deblois': 'tignish-palmer_road',
 'tignolo': 'sangiovese',
 'tigo': 'millicom',
 'tigo-541': 'lycoming_tio-541',
 'tigoda': 'tigoda_river',
 'tigonometry': 'trigonometry',
 'tigons': 'tigon',
 'tigorr': 'omega_men',
 'tigrai': 'tigray',
 'tigran': 'tigranes',
 'tigraway': 'tigray-tigrinya_people',
 'tigrawot': 'tigray-tigrinya_people',
 'tigray-tigrinya': 'tigray-tigrinya_people',
 'tigrayan': 'tigray-tigrinya_people',
 'tigrean': 'tigray',
 'tigress': 'tiger',
 'tigrigna': 'tigrinya_language',
 'tigrillo': 'oncilla',
 'tigrinia': 'tigrinya_language',
 'tigrinian': 'tigrinya_language',
 'tigrinya': 'tigrinya_language',
 'tigriornis': 'white-crested_tiger_heron',
 'tigris-euphrates': 'mesopotamia',
 'tigron': 'tigon',
 'tigrs': 'video_game_content_rating_system',
 'tigrus': 'tigris',
 'tigs': 'illawarra_grammar_school',
 'tigua': 'tiwa',
 'tiguan': 'volkswagen_tiguan',
 'tiguanyin': 'tieguanyin',
 'tiguar': 'panthera_hybrid',
 'tih2': 'titanium_hydride',
 'tihama': 'tihamah',
 'tihau': 'surduc',
 'tihero': 'tychero',
 'tiheron': 'tychero',
 'tihert': 'tiaret',
 'tihista': 'kevin_tihista',
 'tihran': 'tehran',
 'tihs': 'this',
 'tihuanaco': 'tiwanaku',
 'tihuanacu': 'tiwanaku',
 'tihv': 'human_rights_foundation_of_turkey',
 'tii4': 'titanium_tetraiodide',
 'tiida': 'nissan_tiida',
 'tiifp': 'avenue_q',
 'tiii-cref': 'tiaa-cref',
 'tiijaan': 'tijaniyyah',
 'tiijaans': 'tijaniyyah',
 'tiivs-tv': 'repretel_4',
 'tij.co.jp': 'texas_instruments',
 'tijaan': 'tijaniyyah',
 'tijaans': 'tijaniyyah',
 'tijani': 'tijaniyyah',
 'tijanis': 'tijaniyyah',
 'tijaniya': 'tijaniyyah',
 'tijaniyah': 'tijaniyyah',
 'tijaniyya': 'tijaniyyah',
 'tijian': 'jianzi',
 'tijikja': 'tidjikja',
 'tijn': 'kazakhstani_tenge',
 'tijuanaco': 'tiwanaku',
 'tik-tik': 'aswang',
 'tikabilla': 'tikkabilla',
 'tikanlioba': 'tikanoba',
 'tikay': 'tony_kendall',
 'tikbalan': 'tikbalang',
 'tikhal': 'tihkal',
 'tikhon': 'tikhon_of_moscow',
 'tikhoretskaya': 'tikhoretsk',
 'tiki-100': 'tiki_100',
 'tiki-data': 'tiki_data',
 'tikin': 'mrs.',
 'tikitag': 'touchatag',
 'tikkany': 'multicultural_london_english',
 'tikmadash': 'tikmedash',
 'tiknipic': 'hyperventilation',
 'tikona-peth': 'tikona',
 'tikosyn': 'dofetilide',
 'tikoy': 'nian_gao',
 'tikreet': 'tikrit',
 'tikriti': 'al-tikriti',
 'tikse': 'thikse',
 'tiksey': 'thikse',
 'tiktaalic': 'tiktaalik',
 'tiktaaliks': 'tiktaalik',
 'tiktalic': 'tiktaalik',
 'tiktalik': 'tiktaalik',
 'tiktallik': 'tiktaalik',
 'tiktin': 'tykocin',
 'tikuanyin': 'tieguanyin',
 'tikun': 'tikkun',
 'tikuna': 'ticuna_language',
 'tikyanlioba': 'tikanoba',
 'tikyanlyoba': 'tikanoba',
 'tikz': 'pgf/tikz',
 'til-til': 'tiltil',
 'tilade': 'nedocromil',
 'tilafaiga.': 'tilafaiga',
 'tilak': 'tilaka',
 'tilakan': 'thilakan',
 'tilakkhana': 'three_marks_of_existence',
 'tilanchi': 'tilaunchi',
 'tilapiinae': 'tilapiine_cichlid',
 'tilapiine': 'tilapiine_cichlid',
 'tilapiines': 'tilapiine_cichlid',
 'tilapiini': 'tilapiine_cichlid',
 'tilastokeskus': 'statistics_finland',
 'tilatequila': 'tila_tequila',
 'tilbaras': 'turbessel',
 'tilbergs': 'janis_tilbergs',
 'tilbert': 'tilbeorht',
 'tilbesar': 'turbessel',
 'tildes': 'tilde',
 'tile-fish': 'tilefish',
 'tile-lifter': 'raised_floor',
 'tile-substitution': 'substitution_tiling',
 'tiler': 'tile',
 'tilers': 'tile',
 'tileset': 'tile_set',
 'tilethrion': 'tilethrio',
 'tilework': 'tile',
 'tilex': 'clorox',
 'tili': 'dilijan',
 'tilichan': 'dilijan',
 'tilikum': 'tillicum',
 'tilimsen': 'tlemcen',
 'tiliqua': 'blue-tongued_skink',
 'tilissos': 'tylissos',
 'tiliuhcan': 'tlacopan',
 'tilkaif': 'tel_keppe',
 'tilla': 'tilla_satellite_launch_center',
 'tillana': 'thillana',
 'tillandz': 'elias_tillandz',
 'tillappia': 'tilapia',
 'tillerson': 'rex_tillerson',
 'tillet': 'tillett',
 'tillhagen': 'carl-herman_tillhagen',
 'tillieux': 'maurice_tillieux',
 'tillikum': 'tillicum',
 'tillikums': 'tillicum',
 'tilling-stevens': 'tilling_stevens',
 'tillite': 'till',
 'tillmans': 'wolfgang_tillmans',
 'tillodont': 'tillodontia',
 'tillodonta': 'tillodontia',
 'tillya-tepe': 'tillya_tepe',
 'tillycoultry': 'tillicoultry',
 'tillycoutry': 'tillicoultry',
 'tilmatura': 'sparkling-tailed_hummingbird',
 'tilmia': 'aiphanes',
 'tilmun': 'dilmun',
 'tilo': 'methods_of_mayhem',
 'tiloka': 'trailokya',
 'tilopia': 'tilapia',
 'tiloron': 'tilorone',
 'tilsiter': 'tilsit_cheese',
 'tilt-records': 'tilt-recordings',
 'tilt-rotor': 'tiltrotor',
 'tilt-rotors': 'tiltrotor',
 'tilt-sensor': 'tilt_sensor',
 'tilt-shift': 'tilt-shift_photography',
 'tilt-slab': 'tilt_up',
 'tilt-up': 'tilt_up',
 'tilt-yard': 'tiltyard',
 'tilted': 'tilt',
 'tilters': 'mickey_fields',
 'tiltrator': 'tiltrotor',
 'tiltrotors': 'tiltrotor',
 'tilts': 'tilt',
 'tiltshift': 'tilt-shift_photography',
 'tiltshifted': 'tilt-shift_photography',
 'tiltslab': 'tilt_up',
 'tiltware': 'full_tilt_poker',
 'tiludronate': 'tiludronic_acid',
 'tim-sam': 'dim_sum',
 'tim-sum': 'dim_sum',
 'tim.com': 'tim_commerford',
 'timacus': 'timok_river',
 'timaking': 'afghanis-tan',
 'timalia': 'chestnut-capped_babbler',
 'timaliidae': 'old_world_babbler',
 'timan-pechora': 'timan-pechora_field',
 'timanfaya': 'timanfaya_national_park',
 'timao': 'sport_club_corinthians_paulista',
 'timarch': 'timarchus',
 'timarchy': 'timocracy',
 'timargarha': 'timergara',
 'timariots': 'timariot',
 'timarli': 'timariot',
 'timarlu': 'timariot',
 'timasheff': 'nicholas_timasheff',
 'timashevsk': 'timashyovsk',
 'timasitheus': 'timasitheus_of_delphi',
 'timayya': 'timoji',
 'timazo': 'amazo',
 'timbalero': 'timbales',
 'timbavati': 'timbavati_game_reserve',
 'timber': 'lumber',
 'timber-frame': 'timber_framing',
 'timber-framed': 'timber_framing',
 'timber-line': 'timberline',
 'timberclad': 'timberclad_warship',
 'timberdoodle': 'american_woodcock',
 'timbered': 'lumber',
 'timberlands': 'timberlands_west_coast_limited',
 'timbersports': 'stihl_timbersports_series',
 'timbertoes': 'highlights_for_children',
 'timbertop': 'geelong_grammar_school',
 'timbertwig': 'story_teller',
 'timberwolf': 'timber_wolf',
 'timberwolves': 'minnesota_timberwolves',
 'timberyard': 'timberyard_records',
 'timbetpal': 'ho_yinsen',
 'timbit': 'timbits',
 'timbl': 'tim_berners-lee',
 'timbo-ata': 'albizia_inundata',
 'timboktu': 'timbuktu',
 'timbos': 'the_timberland_company',
 'timbouctou': 'timbuktu',
 'timbouctu': 'timbuktu',
 'timbouktou': 'timbuktu',
 'timbral': 'timbre',
 'timbrels': 'timbrel',
 'timbres': 'timbre',
 'timbroscopie': 'timbres_magazine',
 'timbs': 'the_timberland_company',
 'timbucktoo': 'timbuktu',
 'timbucktu': 'timbuktu',
 'timbuctu': 'timbuktu',
 'timbuktoo': 'timbuktu',
 'timcanpi': 'silver',
 'timchenko': 'gennady_timchenko',
 'time-ball': 'time_ball',
 'time-binding': 'time_binding',
 'time-bomb': 'time_bomb',
 'time-buy': 'brokered_programming',
 'time-consuming': 'cost',
 'time-delay-and-integration': 'time_delay_and_integration',
 'time-dilation': 'time_dilation',
 'time-division': 'time-division_multiplexing',
 'time-domain': 'time_domain',
 'time-honored': 'tradition',
 'time-honoured': 'tradition',
 'time-invariant': 'time-invariant_system',
 'time-lag': 'time-lag_records',
 'time-lord': 'time_lord',
 'time-machine': 'time_machine',
 'time-management': 'time_management',
 'time-multiplexing': 'time-division_multiplexing',
 'time-of-pitch': 'time_of_pitch',
 'time-out': 'time_out',
 'time-outs': 'time_out',
 'time-preference': 'time_preference',
 'time-reversible': 'time_reversibility',
 'time-scale': 'time_scale',
 'time-series': 'time_series',
 'time-share': 'timeshare',
 'time-shared': 'timeshare',
 'time-shifting': 'time_shifting',
 'time-signature': 'time_signature',
 'time-slicing': 'time_slicing',
 'time-space': 'spacetime',
 'time-stretching': 'audio_timescale-pitch_modification',
 'time-table': 'timetable',
 'time-to-first-fix': 'time_to_first_fix',
 'time-to-market': 'time_to_market',
 'time-travel': 'time_travel',
 'time-trial': 'time_trial',
 'time-turner': 'magical_objects_in_harry_potter',
 'time-use': 'time_use_research',
 'time-variant': 'time-variant_system',
 'time-warner': 'time_warner',
 'time-wasting': 'timewasting',
 'time-wheel': 'wheel_of_time',
 'time-zone': 'time_zone',
 'time/parmenides': 'parmenides',
 'timeball': 'time_ball',
 'timebanking': 'time_banking',
 'timebends': 'arthur_miller',
 'timebreaker': 'timebreakers',
 'timecard': 'timesheet',
 'timeclock': 'time_clock',
 'timecode': 'time_code',
 'timecube': 'time_cube',
 'timedomain': 'time_domain',
 'timeflight': 'time-flight',
 'timeframe': 'timeline',
 'timehole': 'wormhole',
 'timehonored': 'tradition',
 'timehonoured': 'tradition',
 'timekeeping': 'timekeeper',
 'timekillers': 'time_killers',
 'timelapse': 'time-lapse',
 'timelines': 'timeline',
 'timelord': 'time_lord',
 'timelords': 'time_lord',
 'timely': 'punctuality',
 'timematidae': 'timema',
 'timematinae': 'timema',
 'timematodea': 'timema',
 'timentin': 'ticarcillin',
 'timeout': 'time_out',
 'timeouts': 'time_out',
 'timep': 'time_protocol',
 'timepiece': 'clock',
 'timeranger': 'mirai_sentai_timeranger',
 'timerider': 'timerider:_the_adventure_of_lyle_swann',
 'timers': 'timer',
 'timeryovo': 'timerevo',
 'times': 'tournament_in_management_and_engineering_skills',
 'times-advocate': 'north_county_times',
 'times-democrat': 'quad-city_times',
 'times-herald': 'ang_newspapers',
 'times-mirror': 'tribune_company',
 'times-picayune': 'the_times-picayune',
 'times-star': 'ang_newspapers',
 'timescale': 'time_scale',
 'timescales': 'time_scale',
 'timeserver': 'time_server',
 'timeservers': 'the_timeservers',
 'timesgroup': 'the_times_group',
 'timeshares': 'timeshare',
 'timesharing': 'time-sharing',
 'timeshifting': 'time_shifting',
 'timeship': 'tardis',
 'timesing': 'multiplication',
 'timeslot': 'time_division_multiple_access',
 'timesofindia': 'the_times_of_india',
 'timesonline': 'the_times',
 'timesonline.co.uk': 'the_times',
 'timespan': 'time',
 'timestamping': 'timestamp',
 'timestamps': 'timestamp',
 'timestreams': 'new_zealand_doctor_who_fan_club',
 'timestretch': 'audio_timescale-pitch_modification',
 'timestretching': 'audio_timescale-pitch_modification',
 'timet': 'titanium_metals',
 'timetables': 'timetable',
 'timeteam': 'time_team',
 'timetravel': 'time_travel',
 'timewarner': 'time_warner',
 'timewarnercable': 'time_warner_cable',
 'timeworn': 'wear',
 'timex-sinclair': 'timex_sinclair',
 'timezone': 'time_zone',
 'timfi': 'tymfi',
 'timfristos': 'tymfristos',
 'timiany': 'demiana',
 'timidity': 'self-confidence',
 'timidness': 'self-confidence',
 'timimoune': 'timimoun',
 'timite': 'manicaria',
 'timket': 'timkat',
 'timmakka': 'tallapaka_tirumalamma',
 'timmi-kat': 'timmi-kat_records',
 'timmiaceae': 'timmia',
 'timmiales': 'timmia',
 'timmies': 'tim_hortons',
 'timmiidae': 'timmia',
 'timmverse': 'dc_animated_universe',
 'timmys': 'tim_hortons',
 'timnath-serah': 'timnath-heres',
 'timne': 'temne',
 'timneh': 'african_grey_parrot',
 'timochenko': 'tymoshenko',
 'timocrat': 'timocracy',
 'timofeef-ressovsky': 'nikolay_timofeev-ressovsky',
 'timofeeff-ressovsky': 'nikolay_timofeev-ressovsky',
 'timofeev-resovski': 'nikolay_timofeev-ressovsky',
 'timofeev-resovsky': 'nikolay_timofeev-ressovsky',
 'timofeev-ressovsky': 'nikolay_timofeev-ressovsky',
 'timoney': 'timoney_technology_limited_of_ireland',
 'timonier': 'helmsman',
 'timonil': 'carbamazepine',
 'timoptic': 'timolol',
 'timoptic-xe': 'timolol',
 'timor-leste': 'east_timor',
 'timoschuk': 'anatoliy_tymoshchuk',
 'timoshenko': 'tymoshenko',
 'timosjenko': 'tymoshenko',
 'timothy': 'saint_timothy',
 'timour-leng': 'timur',
 'timp': 'tissue_inhibitor_of_metalloproteinases',
 'timpan': 'timpani',
 'timpanies': 'timpani',
 'timpanist': 'timpani',
 'timpanogots': 'ute_tribe',
 'timpany': 'timpani',
 'timpe': 'timpani',
 'timpossible': 'baseball_tonight',
 'timps': 'tissue_inhibitor_of_metalloproteinases',
 'timqat': 'timkat',
 'timquat': 'timkat',
 'timsah': 'nile_delta',
 'timss': 'trends_in_international_mathematics_and_science_study',
 'timtam': 'tim_tam',
 'timucuan': 'timucua',
 'timucuas': 'timucua',
 'timujin': 'genghis_khan',
 'timuqua': 'timucua',
 'timur-i-lenk': 'timur',
 'timur-leng': 'timur',
 'timur-lenk': 'timur',
 'timurids': 'timurid_dynasty',
 'timurite': 'timurite_movement',
 'timurlane': 'timur',
 'timurleng': 'timur',
 'timurlenk': 'timur',
 'timurovtsy': 'timurite_movement',
 'timurtas': 'timurtash',
 'timus': 'thyme',
 'tin-essako': 'essouk',
 'tin-foil': 'aluminium_foil',
 'tin-glaze': 'tin-glazing',
 'tin-glazed': 'tin-glazing',
 'tin-hinan': 'tin_hinan',
 'tin-plate': 'tinning',
 'tin-plating': 'tinning',
 'tin-tin': 'tintin',
 'tin-zaouatene': 'tinzaouaten',
 'tinaarena': 'tina_arena',
 'tinactin': 'tolnaftate',
 'tinai': 'thinai',
 'tinamidae': 'tinamou',
 'tinamiform': 'tinamou',
 'tinamiformes': 'tinamou',
 'tinamous': 'tinamou',
 'tinamshri': 't._n._srikantaiah',
 'tincal': 'borax',
 'tincaps': 'fort_wayne_tincaps',
 'tincinae': 'tench',
 'tincle': 'tingle',
 'tincommius': 'tincomarus',
 'tinctorial': 'tincture',
 'tinctoris': 'johannes_tinctoris',
 'tinctures': 'tincture',
 'tindahan': 'sari-sari_store',
 'tindal': 'raaf_base_tindal',
 'tindalization': 'tyndallization',
 'tindaloo': 'vindaloo',
 'tindalos': 'hounds_of_tindalos',
 'tindamax': 'tinidazole',
 'tindaris': 'tindari',
 'tindemans': 'leo_tindemans',
 'tinden': 'tromsdalstinden',
 'tinderboxes': 'tinderbox',
 'tindi': 'tindi_language',
 'tindillization': 'tyndallization',
 'tindilloro': 'canaiolo',
 'tindis': 'tindi_language',
 'tindla': 'coccinia_grandis',
 'tindo': 'solar_electric_bus',
 'tindomiel': 'elros',
 'tindora': 'coccinia_grandis',
 'tineghir': 'tinerhir',
 'tinegrass': 'vicia_cracca',
 'tineks': 'tinex',
 'tineodidae': 'alucitoidea',
 'tines': 'tine',
 'tineu': 'tineo',
 'tinewald': 'tynwald',
 'tineye.com': 'tineye',
 'tinfoil': 'tin_foil',
 'ting-sha': 'tingsha',
 'tingarri': 'tingari',
 'tingchow': 'tingzhou',
 'tingey': 'thomas_tingey',
 'tinggri': 'tingri',
 'tinghir': 'tinerhir',
 'tingi': 'tangier',
 'tingis': 'tangier',
 'tingit': 'tlingit',
 'tingitana': 'mauretania_tingitana',
 'tingitania': 'mauretania_tingitana',
 'tingjiang': 'ting_river',
 'tingkye': 'zhongba_county',
 'tingleff': 'tinglev',
 'tinglith': 'thingmen',
 'tingo': 'tingo_district',
 'tingoa': 'tigoa',
 'tinguaite': 'phonolite',
 'tinguely': 'jean_tinguely',
 'tingvallen': 'tingvalla_ip',
 'tingxi': 'jiang_tingxi',
 'tingyuan': 'dingyuan',
 'tingyuen': 'chinese_turret_ship_dingyuan',
 'tinh': 'provinces_of_vietnam',
 'tinho': 'adson_alves_da_silva',
 'tini': 'tiny_internet_interface',
 'tinidazol': 'tinidazole',
 'tinin': 'knin',
 'tinisukia': 'tinsukia',
 'tinitis': 'tinnitus',
 'tinkalpatam': 'arul_nool',
 'tinker-toys': 'tinkertoy',
 'tinkerbell': 'tinker_bell',
 'tinkers': 'irish_traveller',
 'tinkertoys': 'tinkertoy',
 'tinkhundla': 'inkhundla',
 'tinklenberg': 'elwyn_tinklenberg',
 'tinkling': 'urine',
 'tinla': 'ianal',
 'tinlc': 'lumber_cartel',
 'tinmel': 'tin_mal',
 'tinnabulae': 'tintinnabuli',
 'tinned': 'tinning',
 'tinnerman': 'scouting_in_ohio',
 'tinners': 'tinner',
 'tinnevelli': 'tirunelveli',
 'tinnevelly': 'tirunelveli',
 'tinnevely': 'tirunelveli',
 'tinnies': 'tinnie',
 'tinnitis': 'tinnitus',
 'tinnitius': 'tinnitus',
 'tinnosbanen': 'tinnos_line',
 'tinny': 'tinnie',
 'tinorangatiratanga': 'tino_rangatiratanga',
 'tinostoma': 'fabulous_green_sphinx_moth',
 'tinplate': 'tinning',
 'tinrhir': 'tinerhir',
 'tins': 'triangulated_irregular_network',
 'tinsas': 'taensa',
 'tinsawatene': 'tinzaouaten',
 'tinselman': 'robyn_miller',
 'tinselworm': 'bill_bailey',
 'tinstone': 'cassiterite',
 'tint': 'tints_and_shades',
 'tinta': 'grenache',
 'tintagiles': 'the_death_of_tintagiles',
 'tintangel': 'tintagel_castle',
 'tintella': 'grenache',
 'tintenherz': 'inkheart',
 'tintentod': 'inkdeath',
 'tinterin': 'tentlingen',
 'tinthepark': 't_in_the_park',
 'tintiglia': 'colorino',
 'tintilla': 'grenache',
 'tintinnabula': 'tintinnabuli',
 'tintinnabular': 'tintinnabuli',
 'tintinnabulation': 'tintinnabuli',
 'tintinnabulations': 'tintinnabuli',
 'tintinnida': 'tintinnid',
 'tintinnids': 'tintinnid',
 'tintinologist': 'the_adventures_of_tintin',
 'tintinologists': 'the_adventures_of_tintin',
 'tintinology': 'the_adventures_of_tintin',
 'tintitaco': 'brea',
 'tintoret': 'tintoretto',
 'tintrau': 'tinirau_and_kae',
 'tintt': 'tints_and_shades',
 'tintwhistle': 'tintwistle',
 'tinut': 'county',
 'tinware': 'tinsmith',
 'tinwhistle': 'tin_whistle',
 'tinwhistles': 'tin_whistle',
 'tinybasic': 'tiny_basic',
 'tinyc': 'tiny_c_compiler',
 'tinycc': 'tiny_c_compiler',
 'tinydb': 'tinyos',
 'tinyerp': 'openerp',
 'tinymixtapes': 'tiny_mix_tapes',
 'tinymush': 'mush',
 'tinypeap': 'radius',
 'tinypic.com': 'tinypic',
 'tinyportal': 'simple_machines_forum',
 'tinysauruses': 'the_land_before_time_xi:_invasion_of_the_tinysauruses',
 'tinysex': 'cybersex',
 'tinyurl.com': 'tinyurl',
 'tinyweb': 'comparison_of_lightweight_web_servers',
 'tinywords.com': 'tinywords',
 'tinyx': 'smallx',
 'tinyxp': 'nlite_and_vlite',
 'tinza': 'taensa',
 'tinzaparin': 'tinzaparin_sodium',
 'tinzawatene': 'tinzaouaten',
 'tinzouatine': 'tin_zaouatine',
 'tio-541': 'lycoming_tio-541',
 'tio2': 'titanium_dioxide',
 'tiobraide': 'tubridy',
 'tiocarlide': 'thiocarlide',
 'tiolet': 'toilet',
 'tioman': 'tioman_island',
 'tiompan': 'hammered_dulcimer',
 'tion': 'tigon',
 'tiondaland': 'tiundaland',
 'tionghoa': 'chinese_indonesian',
 'tionk-essil': 'thionck_essyl',
 'tionontate': 'petun',
 'tionontati': 'petun',
 'tionontatis': 'petun',
 'tiorba': 'theorbo',
 'tiorban': 'torban',
 'tiorbe': 'theorbo',
 'tios': 'the_illusion_of_safety',
 'tiotd': 'i_of_the_dragon',
 'tiotr': 'take_it_on_the_run',
 'tioughniogan': 'devonian',
 'tioumautew': 'duamutef',
 'tip-jet': 'tip_jet',
 'tip-of-the-tongue': 'tip_of_the_tongue',
 'tip-ring-sleeve': 'trs_connector',
 'tip-toe': 'tippy_toes',
 'tip-top': 'tip_top',
 'tip.world': 'tip_world',
 'tip3': 'suppressor_of_cytokine_signaling_1',
 'tip47': 'm6prbp1',
 'tipana': 'taipana',
 'tipangkorn': 'dipangkorn_rasmijoti',
 'tipasa': 'tipaza',
 'tipcat': 'tip-cat',
 'tiper': 'tanzanian_and_italian_petroleum_refining_company_limited',
 'tiperary': 'tipperary',
 'tipex': 'tipp-ex',
 'tiph': 'temporary_international_presence_in_hebron',
 'tiphaine': 'tiffany',
 'tiphareth': 'tiferet',
 'tipheret': 'tiferet',
 'tiphereth': 'tiferet',
 'tiphiid': 'tiphiidae',
 'tiphlops': 'typhlops',
 'tiphsah': 'thapsacus',
 'tipie': 'tipi',
 'tipis': 'tipi',
 'tipitina': 'new_orleans_piano',
 'tipitiwitchet': 'venus_flytrap',
 'tipjet': 'tip_jet',
 'tipjets': 'tip_jet',
 'tipline': 'trans-israel_pipeline',
 'tipnol': 'proa',
 'tipo': 'fiat_tipo',
 'tipp': 'tipperary',
 'tippagondanahalli': 'thippagondanahalli_reservoir',
 'tipparary': 'county_tipperary',
 'tippcrah': 'tripura',
 'tippegondanahalli': 'thippagondanahalli_reservoir',
 'tippeligaen': 'norwegian_premier_league',
 'tippera': 'tripura',
 'tipperah': 'tripuri_people',
 'tippetarius': 'princess_ozma',
 'tippets': 'tippet',
 'tippex': 'tipp-ex',
 'tippman': 'tippmann',
 'tippo': 'typographical_error',
 'tippoes': 'typographical_error',
 'tippu-tip': 'tippu_tip',
 'tippy-toe': 'squirrel_girl',
 'tipraite': 'tubridy',
 'tipraiti': 'tubridy',
 'tipsa': 'latvian_mythology',
 'tipsin': 'psoralea_esculenta',
 'tipss': 'transjugular_intrahepatic_portosystemic_shunt',
 'tipstave': 'tipstaff',
 'tipt': 'toronto_institute_of_pharmaceutical_technology',
 'tipteerer': 'mummers_play',
 'tipteerers': 'mummers_play',
 'tiptoe': 'tippy_toes',
 'tiptop': 'tip_top',
 'tipulidae': 'crane_fly',
 'tiqm': 'transactional_interpretation',
 'tiqua': 'utixo',
 'tiquicia': 'costa_rica',
 'tiquisque': 'xanthosoma_violaceum',
 'tir-fm': 'total_internal_reflection_fluorescence_microscope',
 'tir-unga': 'ounceland',
 'tiraboschi': 'girolamo_tiraboschi',
 'tirade': 'tantrum',
 'tiragyoni-gati': 'animals_in_buddhism',
 'tirailleurs': 'tirailleur',
 'tiraldega': 'teroldego',
 'tiramasu': 'tiramisu',
 'tirane': 'tirana',
 'tiranga': 'flag_of_india',
 'tiranio': 'tirana',
 'tirannwn': 'runescape',
 'tiranny': 'tyrant',
 'tirante': 'triante',
 'tiratana': 'three_jewels',
 'tirckster': 'trickster',
 'tircoed': 'tircoed_forest_village',
 'tirconnell': 'tyrconnell',
 'tird': 'feces',
 'tirdzhan': 'tircan',
 'tireless': 'hms_tireless',
 'tires': 'tire',
 'tiresais': 'tiresias',
 'tiresius': 'tiresias',
 'tirfing': 'tyrfing',
 'tirfm': 'total_internal_reflection_fluorescence_microscope',
 'tirgan': 'tiregan',
 'tirgaran': 'kuh-e_bandaka',
 'tirgo': 'gornergrat_infrared_telescope',
 'tirhakah': 'taharqa',
 'tirhala': 'trikala',
 'tirhtullus': 'tyrhtel',
 'tirhuta': 'mithilakshar',
 'tirichmir': 'tirich_mir',
 'tirinus': 'jacobus_tirinus',
 'tiriodh': 'tiree',
 'tirior': 'the_well_of_echoes',
 'tiririca': 'cyperus_rotundus',
 'tirk': 'tirk_recordings',
 'tirks': 'trunks_integrated_record_keeping_system',
 'tirl': 'tonawanda_island_railroad',
 'tirlemont': 'tienen',
 'tirmania': 'terfeziaceae',
 'tirmen': 'trypimeni',
 'tirmidh': 'termez',
 'tirmidhi': 'al-tirmidhi',
 'tirmiz': 'termez',
 'tirmizi': 'al-tirmidhi',
 'tirna': 'isaac_tyrnau',
 'tirnavos': 'tyrnavos',
 'tirnova': 'veliko_tarnovo',
 'tirnovo': 'veliko_tarnovo',
 'tiro': 'marcus_tullius_tiro',
 'tiroche': 'tiroche_auction_house',
 'tirofijo': 'manuel_marulanda',
 'tiroid': 'thyroid',
 'tirol': 'tyrol',
 'tiroldola': 'teroldego',
 'tirolese': 'tyrol',
 'tiron': 'thiron_gardais',
 'tirondin': 'story_teller',
 'tironensian': 'tironensian_order',
 'tironensians': 'tironensian_order',
 'tironian': 'tironian_notes',
 'tiros': 'television_infrared_observation_satellite',
 'tirounallar': 'tirunallar',
 'tirowen': 'county_tyrone',
 'tirranna': 'rayward-shepherd_house',
 'tirril': 'sockbridge_and_tirril',
 'tirsense': 'f.c._tirsense',
 'tirtayasa': 'ageng',
 'tirth': 'tirtha',
 'tirthahalli': 'thirthahalli',
 'tirthankara': 'tirthankar',
 'tirthankaras': 'tirthankar',
 'tiru': 'thiru',
 'tiruannamalai': ':thiruvannaamalai',
 'tiruchandur': 'thiruchendur',
 'tiruchchirapalli': 'tiruchirappalli',
 'tiruchchirappalli': 'tiruchirappalli',
 'tiruchendur': 'thiruchendur',
 'tiruchi': 'tiruchirappalli',
 'tiruchiramalai': 'tiruchirappalli',
 'tiruchirapalli': 'tiruchirappalli',
 'tiruchirapally': 'tiruchirappalli',
 'tiruchy': 'tiruchirappalli',
 'tirugnanasambandar': 'campantar',
 'tirukkovilur': 'tirukkoyilur',
 'tirukkuvalai': 'thirukkuvalai',
 'tirukuvalai': 'thirukkuvalai',
 'tirumakudal-narsipur': 't.narsipur',
 'tirumal': 'thirumal',
 'tirumala': 'tirumala_venkateswara_temple',
 'tirumala-tirupati': 'tirumala_venkateswara_temple',
 'tirumalagiri': 'trimulgherry',
 'tirumalai': 'tirumala_venkateswara_temple',
 'tirumalgiri': 'trimulgherry',
 'tirumandiram': 'tirumandhiram',
 'tirumangai': 'thirumangai_alvar',
 'tirumangalam': 'thirumangalam',
 'tirumantiram': 'tirumandhiram',
 'tirumoolar': 'tirumular',
 'tirumurugapoondi': 'thirumuruganathaswamy_temple',
 'tirunageswaram': 'thirunageswaram',
 'tirunelli': 'thirunelli_temple',
 'tirung': 'ounceland',
 'tirunindravur': 'thiruninravur',
 'tiruninravur': 'thiruninravur',
 'tirunvakarasar': 'tirunavukkarasar',
 'tiruparangkundram': 'tirupparamkunram',
 'tiruparankunram': 'tirupparamkunram',
 'tirupathi': 'tirumala_venkateswara_temple',
 'tirupattur': 'tiruppattur',
 'tiruporur': 'thiruporur',
 'tiruppaavai': 'thiruppavai',
 'tirupparankundram': 'tirupparamkunram',
 'tiruppavai': 'thiruppavai',
 'tiruppugazh': 'thiruppugazh',
 'tiruppukkoliyoor': 'tiruppukkozhiyur',
 'tiruppur': 'tirupur',
 'tirutakakatevar': 'tirutakkatevar',
 'tiruthani': 'thiruttani',
 'tiruttani': 'thiruttani',
 'tiruvachagam': 'tiruvacakam',
 'tiruvachakam': 'tiruvacakam',
 'tiruvaiyaru': 'thiruvaiyaru',
 'tiruvallikeni': 'triplicane',
 'tiruvanaikaval': 'thiruvanaikaval',
 'tiruvanaikkaval': 'thiruvanaikaval',
 'tiruvanaikoil': 'thiruvanaikaval',
 'tiruvanaikovil': 'thiruvanaikaval',
 'tiruvanmiyur': 'thiruvanmiyur',
 'tiruvannamalai': 'thiruvannaamalai',
 'tiruvasakam': 'tiruvacakam',
 'tiruvaymoli': 'divya_prabandha',
 'tiruvettipuram': 'cheyyar',
 'tiruvidaimaruthur': 'tiruvidaimarudur',
 'tiruvotriyur': 'tiruvottiyur',
 'tirynth': 'tiryns',
 'tiryntha': 'nea_tiryntha',
 'tis-620': 'thai_industrial_standard_620-2533',
 'tis/har': 'highway_advisory_radio',
 'tis620': 'thai_industrial_standard_620-2533',
 'tisa': 'tisza',
 'tisa-1': 'tisa_1',
 'tisaashvan': 'tysaashvan',
 'tisab': 'total_ionic_strength_adjustment_buffer',
 'tisaf': 'treasury_information_system_architecture_framework',
 'tisagechroamis': 'mississaugas',
 'tisane': 'herbal_tea',
 'tisarana': 'three_jewels',
 'tisb': 'the_international_school_bangalore',
 'tisberus': 'william_of_heytesbury',
 'tiscali.co.uk': 'tiscali',
 'tischendorf': 'constantin_von_tischendorf',
 'tischendorff': 'constantin_von_tischendorf',
 'tischenko': 'boris_tishchenko',
 'tischeria': 'chestnut_clearwing_moth',
 'tischeriodea': 'tischerioidea',
 'tischler': 'heike_tischler',
 'tisco': 'tata_steel',
 'tiseno': 'tisens',
 'tisens-tesimo': 'tisens',
 'tishkan': 'tishkan_district',
 'tishkov': 'valery_tishkov',
 'tishoumaren': 'tichumaren',
 'tishrai': 'tishrei',
 'tishre': 'tishrei',
 'tishri': 'tishrei',
 'tisia': 'tisza',
 'tisima': 'kuril_islands',
 'tisk': 'dental_clicks',
 'tiske': 'thikse',
 'tiskeviciai': 'tyszkiewicz',
 'tiskevicius': 'tyszkiewicz',
 'tiskey': 'thikse',
 'tislam': 't-slam',
 'tiso': 'jozef_tiso',
 'tisquantum': 'squanto',
 'tisri': 'tishrei',
 'tisrok': 'calormen',
 'tiss': 'tata_institute_of_social_sciences',
 'tissainayagam': 'j._s._tissainayagam',
 'tissier': 'christian_tissier',
 'tissone': 'fernando_tissone',
 'tissue-paper': 'tissue_paper',
 'tissues': 'tissue',
 'tissy': 'tantrum',
 'tist': 'cyril_e._king_airport',
 'tista': 'teesta',
 'tistedal': 'tistedalen',
 'tisza-1': 'tisa_1',
 'tisza-to': 'lake_tisza',
 'tiszolc': 'tisovec',
 'tit-babbler': 'macronous',
 'tit-flycatcher': 'myioparus',
 'tit-for-tat': 'tit_for_tat',
 'tit-fuck': 'mammary_intercourse',
 'tit-fucking': 'mammary_intercourse',
 'tit-tyrant': 'tit-tyrants',
 'tit.': 'epistle_to_titus',
 'titabar': 'titabor_town',
 'titabor': 'titabor_town',
 'titadyne': 'titadine',
 'titanaboa': 'titanoboa',
 'titanate': 'titanic_acid',
 'titanboa': 'titanoboa',
 'titanclinohumite': 'clinohumite',
 'titanic': 'rms_titanic',
 'titanicboa': 'titanoboa',
 'titanichthyidae': 'titanichthys',
 'titaniferous': 'titanium',
 'titanion': 'aba_games',
 'titanocene': 'organotitanium_compound',
 'titanoecidae': 'titanoecid_spider',
 'titanoideidae': 'titanoides',
 'titanolabiinae': 'anisolabidinae',
 'titanomachia': 'titanomachy',
 'titanopteryx': 'arambourgiania',
 'titanosauria': 'titanosaur',
 'titanosaurid': 'titanosaur',
 'titanosauridae': 'titanosaur',
 'titanosauriform': 'macronaria',
 'titanosauriformes': 'macronaria',
 'titanosauroidea': 'titanosaur',
 'titanosaurs': 'titanosaur',
 'titanothere': 'brontotheriidae',
 'titanotheriidae': 'brontotheriidae',
 'titansports': 'world_wrestling_entertainment',
 'titantic': 'rms_titanic',
 'titantron': 'jumbotron',
 'titaresios': 'titarisios',
 'titbits': 'tit-bits',
 'titech': 'tokyo_institute_of_technology',
 'titekubo': 'tite_kubo',
 'titelouze': 'jean_titelouze',
 'titenblut': 'inkworld_trilogy',
 'titfuck': 'mammary_intercourse',
 'titfucking': 'mammary_intercourse',
 'titga': 'tangier',
 'tithebarn': 'tithe_barn',
 'tithes': 'tithe',
 'tithing': 'tithe',
 'tithonios': 'tithonus',
 'tithonous': 'tithonus',
 'tithymaloides': 'euphorbia',
 'tithymalopsis': 'euphorbia',
 'tithymalus': 'euphorbia',
 'titi-see': 'titisee',
 'titicaca': 'lake_titicaca',
 'tities': 'breast',
 'titigon': 'tigon',
 'titihoya': 'black-winged_lapwing',
 'titikaka': 'lake_titicaca',
 'titiko': 'amphibola_crenata',
 'titikowaru': 'titokowaru',
 'titillate': 'tickling',
 'titillated': 'tickling',
 'titillater': 'tickling',
 'titillaters': 'tickling',
 'titillates': 'tickling',
 'titillating': 'tickling',
 'titillatingly': 'tickling',
 'titillation': 'tickling',
 'titillations': 'tickling',
 'titillative': 'tickling',
 'titillator': 'tickling',
 'titillators': 'tickling',
 'titiopolis': 'titopolis',
 'tititea': 'mount_aspiring/tititea',
 'titivate': 'personal_grooming',
 'titivated': 'personal_grooming',
 'titivates': 'personal_grooming',
 'titivating': 'personal_grooming',
 'titivilus': 'titivillus',
 'titiwai': 'arachnocampa',
 'titizima': 'chichi-jima',
 'titjob': 'mammary_intercourse',
 'titlacauan': 'tezcatlipoca',
 'title-case': 'capitalization',
 'title-page': 'title_page',
 'titlebar': 'title_bar',
 'titledecko': 'pinnacle_studio',
 'titles': 'title',
 'titlestrop': 'adlestrop',
 'titling': 'titling_capitals',
 'titmus': 'fred_titmus',
 'tito': 'josip_broz_tito',
 'titograd': 'podgorica',
 'titoist': 'titoism',
 'titonwan': 'lakota_people',
 'titonwon': 'lakota_people',
 'titor': 'john_titor',
 'titoy-kharabase': 'bavra',
 'titp': 't_in_the_park',
 'titr': 'texas_is_the_reason',
 'titrand': 'titration',
 'titrant': 'titration',
 'titrate': 'titration',
 'titrating': 'titration',
 'titrations': 'titration',
 'titre': 'titer',
 'titrimetric': 'titration',
 'titrimetry': 'titration',
 'titriplex': 'edta',
 'tits': 'tit',
 'titsj': 'ten_in_the_swear_jar',
 'titsr-tv': 'teletica',
 'titter': 'laughter',
 'tittered': 'laughter',
 'titterer': 'laughter',
 'titterers': 'laughter',
 'tittering': 'laughter',
 'titteringly': 'laughter',
 'titters': 'laughter',
 'titti': 'titti_maartmann',
 'tittie': 'breast',
 'tittied': 'breast',
 'titties': 'breast',
 'tittiesprinkles': 'le_petit_tourette',
 'tittivate': 'personal_grooming',
 'tittivated': 'personal_grooming',
 'tittivates': 'personal_grooming',
 'tittivating': 'personal_grooming',
 'tittlebat': 'three-spined_stickleback',
 'tittles': 'tittle',
 'tittlo': 'titlo',
 'titty-fuck': 'mammary_intercourse',
 'titty-fucking': 'mammary_intercourse',
 'tittybangbang2': 'tittybangbang',
 'tittybangbang3': 'tittybangbang',
 'tittyfruit': 'solanum_mammosum',
 'tittyfuck': 'mammary_intercourse',
 'tittyfucking': 'mammary_intercourse',
 'titubation': 'ataxia',
 'titv-tv': 'repretel_6',
 'titwank': 'mammary_intercourse',
 'tityas': 'tityos',
 'tityinae': 'buthidae',
 'tityon': 'tityos',
 'tityros': 'mount_tityros',
 'tityus': 'tityos',
 'tiua': 'tokyo_international_university',
 'tiuchiu': 'teochiu',
 'tium': 'tius',
 'tiumen': 'tyumen',
 'tiungsat': 'tiung_sat',
 'tiungsat-1': 'tiung_sat',
 'tiungsat1': 'tiung_sat',
 'tiuny': 'talmudical_institute_of_upstate_new_york',
 'tiutchev': 'fyodor_tyutchev',
 'tiutsch': 'yiddish_language',
 'tivaevae': 'tivaivai',
 'tiveriada': 'tiberias',
 'tiverian': 'tivertsi',
 'tiverians': 'tivertsi',
 'tivertsian': 'tivertsi',
 'tivertsy': 'tivertsi',
 'tiviakov': 'sergei_tiviakov',
 'tividal': 'tividale',
 'tivijja': 'abhijna',
 'tivington': 'selworthy',
 'tivoisation': 'tivoization',
 'tivoli-neu': 'tivoli_neu',
 'tivstip': 't.i._vs._t.i.p.',
 'tiwahe': 'scouting_in_california',
 'tiwai': 'tiwai_point',
 'tiwal': 'dabakan',
 'tiwanakan': 'tiwanaku',
 'tiwanas': 'tiwana',
 'tiwanku': 'tiwanaku',
 'tiwaree': 'tiwari',
 'tiwary': 'tiwari',
 'tiwesh': 'tiwa',
 'tiwteoyswmf': 'this_is_what_the_edge_of_your_seat_was_made_for',
 'tixi': 'tiksi',
 'tixml': 'tinyxml',
 'tixo': 'tx-0',
 'tixotropy': 'thixotropy',
 'tiyan': 'ezhava',
 'tiyattu': 'theeyaattam',
 'tiycs': 'this_is_your_captain_speaking',
 'tiye-mereniset': 'tiy-merenese',
 'tiyi': 'tiye',
 'tiyyattu': 'theeyaattam',
 'tiza': 'tarek_ibn_ziyad_academy',
 'tizanadine': 'tizanidine',
 'tizi-ouzou': 'tizi_ouzou',
 'tizian': 'titian',
 'tiziano': 'titian',
 'tiznet': 'tiznit',
 'tizon': 'tizona',
 'tizzard': 'ken_tizzard'}
        