
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_tl = {'tl-191': 'timeline-191',
 'tl/rx': 'ted_leo_and_the_pharmacists',
 'tl1000r': 'suzuki_tl1000r',
 'tl1000s': 'suzuki_tl1000s',
 'tl9000': 'tl_9000',
 'tla-o-qui-aht': 'tla-o-qui-aht_first_nations',
 'tla/e': 'acronym_and_initialism',
 'tlab': 'tellabs',
 'tlacaeleltzin': 'tlacaelel',
 'tlacatecatl': 'tlacateccatl',
 'tlacateotzin': 'tlacateotl',
 'tlacenica': 'head_cheese',
 'tlachihualtepetl': 'great_pyramid_of_cholula',
 'tlachta': 'tlachtga',
 'tlachtli': 'mesoamerican_ballgame',
 'tlacolotl': 'maya_mythology',
 'tlacolula': 'tlacolula_de_matamoros',
 'tlacopac': 'tlaquepaque',
 'tlacozotitlan': 'teopantecuanitlan',
 'tlacuatzin': 'grayish_mouse_opossum',
 'tlad': 'grand_theft_auto_iv:_the_lost_and_damned',
 'tlahtoani': 'tlatoani',
 'tlahtohqueh': 'tlatoani',
 'tlahtohuani': 'tlatoani',
 'tlahualillo': 'tlahualilo_de_zaragoza',
 'tlahuica': 'matlatzinca_language',
 'tlahuitoltzin': 'antonio_pimentel_tlahuitoltzin',
 'tlahuixcalpantecuhtli': 'tlahuizcalpantecuhtli',
 'tlahuizcalpantecutli': 'tlahuizcalpantecuhtli',
 'tlahuizcalpanteuctli': 'tlahuizcalpantecuhtli',
 'tlalocatepetl': 'mount_tlaloc',
 'tlaltecutli': 'tlaltecuhtli',
 'tlalteutli': 'tlaltecuhtli',
 'tlam': 'bgm-109_tomahawk',
 'tlamatime': 'tlamatini',
 'tlamatinime': 'tlamatini',
 'tlan': 'transparent_lan_service',
 'tlapa': 'tlapa_de_comonfort',
 'tlapanec-subtiaba': 'oto-manguean_languages',
 'tlapanecan': 'tlapanec_language',
 'tlapaneco': 'tlapanec_language',
 'tlapd': 'international_talk_like_a_pirate_day',
 'tlappanec': 'tlapanec',
 'tlar': 'transporter_erector_launcher',
 'tlas': 'acronym_and_initialism',
 'tlasila': 'to_live_and_shave_in_l.a.',
 'tlata': 'trusts_of_land_and_appointment_of_trustees_act_1996',
 'tlatchi': 'mesoamerican_ballgame',
 'tlatlauhca': 'xipe_totec',
 'tlatohuani': 'tlatoani',
 'tlatoque': 'tlatoani',
 'tlaxcalan': 'tlaxcala',
 'tlaxcalans': 'tlaxcaltec',
 'tlaxcalteca': 'tlaxcaltec',
 'tlaxcaltecs': 'tlaxcaltec',
 'tlayudas': 'tlayuda',
 'tlazolteotli': 'tlazolteotl',
 'tlazoteotl': 'tlazolteotl',
 'tlbaa': 'texas_longhorn_breeders_association_of_america',
 'tlbb': 'demi-gods_and_semi-devils',
 'tlbpia': 'toronto_pearson_international_airport',
 'tlbt': 'the_land_before_time',
 'tlcan': 'north_american_free_trade_agreement',
 'tlcs-47': 'toshiba_tlcs',
 'tlcs-870': 'toshiba_tlcs',
 'tlcs-900': 'toshiba_tlcs',
 'tlcw': 'the_lonesome_crowded_west',
 'tldm': 'royal_malaysian_navy',
 'tldn': 'top-level_domain',
 'tlds': 'top-level_domain',
 'tlegon-khotana': 'holikachuk',
 'tleilaxu': 'bene_tleilax',
 'tlekhugov': 'arsen_tlekhugov',
 'tlekugov': 'arsen_tlekhugov',
 'tlemesan': 'tlemcen',
 'tlemoen': 'tlemcen',
 'tlemsan': 'tlemcen',
 'tlemsen': 'tlemcen',
 'tlen': 'tlen.pl',
 'tlepolemos': 'tlepolemus',
 'tler': 'time-limited_error_recovery',
 'tleshev': 'murat_tleshev',
 'tlev': 'ultra_low_emission_vehicle',
 'tlgp': 'temporary_liquidity_guarantee_program',
 'tlhingan': 'klingon',
 'tlhingan-hol': 'klingon_language',
 'tlicho': 'tli_cho',
 'tlilaxu': 'bene_tleilax',
 'tlilegon': 'cilegon',
 'tlilhoa': 'tlilhua',
 'tlilhuah': 'tlilhua',
 'tlilitzin': 'ipomoea_tricolor',
 'tlilpotonqui': 'tlilpotoncatzin',
 'tlina-dene': 'na-dene_languages',
 'tlink.exe': 'vmware_thinapp',
 'tlitliltzin': 'ipomoea_tricolor',
 'tllts': 'the_linux_link_tech_show',
 'tln3': 'thallium_azide',
 'tlod': 'the_legend_of_dragoon',
 'tlog': 'microblogging',
 'tloquenahuaque': 'tezcatlipoca',
 'tlose': 'the_league_of_super_evil',
 'tlotr': 'the_lord_of_the_rings',
 'tlotrc': 'the_lord_of_the_rings:_conquest',
 'tloz': 'the_legend_of_zelda',
 'tloz:oot': 'the_legend_of_zelda:_ocarina_of_time',
 'tloz:ph': 'the_legend_of_zelda:_phantom_hourglass',
 'tloz:toot': 'the_legend_of_zelda:_ocarina_of_time',
 'tlozph': 'the_legend_of_zelda:_phantom_hourglass',
 'tloztp': 'the_legend_of_zelda:_twilight_princess',
 'tlplainsight': 'todd_david_lawhorne',
 'tlr-2': 'tlr_2',
 'tlr-4': 'tlr_4',
 'tlr1': 'tlr_1',
 'tlr11': 'toll-like_receptor_11',
 'tlr2': 'tlr_2',
 'tlr3': 'tlr_3',
 'tlr4': 'tlr_4',
 'tlr5': 'tlr_5',
 'tlr7': 'tlr_7',
 'tlrp': 'teaching_and_learning_research_programme',
 'tlrs': 'toll-like_receptor',
 'tls/ssl': 'transport_layer_security',
 'tlso': 'back_brace',
 'tlsp': 'the_last_shadow_puppets',
 'tlsv1': 'transport_layer_security',
 'tltfc': 'tow_law_town_f.c.',
 'tltuc': 'east_timor_trade_union_confederation',
 'tlumacz': 'tlumach'}
        