
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_to = {'to-220': 'to220',
 'to-3': 'to3',
 'to-92': 'to92',
 'to-day': 'today',
 'to-de': 'okinawan_martial_arts',
 'to-ili': 'southern_common_cuscus',
 'to-infinitive': 'infinitive',
 'to-kyo': 'tokyo',
 'to-love-ru': 'to_love-ru',
 'to-lun': 'duolun',
 'to-morrow': 'tomorrow',
 'to-night': 'tonight',
 'to-shin-do': 'to-shin_do',
 'to-te': 'karate',
 'to-virus': 'techno-organic_virus',
 'to2e': 'arterial_blood_gas',
 'toa-mahri': 'toa',
 'toabr': 'tetraoctylammonium_bromide',
 'toaca': 'semantron',
 'toad-flax': 'toadflax',
 'toad-in-the-hole': 'toad_in_the_hole',
 'toad-stone': 'toadstone',
 'toadmoor': 'ambergate',
 'toads': 'toad',
 'toadshade': 'trillium_sessile',
 'toadstones': 'toadstone',
 'toadstools': 'mushroom',
 'toady': 'sycophant',
 'toal-3': 'toal',
 'toam-kha-gai': 'tom_kha_gai',
 'toam-yum': 'tom_yum',
 'toam-yum-goong': 'tom_yum',
 'toasted': 'toast',
 'toastercg': 'video_toaster',
 'toasteredit': 'video_toaster',
 'toasters': 'toaster',
 'toastie': 'sandwich_toaster',
 'toasties': 'sandwich_toaster',
 'toastmasters': 'toastmasters_international',
 'toatl': 'the_trial_of_a_time_lord',
 'toatoa': 'phyllocladus',
 'toaw': 'the_operational_art_of_war',
 'tobacco-water': 'tobacco_water',
 'tobacco-weed': 'solanum_mauritianum',
 'tobaccoland': 'virginians',
 'tobacconists': 'tobacconist',
 'tobaccoweed': 'solanum_mauritianum',
 'tobae': 'toba-e',
 'tobagonian': 'tobago',
 'tobagonians': 'tobago',
 'tobal': 'tobal_no._1',
 'tobamel': 'hookah',
 'tobaren': 'tobramycin',
 'tobari': 'pure_pure_mimi_to_shippo_no_monogatari',
 'tobasco': 'tabasco',
 'tobbaco': 'tobacco',
 'tobberclare': 'tubberclare',
 'tobbogan': 'toboggan',
 'toberclare': 'tubberclare',
 'tobercurry': 'tubbercurry',
 'tobermoray': 'tobermory',
 'tobernite': 'torbernite',
 'tobha': 'pond',
 'tobia': 'malvasia',
 'tobiad': 'tobiads',
 'tobiah': 'tobias',
 'tobian': 'tobian_language',
 'tobijah': 'tobias',
 'tobikage': 'ninja_senshi_tobikage',
 'tobis-sascha': 'sascha-film',
 'tobis-sascha-filmindustrie': 'sascha-film',
 'tobius': 'book_of_tobit',
 'tobiyah': 'tobias',
 'toblach-dobbiaco': 'toblach',
 'toblacher-see': 'toblacher_see',
 'toblachersee': 'toblacher_see',
 'toblarone': 'toblerone',
 'tobogan': 'toboggan',
 'tobogganing': 'toboggan',
 'toboggans': 'toboggan',
 'tobol': 'tobol_river',
 'tobon': 'mv_empire_macrae',
 'tobtb': 'the_tales_of_beedle_the_bard',
 'tobu': 'tobu_railway',
 'tobunken': 'tokyo_research_institute_for_cultural_properties',
 'tobyl': 'tobol_river',
 'tobymack': 'tobymac',
 'tobymckeehan': 'tobymac',
 'toc-h': 'toc_h',
 'toc-toc-boat': 'pop_pop_boat',
 'toc1': 'toc_protocol',
 'toc2': 'toc2_protocol',
 'tocadisco': 'dj_tocadisco',
 'tocalote': 'centaurea_melitensis',
 'tocantinsia': 'tocantinsia_piresi',
 'tocatta': 'toccata',
 'toccara': 'toccara_jones',
 'toccatas': 'toccata',
 'toccatina': 'toccata',
 'toccer': 'tennis_polo',
 'tocdf': 'tooele_chemical_agent_disposal_facility',
 'toch': 'toc_h',
 'tocharistan': 'bactria',
 'tochecho': 'dojejo',
 'tochejo': 'dojejo',
 'tochi': 'tochi_valley',
 'tochiazuma': 'tochiazuma_daisuke',
 'tochigami': 'jinushigami',
 'tochigi-ken': 'tochigi_prefecture',
 'tochigiyama': 'tochigiyama_moriya',
 'tochihikari': 'tochihikari_masayuki',
 'tochinishiki': 'tochinishiki_kiyotaka',
 'tochinohana': 'tochinohana_hitoshi',
 'tochinonada': 'tochinonada_taiichi',
 'tochinoshin': 'tochinoshin_tsuyoshi',
 'tochinoumi': 'tochinoumi_teruyoshi',
 'tochinowaka': 'tochinowaka_kiyotaka',
 'tochisakae': 'tochisakae_atsushi',
 'tochka': 'otr-21_tochka',
 'tocho': 'tokyo_metropolitan_government_building',
 'tochukaso': 'caterpillar_fungus',
 'tockoje': 'totskoye',
 'tocobagas': 'tocobaga',
 'tocobago': 'tocobaga',
 'tocod': 'tocodede',
 'tocology': 'obstetrics',
 'tocolote': 'centaurea_melitensis',
 'tocolysis': 'tocolytic',
 'tocom': 'tokyo_commodity_exchange',
 'tocopaca': 'tocobaga',
 'tocopherols': 'tocopherol',
 'tocophersolan': 'tocofersolan',
 'tocophobia': 'tokophobia',
 'tocopuri': 'tocorpuri',
 'tocoroten': 'gelidium',
 'tocotrienols': 'tocotrienol',
 'tocp': 'tricresyl_phosphate',
 'tocqueville': 'alexis_de_tocqueville',
 'tocra': 'taucheira',
 'tocris': 'tocris_bioscience',
 'toctino': 'alitretinoin',
 'toctou': 'time-of-check-to-time-of-use',
 'tocttou': 'time-of-check-to-time-of-use',
 'tocu': 'transport_operational_command_unit',
 'toczyska': 'stefania_toczyska',
 'tod.': 'agostino_todaro',
 'todai': 'university_of_tokyo',
 'todamerica': 'todamerica_records',
 'todarmal': 'todar_mal',
 'todaroa': 'campylocentrum',
 'todas': 'toda_people',
 'todc': 'the_open_design_community',
 'todd-a.o.': 'todd-ao',
 'todd-a0': 'todd-ao',
 'todd-n-tyler': 'the_todd_and_tyler_radio_empire',
 'toddharrisgoldman': 'todd_goldman',
 'toddle': 'toddler',
 'toddled': 'toddler',
 'toddlerhood': 'toddler',
 'toddlerkon': 'lolicon',
 'toddlers': 'toddler',
 'toddles': 'toddler',
 'toddletots': 'little_people',
 'toddling': 'toddler',
 'tode': 'okinawan_martial_arts',
 'toden': 'tokyo_toden',
 'todeschini': 'federico_todeschini',
 'todesengel': 'josef_mengele',
 'todicastle': 'todi_castle',
 'todidae': 'tody',
 'todirhamphus': 'todiramphus',
 'todito': 'todito.com',
 'todleben': 'eduard_totleben',
 'todmir': 'region_of_murcia',
 'todo': 'time_management',
 'todofuken': 'prefectures_of_japan',
 'todok': 'codonopsis_lanceolata',
 'todomundo': 'todo_mundo',
 'todos': 'todos_data_system_ab',
 'tods': 'acm_transactions_on_database_systems',
 'todupula': 'thodupuzha',
 'todupulai': 'thodupuzha',
 'todus': 'tody',
 'tody-flycatchers': 'tody-flycatcher',
 'tody-tyrant': 'hemitriccus',
 'tody-tyrants': 'hemitriccus',
 'toe-lock': 'small_joint_manipulation',
 'toe-ring': 'toe_ring',
 'toea': 'papua_new_guinean_kina',
 'toeava': 'isaia_toeava',
 'toebiter': 'belostomatidae',
 'toecrushers': 'toe-crushers',
 'toecuffs': 'thumbcuffs',
 'toefel': 'toefl',
 'toegye': 'yi_hwang',
 'toeing': 'tippy_toes',
 'toeing-in': 'pigeon_toe',
 'toejam': 'toe_jam',
 'toelf': 'toefl',
 'toelock': 'small_joint_manipulation',
 'toeloop': 'toe_loop_jump',
 'toemi': 'emi_music_japan',
 'toen': 'taoyuan',
 'toenjang': 'doenjang',
 'toensing': 'victoria_toensing',
 'toercsvar': 'bran_castle',
 'toering': 'toe_ring',
 'toeris': 'taweret',
 'toerkonje': 'tourcoing',
 'toerzburg': 'bran_castle',
 'toes': 'toe',
 'toevsala': 'taivassalo',
 'tof-camera': 'time-of-flight_camera',
 'tofalars': 'tofalar',
 'tofania': 'giulia_tofana',
 'tofc': 'intermodal_freight_transport',
 'toffana': 'tofana',
 'toffifay': 'toffifee',
 'toffler': 'alvin_toffler',
 'tofiki': 'tofiqi',
 'tofoa': 'tongatapu',
 'tofolar': 'tofalar',
 'tofranil': 'imipramine',
 'tofu': 'posting_style',
 'tofu-dreg': 'tofu-dreg_project',
 'tofuron': 'furylfuramide',
 'tofuyo': 'dongbuyeo',
 'togaf': 'the_open_group_architecture_framework',
 'togakkai': 'tondemo-bon',
 'togakushijinja': 'togakushi_shrine',
 'togan': 'tagan',
 'togarashi': 'shichimi',
 'togaririm': 'thagirion',
 'togarmeh': 'togarmah',
 'togas': 'toga',
 'togashi': 'yoshihiro_togashi',
 'togavirus': 'togaviridae',
 'togaviruses': 'togaviridae',
 'togbao': 'battle_of_togbao',
 'togeki': 'tougeki_-_super_battle_opera',
 'together.com': 'climate_group',
 'togger': 'togger_johnson',
 'toggling': 'toggle',
 'toghdheer': 'togdheer',
 'toghril': 'wang_khan',
 'toghtegin': 'toghtekin',
 'togian': 'togian_islands',
 'togidubnus': 'tiberius_claudius_cogidubnus',
 'togidumnus': 'tiberius_claudius_cogidubnus',
 'togie': 'rope',
 'togil': 'germany',
 'togliattigrad': 'tolyatti',
 'togmeister': 'terry_wogan',
 'togo/communications': 'telecommunications_in_togo',
 'togo/economy': 'economy_of_togo',
 'togo/geography': 'geography_of_togo',
 'togo/government': 'politics_of_togo',
 'togo/history': 'history_of_togo',
 'togo/military': 'military_of_togo',
 'togo/people': 'demographics_of_togo',
 'togo/transportation': 'transport_in_togo',
 'togolese': 'togo',
 'togorestsprachen': 'ghana-togo_mountain_languages',
 'togr': 'tot_ons_genoegen_rotterdam',
 'togs': 'swimsuit',
 'togue': 'lake_trout',
 'togv': 'transposition_of_the_great_vessels',
 'togyusan': 'deogyusan',
 'toham-san': 'tohamsan',
 'toheart': 'to_heart',
 'toheart2': 'to_heart_2',
 'toheroa': 'paphies_ventricosa',
 'tohfu': 'tofu',
 'tohid': 'towhid_prison',
 'tohil': 'huracan',
 'tohill': 'anthony_tohill',
 'tohkyoh': 'tokyo',
 'tohmatsu': 'nobuzo_tohmatsu',
 'tohokudai': 'tohoku_university',
 'tohokushinsha': 'tohokushinsha_film',
 'tohoshinki': 'tvxq',
 'tohou': 'touhou_project',
 'tohoyandou': 'thohoyandou',
 'tohr-kreen': 'thri-kreen',
 'tohru': 'toru',
 'tohshiba': 'toshiba',
 'tohver': 'toomas_tohver',
 'tohxix': 'treehouse_of_horror_xix',
 'tohya': 'toya',
 'toi-toi': 'toyi-toyi',
 'toijais': 'toijainen',
 'toilers': 'trudoviks',
 'toilet-bag': 'toilet_bag',
 'toilet-paper': 'toilet_paper',
 'toilet-water': 'perfume',
 'toiletries': 'personal_care',
 'toiletry': 'personal_care',
 'toilets': 'washroom',
 'toilette': 'bathroom',
 'toilpong': 'doilbong',
 'toima': 'toyma_river',
 'toimihenkiloeunioni': 'union_of_salaried_employees',
 'toimihenkilounioni': 'union_of_salaried_employees',
 'toip': 'text_over_ip',
 'toireh': 'torah_study',
 'toisa': 'tax-exempt_special_savings_account',
 'toisan': 'taishan',
 'toisanese': 'taishanese',
 'toishan': 'taishan',
 'toishanese': 'taishanese',
 'toitoi': 'toetoe',
 'toity': 'hoity_toity',
 'tojang': 'doenjang',
 'tojecho': 'dojejo',
 'tojejo': 'dojejo',
 'tojiki': 'tajik_persian',
 'tojikistan': 'tajikistan',
 'tojikiston': 'tajikistan',
 'tojolabales': 'tojolabal',
 'tokachi-kombu': 'laminaria',
 'tokage': 'usagi_yojimbo',
 'tokakushi': 'togakushi',
 'tokamaks': 'tokamak',
 'tokara': 'tokara_islands',
 'tokareva': 'tokarev',
 'tokarov': 'tt_pistol',
 'tokaryev': 'tokarev',
 'tokavaig': 'tarskavaig',
 'tokayer': 'pinot_gris',
 'tokayev': 'kassym-jomart_tokayev',
 'tokayi': 'tokaji',
 'tokdo': 'liancourt_rocks',
 'tokealu': 'tokelau',
 'tokei': 'tokyo',
 'tokeitai': 'tokkeitai',
 'tokelau/communications': 'tokelau',
 'tokelau/economy': 'tokelau',
 'tokelau/geography': 'tokelau',
 'tokelau/government': 'tokelau',
 'tokelau/history': 'tokelau',
 'tokelau/military': 'tokelau',
 'tokelau/people': 'tokelau',
 'tokelau/transportation': 'tokelau',
 'tokelauan': 'tokelauan_language',
 'tokeloshe': 'tikoloshe',
 'token-passing': 'token_passing',
 'token-ring': 'token_ring',
 'tokenisation': 'lexical_analysis',
 'tokenise': 'lexical_analysis',
 'tokenize': 'lexical_analysis',
 'tokenized': 'lexical_analysis',
 'tokenizing': 'lexical_analysis',
 'tokenring': 'token_ring',
 'tokens': 'token',
 'tokentalk': 'appletalk',
 'tokeo': 'tokyo',
 'tokharas': 'tushara_kingdom',
 'tokharestan': 'bactria',
 'tokharian': 'tocharian_languages',
 'tokharians': 'tocharians',
 'tokharistan': 'bactria',
 'tokharoi': 'tocharians',
 'tokhludzha': 'drakhtik',
 'tokhluja': 'drakhtik',
 'tokhni': 'tochni',
 'tokhta': 'toqta',
 'tokhtai': 'toqta',
 'tokikake': 'the_girl_who_leapt_through_time',
 'tokikama': 'sasumata',
 'tokimemo': 'tokimeki_memorial',
 'tokiohotel': 'tokio_hotel',
 'tokiomi': 'fate/zero',
 'tokipona': 'toki_pona',
 'tokitaizan': 'tokitsukaze_stable_hazing_scandal',
 'tokitaro': 'hokusai',
 'tokitsu': 'kenji_tokitsu',
 'tokitsukaze-beya': 'tokitsukaze_stable',
 'tokitsumi': 'tokitsuumi_masahiro',
 'tokitsuumi': 'tokitsuumi_masahiro',
 'tokka': 'tokka_and_rahzar',
 'tokkaebi': 'dokkaebi',
 'tokki-tai': 'shutokei',
 'tokkotai': 'kamikaze',
 'tokkuri': 'sake_set',
 'tokkuztara': 'tokkuztara_county',
 'toklas': 'alice_b._toklas',
 'tokobots': 'tokobot',
 'tokodai': 'tokyo_institute_of_technology',
 'tokode': 'tocodede',
 'tokodede': 'tocodede',
 'tokoeka': 'southern_brown_kiwi',
 'tokohama': 'charlie_grant',
 'tokoi': 'oskari_tokoi',
 'tokology': 'obstetrics',
 'tokolor': 'toucouleur',
 'tokolosh': 'tikoloshe',
 'tokoloshe': 'tikoloshe',
 'tokomak': 'tokamak',
 'tokonou': 'tokounou',
 'tokoro-tengusa': 'gelidium',
 'tokoroten': 'gelidium',
 'tokpela': 'hopi_mythology',
 'toksova': 'toksovo',
 'toksu': 'toksu_county',
 'toksun': 'toksun_county',
 'toktakia': 'toqtaqiya',
 'toktamish': 'tokhtamysh',
 'tokto': 'liancourt_rocks',
 'toktu': 'toktu_of_bulgaria',
 'toku': 'tokusatsu',
 'tokubetsu-ku': 'special_wards_of_tokyo',
 'tokugawa-era': 'edo_period',
 'tokukai': 'kokai',
 'tokuma': 'tokuma_shoten',
 'tokusatu': 'tokusatsu',
 'tokushima-ken': 'tokushima_prefecture',
 'toky': 'tokyo',
 'tokyo-a-go-go': 'bratz',
 'tokyo-jin': 'tokyojin',
 'tokyo-jupiter': 'rahxephon',
 'tokyo-narita': 'narita_international_airport',
 'tokyo-shi': 'tokyo_city',
 'tokyo-si': 'tokyo_city',
 'tokyo-to': 'tokyo',
 'tokyo-yokohama': 'greater_tokyo_area',
 'tokyo-yokohama-kawasaki': 'greater_tokyo_area',
 'tokyomewmew': 'tokyo_mew_mew',
 'tokyoshi': 'tokyo_city',
 'tokyoshock': 'tokyo_shock',
 'tokyoto': 'tokyo',
 'tol-pedn-penwith': 'gwennap_head',
 'tolamba': 'tulamba',
 'toland': 'john_toland',
 'tolane': 'diphenylacetylene',
 'tolashi': 'talysh_language',
 'tolata': 'trusts_of_land_and_appointment_of_trustees_act_1996',
 'tolchock': 'seventh-kilometer_market',
 'tolchok': 'seventh-kilometer_market',
 'toldi': 'toldi_trilogy',
 'toldo': 'francesco_toldo',
 'toldot': 'toledot',
 'tolebaev': 'denis_tolebaev',
 'tolebayev': 'denis_tolebaev',
 'tolectin': 'tolmetin',
 'toled': 'toll',
 'toledana': 'grenache',
 'toledoth': 'toledot',
 'tolerance': 'toleration',
 'tolerances': 'engineering_tolerance',
 'tolerancing': 'engineering_tolerance',
 'tolerant': 'toleration',
 'tolerate': 'toleration',
 'toleration-republican': 'toleration_party',
 'tolerogen': 'antigen',
 'toletus': 'franciscus_toletus',
 'tolgesy': 'victor_tolgesy',
 'tolharubang': 'dol_hareubang',
 'toliary': 'toliara',
 'toliatti': 'tolyatti',
 'tolidine': 'toluidine',
 'toliet': 'toilet',
 'toliman': 'alpha_centauri',
 'tolimir': 'zdravko_tolimir',
 'tolish': 'talysh_language',
 'tolishi': 'talysh_language',
 'tolistobogi': 'tolistobogii',
 'tolistoboii': 'tolistobogii',
 'tolite': 'trinitrotoluene',
 'toliver': 'taliaferro',
 'tolkachev': 'adolf_tolkachev',
 'tolkein': 'j._r._r._tolkien',
 'tolkemit': 'tolkmicko',
 'tolkepaya': 'yavapai_people',
 'tolkien': 'j._r._r._tolkien',
 'tolkienesque': 'j._r._r._tolkien',
 'tolkienian': 'j._r._r._tolkien',
 'tolkienism': 'tolkien_fandom',
 'tolkienist': 'tolkien_fandom',
 'tolkienists': 'tolkien_fandom',
 'tolkienite': 'tolkien_fandom',
 'tolkowsky': 'marcel_tolkowsky',
 'toll-bridge': 'toll_bridge',
 'toll-bridges': 'toll_bridge',
 'toll-free': 'toll-free_telephone_number',
 'toll-gate': 'toll_road',
 'toll-road': 'toll_road',
 'tollbooth': 'tolbooth',
 'tollbridge': 'toll_bridge',
 'tollbridges': 'toll_bridge',
 'tolled': 'toll',
 'tollgate': 'toll_road',
 'tollhousecookie': 'chocolate_chip_cookie',
 'tollie': 'tollie_records',
 'tollimcha': 'generation_name',
 'tollin/robbins': 'tollin/robbins_productions',
 'tolling': 'toll',
 'tolliver': 'taliaferro',
 'tollpike': 'turnpike_trusts_in_the_united_kingdom',
 'tolls': 'toll',
 'tollway': 'toll_road',
 'tollways': 'toll_road',
 'tollyganj': 'tollygunge',
 'tollygunj': 'tollygunge',
 'tollylights': 'tolly_lights',
 'tolm.': 'alexandr_innokentevich_tolmatchew',
 'tolmachevo': 'tolmachevo_airport',
 'tolmachovo': 'tolmachevo_airport',
 'tolmeeta': 'tolmeitha',
 'tolmein': 'tolmin',
 'tolmeita': 'tolmeitha',
 'tolmino': 'tolmin',
 'tolnaflate': 'tolnaftate',
 'toloache': 'datura_inoxia',
 'toloatzin': 'datura_inoxia',
 'tolochin': 'talachyn',
 'tolodina': 'amoxicillin',
 'tolofon': 'tolofona',
 'tolololpedia': 'uncyclopedia',
 'tolomako': 'tolomako_language',
 'tolometa': 'tolmeitha',
 'tolor': 'tolors',
 'tolotta': 'tolotta_records',
 'tolouse': 'toulouse',
 'tolouse-lautrec': 'henri_de_toulouse-lautrec',
 'toloveru': 'to_love-ru',
 'tolower': 'ctype.h',
 'toloykon': 'teleyken',
 'tols': 'toll',
 'tolsford': 'folkestone_downs',
 'tolstoi': 'tolstoy',
 'tolstoian': 'tolstoyan',
 'tolstoyanism': 'tolstoyan',
 'tolstoyans': 'tolstoyan',
 'tolstoyism': 'tolstoyan',
 'toltecs': 'toltec',
 'toltequity': 'toltec',
 'tolu-sol': 'toluene',
 'toluenesulfonyl': 'tosyl',
 'toluges': 'toulouges',
 'toluidines': 'toluidine',
 'tolumnius': 'lars_tolumnius',
 'tolunitrile': 'benzyl_cyanide',
 'toluol': 'toluene',
 'tolupan': 'tolupan_people',
 'toluy': 'tolui',
 'tolyattiazot': 'togliattiazot',
 'tolyl': 'aryl',
 'tolypangium': 'stylidium_subg._tolypangium',
 'tom-an-ioghnaidh': 'wonder_tuft',
 'tom-kat': 'tomcat',
 'tom-skype': 'tom_group',
 'tom-tom': 'tom_tom',
 'tom-tomed': 'tom-tom_drum',
 'tom-toming': 'tom-tom_drum',
 'tom-toms': 'tom-tom_drum',
 'tom-yum': 'tom_yum',
 'tom-yum-goong': 'tom_yum',
 'tom.com': 'tom_online',
 'tom20': 'tomm20',
 'toma': 'top_of_mind_awareness',
 'toma-see': 'tomasee',
 'tomacco': 'products_produced_from_the_simpsons',
 'tomaco': 'products_produced_from_the_simpsons',
 'tomagatchi': 'tamagotchi',
 'tomagotchi': 'tamagotchi',
 'tomagram': 'tomography',
 'tomagraphy': 'tomography',
 'tomagutchi': 'tamagotchi',
 'tomahawks': 'tomahawk',
 'tomahto': 'tomato',
 'tomainia': 'the_great_dictator',
 'tomajczyk': 'stephen_francis_tomajczyk',
 'tomale': 'tamale',
 'tomalla': 'tomalla_foundation',
 'tomally': 'tomalley',
 'tomang': 'grogol_petamburan',
 'tomania': 'the_great_dictator',
 'tomanivi': 'mount_tomanivi',
 'tomanowos': 'willamette_meteorite',
 'tomara': 'tomar_rajputs',
 'tomaras': 'tomar_rajputs',
 'tomari-te': 'okinawan_martial_arts',
 'tomarkhan': 'tomarkhanly',
 'tomartash': 'vardakar',
 'tomarus': 'tomaros',
 'tomaschek': 'wilhelm_tomaschek',
 'tomashevsky': 'evgeny_tomashevsky',
 'tomashpol': 'tomashpil',
 'tomaspil': 'tomashpil',
 'tomassi': 'giuseppe_maria_tomasi',
 'tomasulo': 'tomasulo_algorithm',
 'tomaszowski': 'powiat_tomaszowski',
 'tomaszpil': 'tomashpil',
 'tomaszpol': 'tomashpil',
 'tomat': 'tomato',
 'tomatine': 'substantial_equivalence',
 'tomatis': 'alfred_a._tomatis',
 'tomatoe': 'tomato',
 'tomatoes': 'tomato',
 'tomatometer': 'rotten_tomatoes',
 'tomatos': 'tomato',
 'tomatto': 'tomato',
 'tomattoe': 'tomato',
 'tomattoes': 'tomato',
 'tomattos': 'tomato',
 'tomax': 'tomax_and_xamot',
 'tomb-stone': 'headstone',
 'tomb-top': 'english_church_monuments',
 'tomb-tops': 'english_church_monuments',
 'tombak': 'tonbak',
 'tombigbee': 'tombigbee_river',
 'tombliboos': 'in_the_night_garden',
 'tomboctou': 'timbuktu',
 'tombogiri': 'tonbogiri',
 'tomboro': 'mount_tambora',
 'tomboyish': 'tomboy',
 'tomboys': 'tomboy',
 'tombs': 'tomb',
 'tombstone': 'headstone',
 'tombstones': 'headstone',
 'tombtop': 'english_church_monuments',
 'tombtops': 'english_church_monuments',
 'tombua': 'tombwe',
 'tombul': 'tumbul',
 'tombuto': 'timbuktu',
 'tombwa': 'tombwe',
 'tomcat5': 'apache_tomcat',
 'tomcats': 'tomcat',
 'tomcatters': 'vfa-31',
 'tomck': 'tomsk',
 'tomebamba': 'tumebamba',
 'tomecide': 'book',
 'tomegatherion': 'to_mega_therion',
 'tomeguin': 'cuban_grassquit',
 'tomekk': 'dj_tomekk',
 'tomen': 'the_omen',
 'tomenko': 'mykola_tomenko',
 'tomera': 'to-mera',
 'tomgirl': 'effeminacy',
 'tomier': 'tomier_and_palaizi',
 'tomifobia': 'tomifobia_river',
 'tomihira': 'bucheon',
 'tomikawa': 'bucheon',
 'tomiki': 'kenji_tomiki',
 'tomiki-aikido': 'shodokan_aikido',
 'tomina': 'tomina_province',
 'toming': 'tom-tom_drum',
 'tomini': 'gulf_of_tomini',
 'tomiris': 'tomyris',
 'tomislav': 'tomislav_i_of_croatia',
 'tomistoma': 'false_gharial',
 'tomkat': 'relationship_of_tom_cruise_and_katie_holmes',
 'tomkha': 'tom_kha',
 'tomkhagai': 'tom_kha_gai',
 'tomkitten': 'katie_holmes',
 'tomliboos': 'in_the_night_garden',
 'tomling': 'tumling',
 'tomlinscote': 'tomlinscote_school',
 'tomm.': 'mutius_von_tommasini',
 'tommayanti': 'thommayanti',
 'tomme': 'tomme_cheese',
 'tommeh': 'tommy',
 'tommies': 'tommy_atkins',
 'tommorow': 'tomorrow',
 'tommorrow': 'tomorrow',
 'tommotid': 'tommotiid',
 'tommotiida': 'tommotiid',
 'tommotley': 'tomotley',
 'tommotly': 'tomotley',
 'tommy-gun': 'thompson_submachine_gun',
 'tommyfish': 'long-finned_sand_diver',
 'tommygun': 'thompson_submachine_gun',
 'tommyland': 'tommyland:_the_ride',
 'tommyrot': 'nonsense',
 'tomoanchan': 'tamoanchan',
 'tomobiki': 'urusei_yatsura',
 'tomoefuji': 'tomoefuji_toshihide',
 'tomogram': 'tomography',
 'tomograms': 'tomography',
 'tomograph': 'tomography',
 'tomok': 'shah_indrawan_ismail',
 'tomonohana': 'tomonohana_shinya',
 'tomopeas': 'blunt-eared_bat',
 'tomopeatinae': 'blunt-eared_bat',
 'tomorrowpeople': 'the_tomorrowpeople',
 'tomosuke': 'tomosuke_funaki',
 'tomotiid': 'tommotiid',
 'tomotris': 'corymborkis',
 'tomoxetine': 'atomoxetine',
 'tomoye': 'tomoe',
 'tomozuna-beya': 'tomozuna_stable',
 'tompkinson': 'tomkinson',
 'tompoes': 'tompouce',
 'tompoezen': 'tompouce',
 'tomponskaya': 'tomponsky_ulus',
 'tomponski': 'tomponsky_ulus',
 'tomponskii': 'tomponsky_ulus',
 'tomponskiy': 'tomponsky_ulus',
 'tomponskoye': 'tomponsky_ulus',
 'tomponsky': 'tomponsky_ulus',
 'tompoucen': 'tompouce',
 'tomppert': 'philip_tomppert',
 'tompuan': 'tampuan',
 'tomsa': 'hoceni',
 'tomsaetan': 'tomsaete',
 'tomsdisch': 'thomas_disch',
 'tomsk-7': 'seversk',
 'tomskavia': 'tomsk_avia',
 'tomskaya': 'tomsky',
 'tomskoye': 'tomsky',
 'tomten': 'tomte',
 'tomthedancingbug': 'tom_the_dancing_bug',
 'tomtom': 'tom_tom',
 'tomtomed': 'tom-tom_drum',
 'tomtomgo': 'tomtom',
 'tomtoming': 'tom-tom_drum',
 'tomtoms': 'tom-tom_drum',
 'tomudex': 'raltitrexed',
 'tomv': 'tomato_mosaic_virus',
 'tomy': 'takara_tomy',
 'tomyboy': 'to_my_boy',
 'tomytec': 'takara_tomy',
 'tomyum': 'tom_yum',
 'ton-kin': 'tonkin',
 'ton-teg': 'tonteg',
 'tona': 'titles_of_nobility_amendment',
 'tonacaciguatl': 'tonacacihuatl',
 'tonacatecli': 'tonacatecuhtli',
 'tonacatecutli': 'tonacatecuhtli',
 'tonacity': 'tonicity',
 'tonaire': 'tonary',
 'tonale': 'tonale_pass',
 'tonalin': 'conjugated_linoleic_acid',
 'tonalist': 'tonalism',
 'tonalmatal': 'tonalamatl',
 'tonantsi': 'tonantzin',
 'tonar': 'tonary',
 'tonarium': 'tonary',
 'tonarius': 'tonary',
 'tonate': 'macouria',
 'tonatzin': 'tonantzin',
 'tonb': 'greater_and_lesser_tunbs',
 'tonbs': 'greater_and_lesser_tunbs',
 'tonc': 'troops_out_now_coalition',
 'tondai': 'tondai_nadu',
 'tondanichthys': 'tondanichthys_kottelati',
 'tondemo': 'tondemo-bon',
 'tondeswaram': 'tondeswaram_temple',
 'tondibi': 'battle_of_tondibi',
 'tondolus': 'visio_tnugdali',
 'tone-cluster': 'tone_cluster',
 'tone-deaf': 'tone_deafness',
 'tone-gawa': 'tone_river',
 'tone-row': 'tone_row',
 'tonearm': 'phonograph',
 'toned': 'tone',
 'tonedeafness': 'tone_deafness',
 'tonedef': 'tone_deafness',
 'tonegaru': 'constant_tonegaru',
 'tonelero': 'rua_tonelero',
 'tonemapping': 'tone_mapping',
 'tones': 'tone',
 'tonetown': 'tass_times_in_tonetown',
 'tonfas': 'tonfa',
 'tong-il-bu': 'ministry_of_unification',
 'tong-king': 'tonkin',
 'tong-lau': 'tong_lau',
 'tong-tcheou': 'tongzhou',
 'tonga-hiti': 'tongahiti',
 'tonga/communications': 'telecommunications_in_tonga',
 'tonga/economy': 'economy_of_tonga',
 'tonga/geography': 'geography_of_tonga',
 'tonga/government': 'politics_of_tonga',
 'tonga/history': 'history_of_tonga',
 'tonga/military': 'tonga_defence_services',
 'tonga/people': 'demographics_of_tonga',
 'tonga/transportation': 'transport_in_tonga',
 'tongareva': 'penrhyn_island',
 'tongariro': 'mount_tongariro',
 'tongass': 'tongass_national_forest',
 'tongatabu': 'tongatapu',
 'tongatea': 'ngaru',
 'tongbai': 'tongbai_county',
 'tongbaite': 'chromium_carbide',
 'tongdaemun': 'heunginjimun',
 'tongdaeng': 'thong_daeng',
 'tongdo-sa': 'tongdosa',
 'tongduchon': 'dongducheon',
 'tongerloo': 'tongerlo_abbey',
 'tongfang': 'tsinghua_tongfang_company',
 'tongguan': 'tongguan_county',
 'tonggyong': 'tokyo',
 'tonghae': 'donghae',
 'tonghai': 'tonghai_county',
 'tonghak': 'donghak',
 'tonghaks': 'donghak',
 'tonghan-man': 'east_korea_bay',
 'tonghao': 'garland_chrysanthemum',
 'tonghe': 'tonghe_county',
 'tongho': 'garland_chrysanthemum',
 'tonghya': 'sea_of_japan',
 'tongic': 'polynesian_languages',
 'tongith': 'tonight',
 'tongkao': 'wenxian_tongkao',
 'tongkin': 'tonkin',
 'tongking': 'tonkin',
 'tongkyong': 'tokyo',
 'tongliang': 'tongliang_county',
 'tongmyong-wang': 'king_dongmyeong_of_goguryeo',
 'tongmyongsong-wang': 'king_dongmyeong_of_goguryeo',
 'tongnan': 'tongnan_county',
 'tongque': 'dongjak-gu',
 'tongres': 'tongeren',
 'tongsa': 'trongsa',
 'tongseal': 'tong_seal',
 'tongso': 'tungso',
 'tongsu': 'mandopop',
 'tongsui': 'tong_sui',
 'tongue-and-groove': 'tongue_and_groove',
 'tongue-biter': 'cymothoa_exigua',
 'tongue-biters': 'cymothoa_exigua',
 'tongue-fuck': 'oral_sex',
 'tongue-in-cheek': 'sarcasm',
 'tongue-tied': 'ankyloglossia',
 'tongue-twisters': 'tongue-twister',
 'tonguekiss': 'french_kiss',
 'tongueland': 'tongland',
 'tongueless': 'tongue',
 'tongues': 'glossolalia',
 'tonguetwister': 'tongue-twister',
 'tonguetwisters': 'tongue-twister',
 'tongueworm': 'pentastomida',
 'tongwei': 'tongwei_county',
 'tongwenguan': 'tongwen_guan',
 'tongxin': 'tongxin_county',
 'tongyangxi': 'shim-pua_marriage',
 'tongye': 'dongye',
 'tongyong': 'tongyong_pinyin',
 'tongzi': 'tongzi_county',
 'toning': 'tone',
 'toniolo': 'giuseppe_toniolo',
 'tonir': 'tandoor',
 'tonitrophobia': 'astraphobia',
 'tonitza': 'nicolae_tonitza',
 'toniwha': 'taniwha',
 'tonjiru': 'butajiru',
 'tonking': 'tonkin',
 'tonkolili': 'tonkolili_district',
 'tonnara': 'almadraba',
 'tonne-force': 'kilogram-force',
 'tonnes': 'tonne',
 'tonnes-force': 'kilogram-force',
 'tonocard': 'tocainide',
 'tonocote': 'lule_language',
 'tonofibrils': 'tonofibril',
 'tonofilament': 'tonofibril',
 'tonofilaments': 'tonofibril',
 'tonokote': 'lule_language',
 'tonometer': 'tonometry',
 'tononi': 'carlo_annibale_tononi',
 'tonoplast': 'vacuole',
 'tonos': 'greek_alphabet',
 'tonotopic': 'tonotopy',
 'tonpeti': 'phantom_blood',
 'tonra': 'tamna',
 'tonrakoku': 'tamna',
 'tonsels': 'tonsil',
 'tonset': 'tynset',
 'tonsilectomy': 'tonsillectomy',
 'tonsilith': 'tonsillolith',
 'tonsilitis': 'tonsillitis',
 'tonsilla': 'cerebellar_tonsil',
 'tonsillar': 'tonsillar_branch',
 'tonsillectomies': 'tonsillectomy',
 'tonsillith': 'tonsillolith',
 'tonsilloliths': 'tonsillolith',
 'tonsills': 'tonsil',
 'tonsilolith': 'tonsillolith',
 'tonsils': 'tonsil',
 'tonsollith': 'tonsillolith',
 'tonsor': 'barber',
 'tonsorial': 'barber',
 'tonsuring': 'tonsure',
 'tontines': 'tontine',
 'tonttu': 'haltija',
 'tontu': 'haltija',
 'tonty': 'alphonse_de_tonty',
 'tonveihe': 'tone_row',
 'tonwar': 'tomar_rajputs',
 'tonwargarh': 'morena_district',
 'tonwarghar': 'morena_district',
 'tonyblair': 'tony_blair',
 'tonykart': 'tony_kart',
 'tonys': 'tony_award',
 'too-big-to-fail': 'too_big_to_fail',
 'too-ticky': 'characters_in_the_moomin_series',
 'tooby': 'john_tooby',
 'toocan': 'toucan',
 'toodle-oo': 'parting_phrase',
 'toodleday': 'tom_goes_to_the_mayor',
 'toodledoo': 'parting_phrase',
 'toodlehorn': 'woodwind_instrument',
 'toodou': 'tudou',
 'toodou.com': 'tudou',
 'toofer': 'download.ject',
 'toohache': 'toothache',
 'tooheys': 'tooheys_brewery',
 'tookie': 'stanley_williams',
 'tookioo': 'tokyo',
 'tooks': 'took_clan',
 'tookyoo': 'tokyo',
 'tool-bar': 'toolbar',
 'tool-room': 'toolroom',
 'tool-tip': 'tooltip',
 'toolache': 'toolache_wallaby',
 'toolbag': 'toolbox',
 'toolbars': 'toolbar',
 'toolbit': 'tool_bit',
 'toolboxes': 'toolbox',
 'toolcase': 'tool',
 'toolchest': 'toolbox',
 'toolchests': 'toolbox',
 'tooling': 'machine_tool',
 'toolingu': 'tooling_university',
 'toolingu.com': 'tooling_university',
 'toolinguniversity': 'tooling_university',
 'toolkits': 'toolkit',
 'toolmaker': 'tool_and_die_maker',
 'tooloom': 'tooloom_national_park',
 'toolpush': 'tool_pusher',
 'toolpusher': 'tool_pusher',
 'tools': 'tool',
 'toolshed': 'shed',
 'tooltime': 'tool_time',
 'tooltips': 'tooltip',
 'toomanydjs': 'soulwax',
 'toombebridge': 'toome',
 'toombs': 'robert_toombs',
 'toomebridge': 'toome',
 'toomp': 'dj_toomp',
 'toonboom': 'toon_boom_animation',
 'toonces': 'toonces_the_driving_cat',
 'toonclub': 'toontown_online',
 'toones': 'fred_toones',
 'toonie': 'canadian_2_dollar_coin',
 'toonjuice': 'icarly',
 'toonjuice.com': 'icarly',
 'toons': 'toon',
 'toontown.com': 'toontown_online',
 'toonzone': 'toonzone_entertainment',
 'toool': 'the_open_organization_of_lockpickers',
 'toorian': 'durian',
 'toorie': 'pom-pon',
 'toormakeady': 'tourmakeady',
 'tooru': 'toru',
 'toos': 'on_the_origin_of_species',
 'tooserkan': 'toyserkan',
 'tooshiba': 'toshiba',
 'tooshie': 'buttocks',
 'tooshort': 'too_short',
 'tooth-billed': 'tooth-billed_catbird',
 'tooth-comb': 'toothcomb',
 'tooth-pick': 'toothpick',
 'tooth-picker': 'toothpick',
 'tooth-pickers': 'toothpick',
 'tooth-picks': 'toothpick',
 'toothache-tree': 'zanthoxylum',
 'toothaches': 'toothache',
 'toothbrushes': 'toothbrush',
 'toothbrushing': 'tooth_brushing',
 'toothfairy': 'tooth_fairy',
 'toothfish': 'patagonian_toothfish',
 'toothfriendly': 'tooth-friendly',
 'toothpastefordinner': 'toothpaste_for_dinner',
 'toothpastes': 'toothpaste',
 'toothpicker': 'toothpick',
 'toothpickers': 'toothpick',
 'toothpicks': 'toothpick',
 'toothplate': 'tusk_shell',
 'tooths': 'tooth_and_co.',
 'toothworts': 'toothwort',
 'tooticky': 'characters_in_the_moomin_series',
 'tootie-flute': 'flute',
 'tootoo': 'jordin_tootoo',
 'tootsee': 'tootsie',
 'tootuff': 'titeuf',
 'toovaloo': 'tuvalu',
 'toovar': 'pigeon_pea',
 'toovey': 'geoff_toovey',
 'tooyserkan': 'toyserkan',
 'top-40': 'top_40',
 'top-500': 'top500',
 'top-attack': 'top_attack',
 'top-channel': 'top_channel',
 'top-down': 'top-down_and_bottom-up_design',
 'top-fermented': 'ale',
 'top-flite': 'callaway_golf_company',
 'top-hat': 'top_hat',
 'top-karakoyunlu': 'tap_qaraqoyunlu',
 'top-mast': 'topmast',
 'top-notch': 'topnotch_records',
 'top-post': 'posting_style',
 'top-rope': 'top_roping',
 'top-roping': 'top_roping',
 'top-secret': 'classified_information',
 'top-shelf': 'top_shelf',
 'top-spin': 'topspin',
 'top-tier': 'tier',
 'top14': 'top_14',
 'top40': 'top_40',
 'top500/2007': 'top500',
 'topac': 'diclofenac',
 'topalov': 'veselin_topalov',
 'topamax': 'topiramate',
 'topasa': 'toposa',
 'topatoco': 'jeffrey_rowland',
 'topazolite': 'andradite',
 'topcoats': 'topcoat',
 'topcoder.com': 'topcoder',
 'topd': 'toronto_police_service',
 'topdalselva': 'tovdalselva',
 'topdressing': 'aerial_topdressing',
 'topee': 'pith_helmet',
 'topelius': 'zachris_topelius',
 'topelson': 'sara_topelson_de_grinberg',
 'topenebee': 'topinabee',
 'topeshark': 'school_shark',
 'topex': 'topex/poseidon',
 'topfans': 'top_fans',
 'topfenstrudel': 'strudel',
 'topfree': 'topfreedom',
 'topgun': 'united_states_navy_fighter_weapons_school',
 'toph': 'toph_bei_fong',
 'tophaceous': 'tophus',
 'tophat': 'top_hat_25',
 'tophat25': 'top_hat_25',
 'tophats': 'top_hat',
 'topher': 'christopher',
 'topheth': 'tophet',
 'tophi': 'tophus',
 'topi': 'top1',
 'topiarius': 'topiary',
 'topic': 'bid_770',
 'topicalisation': 'topic-comment',
 'topicality': 'topic',
 'topicalization': 'topic-comment',
 'topically': 'topical',
 'topicals': 'topical_stamp_collecting',
 'topicmaps': 'topic_maps',
 'topicort': 'desoximetasone',
 'topics': 'topic',
 'topics-logic': 'topical_logic',
 'topieke': 'topielec',
 'topimax': 'topiramate',
 'topinambour': 'jerusalem_artichoke',
 'topinambur': 'jerusalem_artichoke',
 'topisporin': 'neosporin',
 'topistin': 'ciprofloxacin',
 'topjetair': 'air_scotland',
 'toplady': 'augustus_montague_toplady',
 'toplate': 'pogo.com',
 'topless': 'toplessness',
 'toplica': 'toplica_district',
 'toplitzsee': 'lake_toplitz',
 'toplou': 'moni_toplou',
 'topmiler': 'guyball',
 'topminnow': 'fundulidae',
 'topnet': 'vip_mobile',
 'topnotch': 'topnotch_records',
 'topograph': 'toposcope',
 'topographer': 'topography_as_the_study_of_place',
 'topographic': 'topography',
 'topographical': 'topography',
 'topoi': 'topos',
 'topoisomerases': 'topoisomerase',
 'topol-m': 'rt-2utth_topol_m',
 'topolect': 'dialect',
 'topolino': 'donald_duck_pocket_books',
 'topologi': 'topologilinux',
 'topological': 'topology',
 'topologically': 'topology',
 'topologies': 'topology',
 'topologist': 'topology',
 'topomorphism': 'interior_algebra',
 'topongsan': 'dobongsan',
 'toponium': 'quarkonium',
 'toponomasiology': 'toponymy',
 'toponomastics': 'toponymy',
 'toponomatology': 'toponymy',
 'toponomy': 'toponymy',
 'toponym': 'toponymy',
 'toponymic': 'toponymy',
 'toponymist': 'toponymy',
 'toponyms': 'toponymy',
 'toporov': 'vladimir_toporov',
 'toposes': 'topos',
 'toposort': 'topological_sorting',
 'topotaxy': 'thin_film',
 'topoterites': 'topoteretes',
 'topothesie': 'topothesie_:_der_mensch_in_artgerechter_haltung',
 'topozero': 'lake_topozero',
 'topp': 'tagging_of_pacific_predators',
 'toppas': 'frosted_mini-wheats',
 'topping-cycle': 'cogeneration',
 'topping-out': 'topping_out',
 'toppings': 'topping',
 'topple': 'cheburashka',
 'toppost': 'posting_style',
 'topposting': 'posting_style',
 'toppview': 'mass_spectrometry_data_format',
 'toppyup': 'northern_lapwing',
 'topquark': 'top_quark',
 'toprakkale': 'rusahinili',
 'topridge': 'camp_topridge',
 'topril': 'metoprolol',
 'toprocking': 'toprock',
 'toprol': 'metoprolol',
 'toprol-xl': 'metoprolol',
 'toprope': 'top_roping',
 'topsails': 'topsail',
 'topsell': 'edward_topsell',
 'topseyturveydom': 'topsyturveydom',
 'topshelf': 'top_shelf',
 'topsiders': 'sperry_top-sider',
 'topsmelt': 'atherinops_affinis',
 'topsort': 'topological_sorting',
 'topsy-turveydom': 'topsyturveydom',
 'topsy-turvydom': 'topsyturveydom',
 'topsyturvydom': 'topsyturveydom',
 'toptenreviews.com': 'toptenreviews',
 'topview': 'ibm_topview',
 'topware': 'topware_interactive',
 'topy': 'thee_temple_ov_psychick_youth',
 'toqaev': 'kassym-jomart_tokayev',
 'toqtamish': 'tokhtamysh',
 'toqtamysh': 'tokhtamysh',
 'toquepala': 'toquepala_caves',
 'toqueville': 'alexis_de_tocqueville',
 'toquilone': 'methaqualone',
 'toquio': 'tokyo',
 'tor-faen': 'torfaen',
 'tor-m1': 'tor_missile_system',
 'tor.com': 'tor_books',
 'tor1a': 'torsin_a',
 'tora-bora': 'tora_bora',
 'tora-san': 'otoko_wa_tsurai_yo',
 'torabi': 'farkhondeh_torabi',
 'toraburu': 'to_love-ru',
 'toradja': 'toraja',
 'toradol': 'ketorolac',
 'torady': 'toradi',
 'toradze': 'alexander_toradze',
 'toraflon': 'methaqualone',
 'torafugu': 'fugu',
 'torah-submission': 'biblical_law_in_christianity',
 'toraha': 'triangle_heart',
 'torajaland': 'tana_toraja_regency',
 'torajan': 'toraja',
 'torama': 'toorama',
 'toranoana': 'comic_toranoana',
 'torasan': 'otoko_wa_tsurai_yo',
 'toray': 'toray_industries',
 'toraygyn': 'toraygyr',
 'torbashi': 'macedonian_muslims',
 'torbat-e-jam': 'torbat_jam',
 'torbatjam': 'torbat_jam',
 'torbato': 'tourbat',
 'torbenite': 'torbernite',
 'torbesh': 'macedonian_muslims',
 'torbie': 'tortoiseshell_cat',
 'torbinski': 'dmitri_torbinski',
 'torbrex': 'stirling',
 'torbugesic': 'butorphanol',
 'torbush': 'carl_torbush',
 'torbutrol': 'butorphanol',
 'torby': 'tortoiseshell_cat',
 'torcall': 'torquil',
 'torcedora': 'torcedor',
 'torch': 'torch_complex',
 'torch-weed': 'verbascum_thapsus',
 'torcha': 'hyjak_n_torcha',
 'torchere': 'torchiere',
 'torches': 'torch',
 'torchil': 'torchil_de_bovington',
 'torchon': 'coup_de_torchon',
 'torchplant': 'aloe_arborescens',
 'torchtere': 'torhthere',
 'torchweed': 'verbascum_thapsus',
 'torcilingi': 'turcilingi',
 'torcolato': 'straw_wine',
 'torcsvar': 'bran_castle',
 'torda-aranyos': 'torda-aranyos_county',
 'tordenskjold': 'peter_tordenskjold',
 'tordhelbach': 'toirdelbach',
 'tordoki-yani': 'tordoki_yani',
 'tordon': 'picloram',
 'torecan': 'thiethylperazine',
 'toredol': 'ketorolac',
 'torekkadae': 'toreccadae',
 'torello': 'juan_antonio_samaranch',
 'toremifen': 'toremifene',
 'toreo': 'torero',
 'toretae': 'toreatae',
 'toreutes': 'toreutics',
 'torfasadis': 'euphorbia',
 'torfbaer': 'earth_sheltering',
 'torfinnstinden': 'torfinnstindene',
 'torfl': 'test_of_russian_as_a_foreign_language',
 'torgelower-see': 'torgelower_see',
 'torghud': 'torghut',
 'torghuds': 'torghut',
 'torghuts': 'torghut',
 'torgom': 'togarmah',
 'torgos': 'lappet-faced_vulture',
 'torgud': 'torghut',
 'torgut': 'torghut',
 'torguud': 'torghut',
 'torhavn': 'micronation',
 'torhousekie': 'torhouse',
 'torhout-werchter': 'rock_werchter',
 'tori-shima': 'tori_shima',
 'toriamos': 'tori_amos',
 'toribio': 'turibius',
 'toribius': 'turibius',
 'toric': 'toric_lens',
 'toricelli': 'torricelli',
 'tories': 'tory',
 'torikaebaya': 'torikaebaya_monogatari',
 'torikahebaya': 'torikaebaya_monogatari',
 'torikororukara': 'toriko_roll-caller',
 'torinal': 'methaqualone',
 'torinese': 'turin',
 'toringi': 'thuringii',
 'toringian': 'thuringian_dialect',
 'toringians': 'thuringii',
 'torini': 'antarashat',
 'torino': 'turin',
 'torinometro': 'turin_metro',
 'torisel': 'temsirolimus',
 'torishima': 'tori_shima',
 'torismond': 'thorismund',
 'torite': 'jujutsu',
 'torium': 'thorium',
 'torix': 'toronto_internet_exchange',
 'torizo': 'super_metroid',
 'torkamanchai': 'turkmenchay',
 'torkanov': 'cheese',
 'torkelsons': 'the_torkelsons',
 'torkey': 'torquay',
 'torkhum': 'torkham',
 'torkils': 'torkil',
 'torkom': 'togarmah',
 'torks': 'torkil',
 'torlakian': 'torlak',
 'torloisk': 'laird_of_torloisk',
 'torlon': 'polyamide-imide',
 'torlonia': 'house_of_torlonia',
 'torlslandaverken': 'torslandaverken',
 'tormafalu': 'krensdorf',
 'tormance': 'a_voyage_to_arcturus',
 'tormasov': 'alexander_tormasov',
 'tormentil': 'potentilla',
 'tormosyl': 'fluproquazone',
 'tormusayya': 'turmus_ayya',
 'tornadic': 'tornado',
 'tornadocane': 'landphoon',
 'tornadocyclone': 'mesocyclone',
 'tornadoes': 'tornado',
 'tornalate': 'bitolterol',
 'tornando': 'tornado',
 'tornatore': 'giuseppe_tornatore',
 'torndirrup': 'torndirrup_national_park',
 'torne': 'torne_river',
 'torneaelv': 'torne_river',
 'tornealv': 'torne_river',
 'tornedalean': 'tornedalians',
 'tornedaleans': 'tornedalians',
 'tornedalen': 'torne_valley',
 'tornedalian': 'tornedalians',
 'tornese': 'tornesel',
 'tornesol': 'tornesel',
 'torness': 'torness_nuclear_power_station',
 'torngasak': 'torngarsuk',
 'torngasoak': 'torngarsuk',
 'torngats': 'torngat_mountains',
 'tornik': 'tornikios',
 'torniojoki': 'torne_river',
 'tornionjoki': 'torne_river',
 'torniquet': 'tourniquet',
 'torniquete': 'tourniquet',
 'tornitron': 'tornedron',
 'tornoceratatina': 'tornoceratina',
 'tornose': 'tordsnose',
 'tornus': 'glossary_of_lepidopteran_terms',
 'tornyi': 'golets-tornyi_group',
 'toroa': 'northern_royal_albatross',
 'torodal': 'ketorolac',
 'toroidally': 'toroid',
 'toromocho': 'mount_toromocho',
 'toromys': 'giant_tree_rat',
 'toronado': 'oldsmobile_toronado',
 'torone': 'toroni',
 'toronto-dominion': 'toronto-dominion_bank',
 'toronto-montreal': 'toronto-montreal_rivalry',
 'toronto-pearson': 'toronto_pearson_international_airport',
 'toronto1': 'ckxt-tv',
 'torontofc': 'toronto_fc',
 'torontoist': 'gothamist',
 'torontonian': 'toronto',
 'torontonians': 'toronto',
 'torontorian': 'toronto',
 'torop': 'peeter_torop',
 'toropiec': 'toropets',
 'toropov': 'sergei_toropov',
 'torosaur': 'torosaurus',
 'torosgyukh': 'torosgyugh',
 'torosidis': 'vasilis_torosidis',
 'torossidis': 'vasilis_torosidis',
 'torotigidae': 'torotix',
 'torotno': 'toronto',
 'toroto': 'my_neighbor_totoro',
 'torotrak': 'continuously_variable_transmission',
 'torpark': 'xerobank_browser',
 'torpediniformes': 'electric_ray',
 'torpedo-boat': 'torpedo_boat',
 'torpedo-bomber': 'torpedo_bomber',
 'torpedo-luzhniki': 'fc_torpedo_moscow',
 'torpedo-metallurg': 'fc_torpedo-zil_moscow',
 'torpedo-zil': 'fc_torpedo-zil_moscow',
 'torpedoball': 'carpetball',
 'torpedoboat': 'torpedo_boat',
 'torpedoboot': 'torpedo_boat',
 'torpedoed': 'torpedo',
 'torpedoes': 'torpedo',
 'torpedos': 'torpedo',
 'torpenhow': 'blennerhasset_and_torpenhow',
 'torpid': 'torpor',
 'torpidity': 'torpor',
 'torpidly': 'torpor',
 'torporific': 'torpor',
 'torpy': 'glenn_torpy',
 'torq': 'torc',
 'torqay': 'torquay',
 'torquati': 'angelici',
 'torquatrix': 'aniliidae',
 'torque-steer': 'torque_steering',
 'torquebolt': 'multi-jackbolt_tensioner',
 'torquemeter': 'dynamometer',
 'torquenut': 'multi-jackbolt_tensioner',
 'torques': 'torque',
 'torquhil': 'torquil',
 'torquoise': 'turquoise',
 'torr.': 'john_torrey',
 'torreense': 's.c.u._torreense',
 'torrent.is': 'istorrent',
 'torrentfish': 'torrent_fish',
 'torrentfreak.com': 'torrentfreak',
 'torrentius': 'johannes_van_der_beeck',
 'torrents': 'torrent',
 'torrentspy.com': 'torrentspy',
 'torrentspy.org': 'torrentspy',
 'torreornis': 'zapata_sparrow',
 'torres-vedras': 'torres_vedras',
 'torrese': 'torre_del_greco',
 'torrevella': 'torrevieja',
 'torriani': 'della_torre',
 'torridian': 'torridonian',
 'torrie': 'torrie_wilson',
 'torrify': 'xerobank_browser',
 'torrigiano': 'pietro_torrigiano',
 'torroba': 'federico_moreno_torroba',
 'torsade': 'torsades_de_pointes',
 'torsades': 'torsades_de_pointes',
 'torsalo': 'human_botfly',
 'torsay': 'torsa',
 'torsemide': 'torasemide',
 'torsha': 'torsa_river',
 'torshi': 'tursu',
 'torsina': 'torsin_a',
 'torsion-bar': 'torsion_bar_suspension',
 'torsive': 'torsion',
 'torsor': 'principal_homogeneous_space',
 'torstenssons': 'lennart_torstenson',
 'torsti': 'torsti_lehtinen',
 'tortas': 'torta',
 'torteau': 'roundel',
 'tortelini': 'tortellini',
 'tortellina': 'tortellini',
 'tortelvis': 'dread_zeppelin',
 'tortex': 'dunlop_manufacturing',
 'tortfeasor': 'tort',
 'tortherus': 'torhthere',
 'tortia': 'tortilla',
 'torticoidea': 'tortricidae',
 'tortie': 'tortoiseshell_cat',
 'tortillas': 'tortilla',
 'tortillian': 'tortillon',
 'tortillion': 'tortillon',
 'tortin': 'antarashat',
 'tortington': 'arundel',
 'tortious': 'tort',
 'tortn': 'antarashat',
 'tortni': 'antarashat',
 'tortoise-shell': 'tortoiseshell',
 'tortoises': 'tortoise',
 'tortonesi': 'tortona',
 'tortricina': 'aniliidae',
 'tortricoidea': 'tortricidae',
 'tortrix': 'tortricidae',
 'torts': 'tort',
 'tortugas': 'tortuga',
 'tortured': 'torture',
 'torturer': 'torture',
 'tortures': 'torture',
 'torturing': 'torture',
 'toru-aygyr': 'toraygyr',
 'toruaygyr': 'toraygyr',
 'torugart': 'torugart_pass',
 'torulosis': 'cryptococcosis',
 'toruniq': 'torunik',
 'torvaig': 'portree',
 'torvalmenningen': 'torgallmenningen',
 'torvatnet': 'tordsvatnet',
 'torvill': 'jayne_torvill',
 'torvosauridae': 'megalosauridae',
 'torvosauroidea': 'spinosauroidea',
 'torwa': 'torwa_dynasty',
 'torwali': 'torwali_language',
 'torwoodlee': 'galashiels',
 'torydaeoi': 'thesprotians',
 'torygraph': 'the_daily_telegraph',
 'toryism': 'tory',
 'torzburg': 'bran_castle',
 'tos.': 'tosafot',
 'tos2': 'tales_of_symphonia:_dawn_of_the_new_world',
 'tosa-ben': 'tosa_dialect',
 'tosa-mi': 'tataki',
 'tosaden': 'tosa_electric_railway',
 'tosafoth': 'tosafot',
 'tosai': 'dosa',
 'tosaka-nori': 'meristotheca_papulosa',
 'tosakan': 'ravana',
 'tosakanori': 'meristotheca_papulosa',
 'tosanoumi': 'tosanoumi_toshio',
 'tosaw': 'things_of_stone_and_wood',
 'tosca': 'toxic_substances_control_act_of_1976',
 'toscana': 'tuscany',
 'toscanella': 'tuscania',
 'toscanelli': 'paolo_dal_pozzo_toscanelli',
 'toscanini': 'arturo_toscanini',
 'toscanite': 'rhyodacite',
 'tosef.': 'tosefta',
 'tosefist': 'tosafot',
 'tosefos': 'tosafot',
 'tosefot': 'tosafot',
 'toseftas': 'tosefta',
 'toselli': 'cristopher_toselli',
 'tosephta': 'tosefta',
 'tosephtah': 'tosefta',
 'toset': 'total_order',
 'tosf': 'telescopic_observations_strategic_framework',
 'tosfos': 'tosafot',
 'tosfot': 'tosafot',
 'tosh.o': 'tosh.0',
 'toshali': 'tosali',
 'toshavim': 'sabians',
 'toshiba-emi': 'emi_music_japan',
 'toshiden': 'battle_arena_toshinden',
 'toshien': 'zuoying_district',
 'toshiie': 'maeda_toshiie',
 'toshinden': 'battle_arena_toshinden',
 'toshka': 'new_valley_project',
 'toshkan': 'toshkan_river',
 'toshkent': 'tashkent',
 'tosiba': 'toshiba',
 'tosiko': 'toshiko',
 'tosino': 'tocino',
 'toskala': 'vesa_toskala',
 'toskana': 'tuscany',
 'tosks': 'tosk_albanian',
 'tosnenskaya': 'tosnensky_district',
 'tosnenski': 'tosnensky_district',
 'tosnenskii': 'tosnensky_district',
 'tosnenskiy': 'tosnensky_district',
 'tosnenskoye': 'tosnensky_district',
 'tosnensky': 'tosnensky_district',
 'tospoviruses': 'tospovirus',
 'toss-pot': 'tosspot',
 'toss-pots': 'tosspot',
 'tossec': 'tosec',
 'tossed': 'toss',
 'tossers': 'the_tossers',
 'tosses': 'toss',
 'tossim': 'tinyos',
 'tossing': 'toss',
 'tosspots': 'tosspot',
 'tostadas': 'tostada',
 'tostatus': 'alonso_tostado',
 'toste': 'skagul_toste',
 'tosten': 'thorstein_veblen',
 'tosti': 'paolo_tosti',
 'tostig': 'tostig_godwinson',
 'tostito': 'tostitos',
 'tostone': 'tostones',
 'tosuimon': 'suikinkutsu',
 'tosylate': 'tosyl',
 'tosylation': 'tosyl',
 'tota-col': 'paraquat',
 'totaalvoetbal': 'total_football',
 'totaf': 'uraeus',
 'totagatic': 'totagatic_river',
 'totaka': 'kazumi_totaka',
 'total': 'total_s.a.',
 'totala': 'total_annihilation',
 'totalcontrol': 'total_control',
 'totaldramaisland.com': 'total_drama_island',
 'totalfark.com': 'fark.com',
 'totalfina': 'total_s.a.',
 'totalfinaelf': 'total_s.a.',
 'totalgaming': 'stardock',
 'totalgaming.net': 'stardock',
 'totalgym': 'total_gym',
 'totalisator': 'tote_board',
 'totalist': 'totalism',
 'totalitarian': 'totalitarianism',
 'totalitarism': 'totalitarianism',
 'totaliterianism': 'totalitarianism',
 'totalizator': 'tote_board',
 'totalled': 'totaled',
 'totallms': 'sumtotal_systems',
 'totallyjewish.com': 'totally',
 'totallyradshow': 'the_totally_rad_show',
 'totalorderedset': 'total_order',
 'totalstorage': 'ibm_system_storage',
 'totanus': 'tringa',
 'totara': 'podocarpus_totara',
 'totd': 'temple_of_the_dog',
 'totde': 'the_mummy:_tomb_of_the_dragon_emperor',
 'toteaux': 'bobby_kimball',
 'totect': 'dexrazoxane',
 'totem-poles': 'totem_pole',
 'totemic': 'totem',
 'totemist': 'totem',
 'totemkampf': 'totenkopf',
 'totempole': 'totem_pole',
 'totems': 'totem',
 'toten-see': 'totensee',
 'totenham': 'tottenham',
 'totenkampf': 'totenkopf',
 'totenkopfring': 'ss-ehrenring',
 'totenschaedel': 'totenkopf',
 'totentanz': 'danse_macabre',
 'toterhome': 'recreational_vehicle',
 'totesee': 'totensee',
 'totesport': 'the_tote',
 'totetsu': 'taotie',
 'toti': 'twilight_of_the_innocents',
 'totigi': 'tochigi',
 'totipotent': 'totipotency',
 'totmacher': 'deathmaker',
 'totmashen': 'ddmashen',
 'totn': 'talk_of_the_nation',
 'toto-chan': 'totto-chan:_the_little_girl_at_the_window',
 'totobuang': 'kulintang',
 'totok': 'chinese_indonesian',
 'totoli': 'totoli_language',
 'totomi': 'totomi_game',
 'totonacan': 'totonacan_languages',
 'totonacs': 'totonac',
 'totonero': 'totonero_1980',
 'totontepec': 'totontepec_villa_de_morelos',
 'totopos': 'totopo',
 'totorimook': 'dotorimuk',
 'totorimuk': 'dotorimuk',
 'totoro': 'my_neighbor_totoro',
 'totorore': 'antarctic_prion',
 'totp': 'top_of_the_pops',
 'totp2': 'top_of_the_pops_2',
 'totr': 'tv_on_the_radio',
 'tots': 'tater_tots',
 'totse.com': 'totse',
 'totsean': 'totse',
 'totseans': 'totse',
 'totskaya': 'totsky',
 'totszallas': 'surduc',
 'tott': 'tales_of_the_tempest',
 'tottel': 'richard_tottel',
 'tottelized': 'richard_tottel',
 'totti': 'francesco_totti',
 'tottles': 'tottles_the_bear',
 'totto-chan': 'totto-chan:_the_little_girl_at_the_window',
 'tottochan': 'totto-chan:_the_little_girl_at_the_window',
 'tottola': 'andrea_leone_tottola',
 'totton': 'totton_and_eling',
 'tottori-han': 'tottori_domain',
 'tottori-ken': 'tottori_prefecture',
 'totttech': 'tofftech',
 'toturamsan': 'dodeuramsan',
 'totuxlu': 'totuqlu',
 'tou-fu': 'tofu',
 'tou-lou-lou': 'fiddler_crab',
 'touapse': 'tuapse',
 'touarag': 'tuareg',
 'touareg': 'volkswagen_touareg',
 'touaregs': 'tuareg',
 'touat': 'tuat',
 'toub': 'shaun_toub',
 'toubacoro': 'toubakoro',
 'toubas': 'tubas',
 'toubcal': 'jbel_toubkal',
 'toubkal': 'jbel_toubkal',
 'toucan-barbet': 'semnornithidae',
 'toucan-barbets': 'semnornithidae',
 'toucanet': 'toucan',
 'toucanidae': 'toucan',
 'toucans': 'toucan',
 'touch': 'touch_music',
 'touch-and-go': 'touch_and_go',
 'touch-me-not': 'touch_me_not',
 'touch-screen': 'touchscreen',
 'touch-sensitive': 'touchscreen',
 'touch-tone': 'dual-tone_multi-frequency',
 'touch-type': 'touch_typing',
 'touch-typing': 'touch_typing',
 'touchdowns': 'touchdown',
 'touchel': 'din_connector',
 'toucher': 'frotteurism',
 'toucherism': 'frotteurism',
 'toucherisms': 'frotteurism',
 'toucherist': 'frotteurism',
 'touchers': 'frotteurism',
 'touches': 'somatosensory_system',
 'toucheur': 'frotteurism',
 'toucheurism': 'frotteurism',
 'toucheurist': 'frotteurism',
 'toucheurs': 'frotteurism',
 'touchhole': 'touch_hole',
 'touching': 'somatosensory_system',
 'touchingly': 'somatosensory_system',
 'touchingness': 'somatosensory_system',
 'touchman': 'kazuhide_uekusa',
 'touchmobile': 'ibm_touchmobile',
 'touchmusic': 'touch_music',
 'touchpads': 'touchpad',
 'touchpiece': 'touch_pieces',
 'touchplay': 'touch_play',
 'touchscreens': 'touchscreen',
 'touchtel': 'bharti_airtel',
 'touchthetruck': 'touch_the_truck',
 'touchtone': 'dual-tone_multi-frequency',
 'touchtype': 'touch_typing',
 'toucoleur': 'toucouleur',
 'toudai': 'university_of_tokyo',
 'toufa-fragkoklisia': 'chalandri',
 'toufa-fragkoklissia': 'chalandri',
 'toufashen': 'tufashen',
 'toufu': 'tofu',
 'tougeki': 'tougeki_-_super_battle_opera',
 'toughbooks': 'toughbook',
 'toughcuts': 'trauma_shears',
 'toughman': 'toughman_contest',
 'toughra': 'tughra',
 'toughrock': 'drywall',
 'tougoulmoust': 'tagelmust',
 'touhou': 'touhou_project',
 'touiyou': 'tjuyu',
 'toukan': 'touqan',
 'toukiou': 'tokyo',
 'toukyo': 'tokyo',
 'toukyou': 'tokyo',
 'toukyou-to': 'tokyo',
 'touladi': 'lake_trout',
 'toulet': 'paul-jean_toulet',
 'toulichiba': 'ormosia',
 'toulinguet': 'toulinquet',
 'touliu': 'douliu',
 'toulon-sur-mer': 'toulon',
 'toulose': 'toulouse',
 'toulousain': 'toulouse',
 'toulouse-lasbordes': 'toulouse_-_lasbordes_airport',
 'toulouse-lautrec': 'henri_de_toulouse-lautrec',
 'toulouse-matabiau': 'gare_de_toulouse_matabiau',
 'toulx': 'toulx-sainte-croix',
 'toumai': 'sahelanthropus_tchadensis',
 'toumanishvili': 'tumanishvili',
 'toumanoff': 'cyril_toumanoff',
 'toumen': 'touman',
 'toumeya': 'sclerocactus',
 'toumingzhuang': 'the_warlords',
 'toumpa': 'toumba',
 'toundja': 'tundzha',
 'tounes': 'tunisia',
 'tounge': 'tongue',
 'tounge-twister': 'tongue-twister',
 'toungoo': 'taungoo',
 'toungue': 'tongue',
 'tounisiyya': 'tunisia',
 'tounson': 'townson',
 'toup': 'top-down_and_bottom-up_design',
 'toupouri': 'tupuri',
 'toupper': 'ctype.h',
 'touque': 'tuque',
 'touquinois': 'touquin',
 'tour-de-force': 'tour_de_force',
 'tour-de-peilz': 'la_tour-de-peilz',
 'tour-duck': 'duck_tour',
 'touraco': 'turaco',
 'touracou': 'turaco',
 'touran': 'volkswagen_touran',
 'tourane': 'da_nang',
 'tourbillion': 'tourbillon',
 'tourbillions': 'tourbillon',
 'tourbini': 'ramadan_abdel_rehim_mansour',
 'tourbooks': 'tourbook',
 'tourbusstop': 'wikipedia:tourbusstop',
 'tourchwood': 'torchwood',
 'tourette': 'tourette_syndrome',
 'tourettes': 'tourette_syndrome',
 'touretzky': 'david_s._touretzky',
 'tourhout': 'torhout',
 'touriga': 'touriga_nacional',
 'tourigao': 'touriga_nacional',
 'touringcar': 'touring_car_racing',
 'tourischeva': 'ludmilla_tourischeva',
 'tourisim': 'tourism',
 'tourist': 'tourism',
 'touristas': 'turistas',
 'touristic': 'tourism',
 'tourists': 'tourism',
 'tourkin': 'tulchan',
 'tourkokratia': 'ottoman_greece',
 'tourkoleka': 'tourkolekas',
 'tourkopouloi': 'turcopole',
 'tourkoyeitonia': 'archanes',
 'tourlestrane': 'toorlestraun',
 'tourmalet': 'col_du_tourmalet',
 'tourmalines': 'tourmaline',
 'tourmelat': 'col_du_tourmalet',
 'tourn.': 'joseph_pitton_de_tournefort',
 'tournaments': 'tournament',
 'tournanais': 'tournan-en-brie',
 'tournassoud': 'jean-baptiste_tournassoud',
 'tournerbury': 'tourner_bury',
 'tournesolia': 'chrozophora',
 'tournhout': 'turnhout',
 'tourniquent': 'tourniquet',
 'tourniquets': 'tourniquet',
 'tourniquint': 'tourniquet',
 'tourocom': 'touro_college_of_osteopathic_medicine',
 'touron': 'antoine_touron',
 'tourquoise': 'turquoise',
 'tourrets': 'tourette_syndrome',
 'tourrettes': 'tourette_syndrome',
 'toursi': 'tursu',
 'tourtemagne': 'turtmann',
 'touse': 'disturbance',
 'toused': 'disturbance',
 'touses': 'disturbance',
 'toushiba': 'toshiba',
 'tousing': 'disturbance',
 'toussonnais': 'tousson',
 'toustain': 'sangiovese',
 'toutates': 'toutatis',
 'touting': 'tout',
 'toutouwai': 'new_zealand_robin',
 'toutswe': 'toutswemogala_hill',
 'toutswemogala': 'toutswemogala_hill',
 'toutunhe': 'toutunhe_district',
 'touva': 'tuva',
 'touya': 'toya',
 'touyserkan': 'toyserkan',
 'touzeur': 'tozeur',
 'touzokuou': 'ryo_bakura',
 'tovariaceae': 'tovaria',
 'tovarich': 'tovarishch',
 'toviaz': 'fesoterodine',
 'toviliste': 'padinska_skela',
 'tovok': 'bibw_2992',
 'tovomitidium': 'tovomita',
 'tovomitopsis': 'chrysochlamys',
 'tovruz': 'dovrus',
 'tovsala': 'taivassalo',
 'tovuzkala': 'berd',
 'tow-in': 'tow-in_surfing',
 'tow-path': 'towpath',
 'towada-ko': 'lake_towada',
 'towan': 'the_towans',
 'towanoyama': 'towanoyama_yoshimitsu',
 'towball': 'tow_hitch',
 'towbar': 'tow_hitch',
 'towboats': 'towboat',
 'towchester': 'towcester',
 'towcommand': 'ford_towcommand',
 'towelheads': 'towelhead',
 'towelled': 'towel',
 'towelling': 'towel',
 'towels': 'towel',
 'tower.com': 'tower_records',
 'towerair': 'tower_air',
 'towerblock': 'tower_block',
 'towerbrook': 'towerbrook_capital_partners',
 'towerhouse': 'tower_house',
 'towerlight': 'the_towerlight',
 'towersoft': 'tower_software',
 'towhead': 'river_island',
 'towheads': 'river_island',
 'towhees': 'towhee',
 'towism': 'taoism',
 'towline': 'tow-line',
 'town-class': 'town_class',
 'town-gown': 'town_and_gown',
 'town-hall': 'city_and_town_halls',
 'town-houses': 'townhouse',
 'town-planning': 'urban_planning',
 'townball': 'town_ball',
 'towncar': 'town_car',
 'towncryer': 'town_crier',
 'towney': 'townie',
 'townfolk': 'bourgeoisie',
 'towngas': 'coal_gas',
 'townhallartscenter': 'town_hall_arts_center',
 'townhallartscentre': 'town_hall_arts_center',
 'townhome': 'townhouse',
 'townhomes': 'terraced_house',
 'townhouses': 'townhouse',
 'townlands': 'townland',
 'townlet': 'urban-type_settlement',
 'townlife': 'microcar',
 'townnews.com': 'townnews',
 'townscape': 'cityscape',
 'townscar': 'minissima',
 'townsend-goddard': 'goddard_and_townsend',
 'townsfolk': 'bourgeoisie',
 'townshend': 'townsend',
 'townships': 'township',
 'townspeople': 'bourgeoisie',
 'towny': 'townie',
 'tows': 'swot_analysis',
 'towtow': 'super_smash_bros._brawl',
 'towtruck': 'tow_truck',
 'towungana': 'langton_towungana',
 'towuti': 'lake_towuti',
 'towy': 'river_towy',
 'toxaemia': 'toxemia',
 'toxandrians': 'toxandria',
 'toxic': 'toxicity',
 'toxicoa': 'echis',
 'toxicoid': 'toxoid',
 'toxicokinetic': 'toxicokinetics',
 'toxicological': 'toxicology',
 'toxicologist': 'toxicology',
 'toxicologists': 'toxicology',
 'toxicomania': 'drug_addiction',
 'toxicophis': 'agkistrodon',
 'toxicoscordion': 'zigadenus',
 'toxics': 'toxicity',
 'toxidromes': 'toxidrome',
 'toxie': 'the_toxic_avenger',
 'toxiii': 'toulouse_olympique',
 'toxinoses': 'bacterial_toxin',
 'toxinosis': 'bacterial_toxin',
 'toxins': 'toxin',
 'toxiphobia': 'phobia',
 'toxjq': 'johan_quick',
 'toxkan': 'toshkan_river',
 'toxo': 'toxoplasmosis',
 'toxocara': 'toxocaridae',
 'toxochelyidae': 'sea_turtle',
 'toxoids': 'toxoid',
 'toxomplasmosis': 'toxoplasmosis',
 'toxophile': 'archer',
 'toxophilite': 'archer',
 'toxophily': 'archery',
 'toxopholite': 'archery',
 'toxophoroides': 'lycorina',
 'toxoplasma': 'toxoplasma_gondii',
 'toxoplasmos': 'toxoplasma_gondii',
 'toxorhynchitinae': 'toxorhynchites',
 'toxotes': 'toxotai',
 'toxotid': 'archerfish',
 'toxotidae': 'archerfish',
 'toxovo': 'toksovo',
 'toxyplasma': 'toxoplasma_gondii',
 'toy-biz': 'marvel_toys',
 'toy-line': 'toy',
 'toy:lobster': 'the_toy:lobster_company',
 'toya': 'ten_outstanding_young_americans',
 'toyama-ken': 'toyama_prefecture',
 'toyamaru': 'toya_maru',
 'toybits': 'michael_v.',
 'toybiz': 'marvel_toys',
 'toybox': 'toy-box',
 'toyboy': 'age_disparity_in_sexual_relationships',
 'toyboys': 'age_disparity_in_sexual_relationships',
 'toyfiki': 'tofiqi',
 'toyhill': 'sol_friedman_house',
 'toying': 'sex_toy',
 'toyist': 'toyism',
 'toyko': 'tokyo',
 'toyline': 'toy',
 'toym': 'ten_outstanding_young_americans',
 'toyma': 'toyma_river',
 'toynema': 'taos_pueblo',
 'toyo-koygo': 'mazda',
 'toyohara': 'yuzhno-sakhalinsk',
 'toyoko-inn.com': 'toyoko_inn',
 'toyoko-inn.kr': 'toyoko_inn',
 'toyokumi': 'toyokuni',
 'toyokuni-jinja': 'toyokuni_shrine',
 'toyokuso': 'okjeo',
 'toyomycin': 'chromomycin_a3',
 'toyon': 'heteromeles',
 'toyonian': 'cambrian',
 'toyonishiki': 'toyonishiki_kiichiro',
 'toyonoshima': 'toyonoshima_daiki',
 'toyonova': 'chevrolet_nova',
 'toyota-mahime': 'toyotama-hime',
 'toyotama': 'toyotama-hime',
 'toyotama-bime': 'toyotama-hime',
 'toyotamabime': 'toyotama-hime',
 'toyotamahime': 'toyotama-hime',
 'toyotas': 'toyota',
 'toyotathon': 'toyota',
 'toyotism': 'lean_manufacturing',
 'toyotomi': 'toyotomi_clan',
 'toyotomis': 'toyotomi_clan',
 'toyozakura': 'toyozakura_toshiaki',
 'toypaj': 'take_off_your_pants_and_jacket',
 'toys': 'toy',
 'toysan': 'taishan',
 'toyshan': 'taishan',
 'toystory': 'toy_story',
 'toz-123': 'ks-23',
 'tozama': 'tozama_daimyo',
 'tozan': 'tung-shan',
 'tozinovac': 'satelit',
 'tozuer': 'tozeur'}
        