
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_tr = {'tr-1': 'tr1',
 'tr-1700': 'tr-1700_class_submarine',
 'tr-1a': 'lockheed_u-2',
 'tr-1b': 'lockheed_u-2',
 'tr-2': 'grumman_american_aa-1',
 'tr-3': 'tr_3',
 'tr-3650': 'tremec_tr-3650_transmission',
 'tr-3a': 'tr3a',
 'tr-3b': 'triumph_tr3b',
 'tr-4': 'travan',
 'tr-505': 'roland_tr-505',
 'tr-606': 'roland_tr-606',
 'tr-6060': 'tremec_tr-6060_transmission',
 'tr-69': 'tr-069',
 'tr-808': 'roland_tr-808',
 'tr-909': 'roland_tr-909',
 'tr-alpha': 'thyroid_hormone_receptor_alpha',
 'tr-beta': 'thyroid_hormone_receptor_beta',
 'tr-i': 'todd_rundgren',
 'tr.wikipedia.org': 'turkish_wikipedia',
 'tr069': 'tr-069',
 'tr125': 'olympic_trap',
 'tr1700': 'tr-1700_class_submarine',
 'tr1b': 'lockheed_u-2',
 'tr1be': 'tr1be_records',
 'tr2n': 'tron_legacy',
 'tr35': 'technology_review',
 'tr3b': 'triumph_tr3b',
 'tr4a': 'triumph_tr4a',
 'tr65t': 'triumph_tiger_trail',
 'tr75': 'olympic_trap',
 'tr7t': 'triumph_tiger_trail',
 'tr808': 'roland_tr-808',
 'tr909': 'roland_tr-909',
 'tra2.10': 'cd46',
 'tra86': 'tax_reform_act_of_1986',
 'traa': 'the_rock_across_australia',
 'traac': 'transit_research_and_attitude_control',
 'trabaci': 'giovanni_maria_trabaci',
 'traban': 'trabant',
 'trabbi': 'trabant',
 'trabboch': 'trabboch_mains',
 'trabeated': 'post_and_lintel',
 'trabeculae': 'trabecula',
 'trabecular': 'trabecula',
 'trabeculate': 'trabecula',
 'trabelsi': 'hatem_trabelsi',
 'traben': 'traben_bass_company',
 'traben-trabach': 'traben-trarbach',
 'trabenreith': 'irnfritz-messern',
 'trabi': 'trabant',
 'trabizond': 'trabzon',
 'trabzond': 'trabzon',
 'trac-1': 'nuclear_receptor_co-repressor_2',
 'trac-ball': 'trac_ball',
 'trac1': 'nuclear_receptor_co-repressor_2',
 'tracball': 'trac_ball',
 'trace-class': 'trace_class',
 'trace-element': 'dietary_mineral',
 'trace-free': 'trace',
 'trace-mineral': 'dietary_mineral',
 'tracea': 'trachea',
 'tracepath': 'traceroute',
 'traceries': 'tracery',
 'tracerout': 'traceroute',
 'traceroute6': 'traceroute',
 'tracers': 'tracer',
 'tracert': 'traceroute',
 'traceur': 'parkour',
 'traceurs': 'parkour',
 'traceuse': 'parkour',
 'tracey': 'tracy',
 'tracfone': 'tracfone_wireless',
 'trachaea': 'trachea',
 'tracheae': 'trachea',
 'tracheal': 'chondrolaryngoplasty',
 'tracheary': 'trachea',
 'tracheata': 'atelocerata',
 'tracheids': 'tracheid',
 'tracheiophytes': 'vascular_plant',
 'trachelemonas': 'trachelomonas',
 'trachelophorus': 'giraffe_weevil',
 'tracheloplasty': 'cervical_cerclage',
 'tracheo-esophageal': 'tracheo_oesophageal_puncture',
 'tracheobionta': 'vascular_plant',
 'tracheobronchial': 'tracheobronchial_tree',
 'tracheobronchitis': 'kennel_cough',
 'tracheobronchomegaly': 'mounier-kuhn_syndrome',
 'tracheoles': 'tracheole',
 'tracheophyta': 'vascular_plant',
 'tracheophyte': 'vascular_plant',
 'tracheophytes': 'vascular_plant',
 'tracheostomy': 'tracheotomy',
 'trachichthyid': 'slimehead',
 'trachichthyidae': 'slimehead',
 'trachimbrod': 'trochenbrod',
 'trachiniai': 'women_of_trachis',
 'trachinian': 'trachis',
 'trachinid': 'weever',
 'trachinidae': 'weever',
 'trachinocephalus': 'trachinocephalus_myops',
 'trachinotus': 'pompano',
 'trachinus': 'weever',
 'trachipterid': 'ribbonfish',
 'trachipteridae': 'ribbonfish',
 'trachodont': 'hadrosaurid',
 'trachomatis': 'chlamydia_trachomatis',
 'trachonychia': 'twenty-nail_dystrophy',
 'trachops': 'fringe-lipped_bat',
 'trachtenbrot': 'boris_trakhtenbrot',
 'trachyandosite': 'latite',
 'trachydosaurus': 'tiliqua_rugosa',
 'trachylida': 'trachylinae',
 'trachylidae': 'trachylinae',
 'trachylina': 'trachylinae',
 'trachylinida': 'trachylinae',
 'trachyonychia': 'twenty-nail_dystrophy',
 'trachypithecus': 'lutung',
 'trachypremnon': 'cyathea',
 'trachypteridae': 'ribbonfish',
 'trachyrhizum': 'dendrobium',
 'trachyteuthidinae': 'trachyteuthis_hastiformis',
 'trachyteuthis': 'trachyteuthis_hastiformis',
 'trachytic': 'trachyte',
 'traci': 'tracy',
 'tracism': 'omgpop',
 'track-and-field': 'track_and_field_athletics',
 'track-at-once': 'optical_disc_recording_modes',
 'track-while-scan': 'track_while_scan',
 'trackbacks': 'trackback',
 'trackballs': 'trackball',
 'trackbed': 'track_bed',
 'trackday': 'track_day',
 'trackentertainment': 'track_entertainment',
 'trackers': 'tracker',
 'trackhoe': 'excavator',
 'trackhoes': 'excavator',
 'trackid': 'gracenote',
 'trackmaina': 'trackmania',
 'trackmaster': 'trackmasters',
 'trackmobile': 'rail_car_mover',
 'trackpad': 'touchpad',
 'trackphone': 'tracfone_wireless',
 'trackpoint': 'pointing_stick',
 'trackr': 'trakr',
 'tracks': 'track',
 'trackstand': 'track_stand',
 'tracksuits': 'tracksuit',
 'trackwheel': 'scroll_wheel',
 'trackwrite': 'ibm_thinkpad_butterfly_keyboard',
 'trackya': 'thrace',
 'tracleer': 'bosentan',
 'traclmania': 'trackmania',
 'traco-roman': 'thraco-roman',
 'tracoma': 'trachoma',
 'tracon': 'terminal_control_center',
 'tracoroman': 'thraco-roman',
 'tracphone': 'tracfone_wireless',
 'tracs': 'transnational_association_of_christian_colleges_and_schools',
 'tractability': 'tractable',
 'tractarian': 'oxford_movement',
 'tractarianism': 'oxford_movement',
 'tractarianist': 'oxford_movement',
 'tractarianists': 'oxford_movement',
 'tractarians': 'oxford_movement',
 'tractate': 'mishnah',
 'tractates': 'tract',
 'tractator': 'frontios',
 'tractators': 'frontios',
 'tractice': 'tractrix',
 'tractocile': 'atosiban',
 'tractor': 'ibm_7950_harvest',
 'tractor-scraper': 'wheel_tractor-scraper',
 'tractor-trailer': 'semi-trailer_truck',
 'tractor-trailers': 'semi-trailer_truck',
 'tractors': 'tractor',
 'tractrice': 'tractrix',
 'tractricoid': 'pseudosphere',
 'tractrisoid': 'pseudosphere',
 'tractroid': 'pseudosphere',
 'tracts': 'tract',
 'tracuit': 'tracuit_hut',
 'tracwood': 'dalbergia_cochinchinensis',
 'trad.': 'trad',
 'trade-last': 'trade_last',
 'trade-mark': 'trademark',
 'trade-marks': 'trademark',
 'trade-secret': 'trade_secret',
 'trade-tech': 'los_angeles_trade-technical_college',
 'trade-union': 'trade_union',
 'trade-unionism': 'trade_union',
 'tradem': 'traian_demetrescu',
 'trademar': 'trademark',
 'trademarked': 'trademark',
 'trademarking': 'trademark',
 'trademarks': 'trademark',
 'trademe.co.nz': 'trademe',
 'tradename': 'trade_name',
 'tradenames': 'trade_name',
 'tradeoff': 'trade-off',
 'tradeoffs': 'trade-off',
 'trader.com': 'trader_classified_media',
 'tradera.com': 'tradera',
 'traderoute': 'trade_route',
 'traders': 'trader',
 'tradeshow': 'trade_fair',
 'tradesmen': 'tradesman',
 'tradesperson': 'tradesman',
 'tradewars': 'trade_wars',
 'tradewinds': 'trade_wind',
 'traditional': 'tradition',
 'traditionalisms': 'traditionalism',
 'traditionalist': 'traditionalism',
 'traditionalistic': 'traditionalism',
 'traditionalistical': 'traditionalism',
 'traditionalistically': 'traditionalism',
 'traditionalists': 'traditionalism',
 'traditionality': 'tradition',
 'traditionally': 'tradition',
 'traditionally-animated': 'traditional_animation',
 'traditionist': 'science_of_hadith',
 'traditions': 'tradition',
 'traditor': 'traditors',
 'traditores': 'traditors',
 'tradoc': 'united_states_army_training_and_doctrine_command',
 'tradonal': 'tramadol',
 'trados': 'sdl_trados',
 'tradrug': 'changzhug',
 'tradtitionalists': 'traditionalist_catholic',
 'traducian': 'traducianism',
 'traductology': 'translation_studies',
 'traeki': 'jophur',
 'traelleborg': 'trelleborg_municipality',
 'traengselskatt': 'stockholm_congestion_tax',
 'traetta': 'tommaso_traetta',
 'traetto': 'minturno',
 'traeumerei': 'kinderszenen',
 'trafalger': 'trafalgar',
 'trafe': 'kashrut',
 'traffelet': 'friedrich_traffelet',
 'trafficator': 'trafficators',
 'trafficked': 'smuggling',
 'trafficking': 'smuggling',
 'trafficpulse': 'traffic.com',
 'traffics': 'traffic',
 'trafficshaping': 'traffic_shaping',
 'traffolite': 'traffolyte',
 'traficant': 'james_traficant',
 'trafikministeriet': 'danish_ministry_of_transport',
 'traflagar': 'trafalgar',
 'trafoi': 'stilfs',
 'trag': 'hard_edge',
 'traganon': 'tragano',
 'tragedian': 'tragedy',
 'tragedians': 'tragedy',
 'tragedie': 'tragedy',
 'tragedienne': 'tragedy',
 'tragedies': 'tragedy',
 'tragelaph': 'hircocervus',
 'trager': 'george_l._trager',
 'tragh-bhaile': 'battle_of_tragh-bhaile',
 'tragi-comedy': 'tragicomedy',
 'tragic': 'tragedy',
 'tragicall': 'tragedy',
 'tragicomedic': 'tragicomedy',
 'tragicomic': 'tragicomedy',
 'tragiella': 'sphaerostylis',
 'tragiopsis': 'sebastiania',
 'tragoedy': 'tragedy',
 'tragopogon': 'salsify',
 'tragorigani': 'summer_savory',
 'tragorium': 'trogir',
 'tragos': 'tragus_river',
 'tragu': 'smaug',
 'tragulidae': 'chevrotain',
 'tragurion': 'trogir',
 'trahald': 'gollum',
 'trahana': 'tarhana',
 'trahanas': 'tarhana',
 'trahira': 'erythrinidae',
 'trahk': 'tracker_fund_of_hong_kong',
 'traian': 'trajan',
 'traiano': 'trajan',
 'traianopolis': 'trajanopolis',
 'traianus': 'trajan',
 'traif': 'kashrut',
 'traijan': 'trajan',
 'traikutakas': 'traikutakas_dynasty',
 'trail-o': 'trail_orienteering',
 'trail-r2': 'tnfrsf10b',
 'trail-running': 'trail_running',
 'trailblazing': 'trail_blazing',
 'trailbraking': 'trail_braking',
 'trailer-on-flatcar': 'intermodal_freight_transport',
 'trailerhome': 'mobile_home',
 'trailers': 'trailer',
 'trailertrain': 'ttx_company',
 'trailertrash': 'trailer_trash',
 'trailheads': 'trailhead',
 'traille': 'damien_traille',
 'trailmix': 'trail_mix',
 'trailok': 'trailokanat',
 'trailor': 'trailer',
 'trails': 'trail',
 'trailways': 'trailways_transportation_system',
 'train-band': 'trainband',
 'train-bearer': 'hummingbird',
 'train-oil': 'whale_oil',
 'train-surfing': 'train_surfing',
 'train-to-plane': 'airport_rail_link',
 'train-to-the-plane': 'airport_rail_link',
 'trainable': 'training',
 'trainables': 'the_abc_of_sex_education_for_trainables',
 'traincha': 'trijntje_oosterhuis',
 'trained': 'training',
 'trainee': 'training',
 'trainees': 'training',
 'trainers': 'athletic_shoe',
 'trainhopping': 'freighthopping',
 'trainman': 'densha_otoko',
 'trainrider': 'train_surfing',
 'trains': 'train',
 'trainset': 'train',
 'trainsets': 'train',
 'trainshed': 'train_shed',
 'trainspotter': 'railfan',
 'trainspotters': 'railfan',
 'trainsurf': 'train_surfing',
 'trainsurfing': 'train_surfing',
 'trainwreck': 'train_wreck',
 'trainyard': 'classification_yard',
 'traip': 'traf_interacting_protein',
 'traithe': 'wars_of_light_and_shadow',
 'traitor': 'treason',
 'traitorgate': 'plame_affair',
 'traits': 'trait',
 'trajanus': 'trajan',
 'trajdzien': 'traidenis',
 'trajectories': 'trajectory',
 'trajet': 'hyundai_trajet',
 'trajq': 'the_real_adventures_of_jonny_quest',
 'trakhana': 'tarhana',
 'trakhanas': 'tarhana',
 'trakhonas': 'trachonas',
 'trakhoni': 'trachoni',
 'trakhtenberg': 'trachtenberg',
 'trakhtenbrot': 'boris_trakhtenbrot',
 'trakhypedhoula': 'trachypedoula',
 'traki': 'tracksuit',
 'trakia': 'thrace',
 'trakija': 'thrace',
 'trakiya': 'thrace',
 'trakkis': 'tracksuit',
 'trakl': 'georg_trakl',
 'trakmasterz': 'trackmasters',
 'traksewt': 'kenny_sabir',
 'traktir': 'battle_of_chernaya_river',
 'traktorozavodski': 'traktorozavodsky_city_district',
 'traktorozavodskii': 'traktorozavodsky_city_district',
 'traktorozavodskiy': 'traktorozavodsky_city_district',
 'traktorozavodsky': 'traktorozavodsky_city_district',
 'trakya': 'thrace',
 'tralatition': 'metaphor',
 'traleg': 'traleg_kyabgon_rinpoche',
 'tralfamadorian': 'tralfamadore',
 'tralfamadorians': 'tralfamadore',
 'trali': 'transfusion_related_acute_lung_injury',
 'tralleborg': 'trelleborg_municipality',
 'trallwng': 'welshpool',
 'tralpa': 'social_classes_of_tibet',
 'tram-1': 'nuclear_receptor_coactivator_3',
 'tram-car': 'tram',
 'tram-cars': 'tram',
 'tram-trains': 'tram-train',
 'tramacet': 'tramadol',
 'tramagetic': 'tramadol',
 'tramaine': 'tramaine_hawkins',
 'tramal': 'tramadol',
 'trambita': 'bucium',
 'tramcar': 'tram',
 'tramcars': 'tram',
 'traminec': 'savagnin',
 'traminer': 'savagnin',
 'tramiprosate': 'homotaurine',
 'tramissene': 'tlemcen',
 'tramline': 'tramlining',
 'trammps': 'the_trammps',
 'tramor': 'tramore',
 'trampampoline': 'trampoline',
 'trampboarding': 'skateboarding',
 'tramping': 'tramper',
 'trampolines': 'trampoline',
 'trampolinist': 'trampolining',
 'tramps': 'tramp',
 'trams': 'tram',
 'tramstop': 'tram_stop',
 'tramuntana': 'tramontane',
 'tramurewa': 'manurewa_afc',
 'tramvia': 'tram',
 'tramways': 'tramway',
 'tramyssene': 'tlemcen',
 'tran-duc-thao': 'tran_duc_thao',
 'tranato': 'datanomic',
 'trance': 'rankl',
 'tranceiver': 'transceiver',
 'trancelucent': 'trancelucent_productions',
 'trancendentalism': 'transcendentalism',
 'trancestep': 'drum_and_bass',
 'tranches': 'tranche',
 'tranchet': 'tranchet_flake',
 'tranching': 'tranche',
 'trandate': 'labetalol',
 'trandeniter': 'transnistria',
 'trandopril': 'trandolapril',
 'trandor': 'transgender_day_of_remembrance',
 'trandrug': 'changzhug',
 'trandruk': 'changzhug',
 'tranducer': 'transducer',
 'tranductor': 'saturable_reactor',
 'trangdrug': 'changzhug',
 'trangdruk': 'changzhug',
 'trangeball': 'trangleball',
 'trangebar': 'tharangambadi',
 'trango': 'trango_towers',
 'trangselskatt': 'stockholm_congestion_tax',
 'trangst': 'transsexualism',
 'tranipsae': 'tranipsi',
 'tranjugate': 'conjugate_transpose',
 'trankebar': 'tharangambadi',
 'trankenbar': 'tharangambadi',
 'tranlated': 'translation',
 'trannie': 'tranny',
 'trannsiberian': 'trans-siberian',
 'trano': 'trani',
 'tranopolis': 'trajanopolis',
 'tranq': 'sedative',
 'tranqipam': 'lorazepam',
 'tranquebar': 'tharangambadi',
 'tranquiliser': 'tranquilizer',
 'tranquilisers': 'sedative',
 'tranquility': 'tranquillity',
 'tranquilizers': 'sedative',
 'tranquilliser': 'sedative',
 'tranquillisers': 'sedative',
 'tranquillizer': 'sedative',
 'tranquilly': 'tranquillity',
 'trans-': 'trans',
 'trans-8-methyl-n-vanillylnon-6-enamide': 'capsaicin',
 'trans-activator': 'transcription_factor',
 'trans-activators': 'transactivation',
 'trans-alai': 'trans-alay_range',
 'trans-alkene': 'cis-trans_isomerism',
 'trans-alta': 'transalta',
 'trans-altai': 'trans-alay_range',
 'trans-am': 'trans-am_series',
 'trans-am.': 'pontiac_firebird',
 'trans-american': 'trans-am_series',
 'trans-anethole': 'anethole',
 'trans-atlantic': 'transatlantic',
 'trans-avantgarde': 'transavantgarde',
 'trans-baikal': 'transbaikal',
 'trans-bot': 'transbot',
 'trans-but-2-ene': 'butene',
 'trans-canada': 'trans-canada_highway',
 'trans-cinnamaldehyde': 'cinnamaldehyde',
 'trans-cinnamate': 'cinnamic_acid',
 'trans-cyclooctene': 'cyclooctene',
 'trans-denominational': 'interdenominationalism',
 'trans-denominationalism': 'interdenominationalism',
 'trans-dihydroquercetin': 'taxifolin',
 'trans-dneisia': 'transnistria',
 'trans-dniester': 'transnistria',
 'trans-dniestria': 'transnistria',
 'trans-dniestrian': 'transnistria',
 'trans-eurasia-express': 'trans-eurasia_logistics',
 'trans-europ-express': 'trans_europ_express',
 'trans-fat': 'trans_fat',
 'trans-fats': 'trans_fat',
 'trans-gomti': 'trans-gomti_area',
 'trans-himalaya': 'roof_of_the_world',
 'trans-isomer': 'cis-trans_isomerism',
 'trans-jordan': 'transjordan',
 'trans-juba': 'jubaland',
 'trans-karakoram': 'trans-karakoram_tract',
 'trans-link': 'translink',
 'trans-miss': 'trans-mississippi_issue',
 'trans-n-vanillyl-9-methyldec-7-enamide': 'homocapsaicin',
 'trans-neptunian': 'trans-neptunian_object',
 'trans-pennine': 'first_transpennine_express',
 'trans-resveratrol': 'resveratrol',
 'trans-sexual': 'transsexualism',
 'trans-sexualism': 'transsexualism',
 'trans-shipment': 'transshipment',
 'trans-siberia': 'trans-siberian_railway',
 'trans-tiber': 'trastevere',
 'trans-volga': 'transvolga',
 'trans:com': 'transmission_communications',
 'transabled': 'body_integrity_identity_disorder',
 'transacetalization': 'acetalisation',
 'transacetylase': 'acetyltransferase',
 'transacord': 'peter_handford',
 'transactinide': 'transactinide_element',
 'transactinides': 'transactinide_element',
 'transaction-time': 'transaction_time',
 'transactional': 'transaction',
 'transactions': 'transaction',
 'transactivate': 'transactivation',
 'transactivator': 'transactivation',
 'transactivators': 'transactivation',
 'transacylase': 'acyltransferase',
 'transaddition': 'transdeletion_pyramid',
 'transadelaide/services': 'transadelaide_services',
 'transaero': 'transaero_airlines',
 'transafrica': 'transafrica_forum',
 'transalp': 'honda_transalp',
 'transalpine': 'gallia_narbonensis',
 'transalt': 'transportation_alternatives',
 'transam': 'trans_am',
 'transamerican': 'transamerica',
 'transaminases': 'transaminase',
 'transamine': 'transamination',
 'transaminitis': 'elevated_transaminases',
 'transannular': 'annulation',
 'transat': 'air_transat',
 'transaurus': 'megasaurus',
 'transavanguardia': 'transavantgarde',
 'transavantguardia': 'transavantgarde',
 'transavia': 'transavia.com',
 'transaviaexport': 'transaviaexport_airlines',
 'transaxial': 'transverse_plane',
 'transaxles': 'transaxle',
 'transbaikalia': 'transbaikal',
 'transbaykal': 'transbaikal',
 'transbotics': 'transbotics_corporation',
 'transbrasil.com.br': 'transbrasil',
 'transcam': 'transcaucasian_highway',
 'transcan': 'trans-canada_highway',
 'transcapia': 'transcaspian_region',
 'transcare': 'transcare_ems',
 'transcaspia': 'transcaspian_region',
 'transcaspian': 'transcaspian_region',
 'transcaucasia': 'south_caucasus',
 'transcaucasian': 'south_caucasus',
 'transcaucasus': 'south_caucasus',
 'transcedental': 'transcendence',
 'transceivers': 'transceiver',
 'transcellular': 'paracellular_transport',
 'transcend': 'transcend_information_inc.',
 'transcendance': 'transcendence',
 'transcendant': 'transcendence',
 'transcendent': 'transcendence',
 'transcendentalist': 'transcendentalism',
 'transcendentalists': 'transcendentalism',
 'transcending': 'one_hot_minute',
 'transcends': 'transcendence',
 'transcept': 'transept',
 'transchamps': 'the_fucking_champs',
 'transclude': 'transclusion',
 'transcluded': 'transclusion',
 'transcobalamine': 'transcobalamin',
 'transcobalamins': 'transcobalamin',
 'transcoder': 'transcode',
 'transcoders': 'transcode',
 'transcodes': 'transcode',
 'transcoding': 'transcode',
 'transcom': 'united_states_transportation_command',
 'transcopic': 'transcopic_records',
 'transcore': 'roper_industries',
 'transcorp': 'transnational_corporation_of_nigeria',
 'transcribe': 'transcription',
 'transcribed': 'transcription',
 'transcriptomics': 'transcriptome',
 'transcudate': 'transudate',
 'transculturism': 'transculturation',
 'transcyclopropanamine': 'tranylcypromine',
 'transcyclopropylamine': 'tranylcypromine',
 'transcylase': 'acyltransferase',
 'transdeletion': 'transdeletion_pyramid',
 'transdeneter': 'transnistria',
 'transdeniter': 'transnistria',
 'transdenominational': 'interdenominationalism',
 'transdenominationalism': 'interdenominationalism',
 'transderm-nitro': 'nitroglycerin',
 'transdevtsl': 'shorelink',
 'transdifferentiated': 'transdifferentiation',
 'transdimensional': 'n-dimensional_space',
 'transdimensionalism': 'n-dimensional_space',
 'transdisciplinary': 'transdisciplinarity',
 'transdnester': 'transnistria',
 'transdnestr': 'transnistria',
 'transdnestria': 'transnistria',
 'transdniester': 'transnistria',
 'transdniestr': 'transnistria',
 'transdniestra': 'transnistria',
 'transdniestria': 'transnistria',
 'transdnistria': 'transnistria',
 'transduce': 'transduction',
 'transducers': 'transducer',
 'transductor': 'magnetic_amplifier',
 'transec': 'transmission_security',
 'transects': 'transect',
 'transecure': 'transecur',
 'transendental': 'transcendental',
 'transensual': 'transfan',
 'transepts': 'transept',
 'transesterified': 'transesterification',
 'transette': 'busette',
 'transexual': 'transsexualism',
 'transexualism': 'transsexualism',
 'transexuality': 'transsexualism',
 'transexuals': 'transsexualism',
 'transfag': 'transgender_sexuality',
 'transfat': 'trans_fat',
 'transfats': 'trans_fat',
 'transfect': 'transfection',
 'transfender': 'grand_theft_auto:_san_andreas',
 'transfer-function': 'transfer_function',
 'transfer-printing': 'transfer-print',
 'transferases': 'transferase',
 'transfers': 'transfer',
 'transfestites': 'transvestism',
 'transfield': 'transfield_services',
 'transfigure': 'transfiguration',
 'transfinite': 'transfinite_number',
 'transfinitely': 'transfinite_number',
 'transfinity': 'transfinite_number',
 'transflash': 'microsd',
 'transflective': 'transflective_liquid_crystal_display',
 'transfomer': 'transformer',
 'transform-fault': 'transform_fault',
 'transformationalism': 'christian_transformationalism',
 'transformations': 'transformation',
 'transformed': 'transform',
 'transformercon': 'tfcon',
 'transformers2': 'transformers:_revenge_of_the_fallen',
 'transformers:decepticons': 'transformers:_the_game',
 'transformers:infiltration': 'the_transformers:_infiltration',
 'transformerscon': 'tfcon',
 'transforming': 'transform',
 'transformism': 'trasformismo',
 'transformismo': 'trasformismo',
 'transforms': 'transform',
 'transfrisker': 'metal_detector',
 'transfugdrake': 'mandriva',
 'transfur': 'furry_convention',
 'transfusiology': 'transfusion_medicine',
 'transfusions': 'blood_transfusion',
 'transgabonais': 'trans-gabon_railway',
 'transgaming': 'transgaming_technologies',
 'transgas': 'rwe_transgas',
 'transgendered': 'transgender',
 'transgenders': 'transgender',
 'transgenes': 'transgene',
 'transgenic': 'genetically_modified_organism',
 'transgenics': 'genetically_modified_organism',
 'transglutaminases': 'transglutaminase',
 'transglutamination': 'transglutaminase',
 'transglutiminase': 'meat_glue',
 'transglycosylase': 'glycosyltransferase',
 'transgredience': 'mikhail_bakhtin',
 'transgressional': 'transgression',
 'transgressions': 'transgressions:_volume_two',
 'transheterozygocity': 'transheterozygote',
 'transheterozygotes': 'transheterozygote',
 'transhimalaya': 'roof_of_the_world',
 'tranship': 'transshipment',
 'transhipment': 'transshipment',
 'transhipped': 'transshipment',
 'transhipping': 'transshipment',
 'transhistorical': 'transhistoricity',
 'transhumanist': 'transhumanism',
 'transhumanistic': 'transhumanism',
 'transhumanists': 'transhumanism',
 'transhumanity': 'transhuman',
 'transhumansim': 'transhumanism',
 'transhumant': 'transhumance',
 'transi': 'cadaver_tomb',
 'transicion': 'spanish_transition_to_democracy',
 'transient': 'transience',
 'transientness': 'transience',
 'transients': 'homelessness',
 'transierra': 'trasierra',
 'transil': 'transient_voltage_suppression_diode',
 'transilluminate': 'transillumination',
 'transilluminator': 'transillumination',
 'transils': 'transient_voltage_suppression_diode',
 'transilvania': 'transylvania',
 'transinformation': 'mutual_information',
 'transinistra': 'transnistria',
 'transistions': 'transition',
 'transistive': 'transitivity',
 'transistor-radio': 'transistor_radio',
 'transistorized': 'transistor',
 'transistors': 'transistor',
 'transitamerica': 'budd_company',
 'transitate': 'transition',
 'transitated': 'transition',
 'transitates': 'transition',
 'transitating': 'transition',
 'transitation': 'transition',
 'transitational': 'transition',
 'transitations': 'transition',
 'transitcamp': 'nazi_concentration_camps',
 'transitional': 'transition',
 'transitionalisms': 'transitionalisms_ep',
 'transitionally': 'transition',
 'transitions': 'transition',
 'transitiontowns': 'transition_towns',
 'transitive': 'transitivity',
 'transjordania': 'transjordan',
 'transjurania': 'upper_burgundy',
 'transkam': 'transcaucasian_highway',
 'transkarpatien': 'carpathian_ruthenia',
 'transkid': 'transgender_youth',
 'transkids': 'transgender_youth',
 'translate': 'translation',
 'translated': 'translation',
 'translater': 'translation',
 'translates': 'translation',
 'translating': 'translation',
 'translational': 'translation',
 'translationally': 'translation',
 'translations.com': 'transperfect',
 'translative': 'translative_case',
 'translator': 'translation',
 'translators': 'translation',
 'transliterate': 'transliteration',
 'transliterated': 'transliteration',
 'transliterates': 'transliteration',
 'transliterating': 'transliteration',
 'transliterations': 'transliteration',
 'transload': 'transloading',
 'translocate': 'translocation',
 'translocated': 'translocation',
 'translocations': 'chromosomal_translocation',
 'transltr': 'digital_fortress',
 'translucency': 'transparent_materials',
 'translucent': 'transparent_materials',
 'translucently': 'transparent_materials',
 'translyvania': 'transylvania',
 'transmanche-link': 'transmanche_link',
 'transmarinus': 'louis_iv_of_france',
 'transmarisca': 'tutrakan',
 'transmatch': 'antenna_tuner',
 'transmed': 'trans-mediterranean_pipeline',
 'transmembrane': 'transmembrane_protein',
 'transmen': 'transman',
 'transmepolitan': 'transmetropolitan',
 'transmeridian': 'transmeridian_airlines',
 'transmet': 'transmetropolitan',
 'transmetallation': 'transmetalation',
 'transmethylase': 'methyltransferase',
 'transmigrasi': 'transmigration_program',
 'transmigrate': 'transmigration_of_the_soul',
 'transmigrated': 'transmigration_of_the_soul',
 'transmigrates': 'transmigration_of_the_soul',
 'transmigrating': 'transmigration_of_the_soul',
 'transmigrations': 'transmigration',
 'transmission-wheel': 'face_wheel',
 'transmissions': 'transmission',
 'transmitted': 'transmitter',
 'transmitters': 'transmitter',
 'transmittersystem': 'neuromodulation',
 'transmitting': 'transmitter',
 'transmogrification': 'shapeshifting',
 'transmogrified': 'shapeshifting',
 'transmogrifies': 'shapeshifting',
 'transmogrify': 'shapeshifting',
 'transmogrifying': 'shapeshifting',
 'transmogs': 'transmog',
 'transmontano': 'portuguese_language',
 'transmorph': 'shapeshifting',
 'transmountaine': 'appalachian_plateau',
 'transmuraland': 'prekmurje',
 'transmutationism': 'transmutation_of_species',
 'transmutations': 'transmutation',
 'transmute': 'transmutation',
 'transmuted': 'transmutation',
 'transmuter': 'transmutation',
 'transmuting': 'transmutation',
 'transnationalist': 'transnationalism',
 'transnationalistic': 'transnationalism',
 'transnationalists': 'transnationalism',
 'transnationalization': 'transnationalism',
 'transnefteprodukt': 'transnefteproduct',
 'transneistria': 'transnistria',
 'transnestria': 'transnistria',
 'transniestra': 'transnistria',
 'transniestria': 'transnistria',
 'transnistra': 'transnistria',
 'transnistrian': 'transnistria',
 'transnitria': 'transnistria',
 'transo-disc': 'tattooed_teenage_alien_fighters_from_beverly_hills',
 'transoms': 'transom',
 'transorangia': 'orange_free_state',
 'transorb': 'transient_voltage_suppression_diode',
 'transorientale': 'trans-oriental_rally',
 'transoxania': 'transoxiana',
 'transoxia': 'transoxiana',
 'transoxiania': 'transoxiana',
 'transoxonia': 'transoxiana',
 'transpadane': 'cisalpine_gaul',
 'transparant': 'transparency',
 'transparence': 'transparency',
 'transparencies': 'transparency',
 'transparencyinternational': 'transparency_international',
 'transparent': 'transparent_materials',
 'transparently': 'transparency',
 'transpartisanship': 'transpartisan',
 'transpennine': 'first_transpennine_express',
 'transpeople': 'transgender',
 'transpeptidation': 'transpeptidase',
 'transpermia': 'panspermia',
 'transphenylcyclopropylamine': 'tranylcypromine',
 'transphobic': 'transphobia',
 'transplantation': 'transplant',
 'transplanted': 'transplant',
 'transplantology': 'organ_transplant',
 'transplants': 'transplant',
 'transpluto': 'planets_beyond_neptune',
 'transponders': 'transponder',
 'transport-erector-launcher': 'transporter_erector_launcher',
 'transportation': 'transport',
 'transportee': 'penal_transportation',
 'transportees': 'penal_transportation',
 'transporter-erector-launcher': 'transporter_erector_launcher',
 'transporters': 'transporter',
 'transporting': 'transport',
 'transports': 'the_transports',
 'transportstyrelsen': 'swedish_transport_agency',
 'transposable': 'transposon',
 'transposases': 'transposase',
 'transposed': 'transpose',
 'transposing': 'transposition',
 'transposons': 'transposon',
 'transpososome': 'transposase',
 'transpower': 'transpower_new_zealand_limited',
 'transprejudice': 'transphobia',
 'transpressionism': 'guity_novin',
 'transpromo': 'transpromotional',
 'transput': 'input/output',
 'transpyloric': 'transpyloric_plane',
 'transquest': 'serco_group',
 'transracial': 'racial_transformation',
 'transradiancy': 'radiodensity',
 'transrational': 'transpersonal',
 'transrealist': 'transrealism',
 'transreflective': 'transflective_liquid_crystal_display',
 'transreflectivity': 'transflective_liquid_crystal_display',
 'transsensual': 'transfan',
 'transsex': 'transsexualism',
 'transsexual': 'transsexualism',
 'transsexuality': 'transsexualism',
 'transsexuals': 'transsexualism',
 'transshipping': 'transshipment',
 'transsib': 'trans-siberian_railway',
 'transsiberian': 'trans-siberian',
 'transsonic': 'transonic',
 'transstates.net': 'trans_states_airlines',
 'transsubstantiation': 'transubstantiation',
 'transsubstantiationism': 'transubstantiation',
 'transsulfuration': 'transsulfuration_pathway',
 'transsylvania': 'transylvania',
 'transtasman': 'trans-tasman',
 'transtel': 'air_horizon',
 'transtheism': 'transtheistic',
 'transtiber': 'trastevere',
 'transtiberim': 'trastevere',
 'transtorine': 'kynurenic_acid',
 'transtv': 'transact',
 'transubstantation': 'transubstantiation',
 'transudates': 'transudate',
 'transudative': 'transudate',
 'transue': 'andrew_j._transue',
 'transuranic': 'transuranium_element',
 'transuranide': 'transuranium_element',
 'transuranium': 'transuranium_element',
 'transvanguardia': 'transavantgarde',
 'transvasement': 'aqueduct',
 'transverberation': 'religious_ecstasy',
 'transversalis': 'transversus_abdominis_muscle',
 'transversions': 'transversion',
 'transversus': 'transversus_abdominis_muscle',
 'transvestic': 'transvestism',
 'transvestite': 'transvestism',
 'transvestites': 'transvestism',
 'transvestitism': 'transvestism',
 'transwarp': 'warp_drive',
 'transwede': 'transwede_airways',
 'transwiki': 'wikipedia:transwiki_log',
 'transwomen': 'transwoman',
 'transy': 'transylvania_university',
 'transylvanian': 'transylvania',
 'transylvannian': 'transylvania',
 'trantric': 'tantric',
 'tranum': 'trani',
 'tranxene': 'clorazepate',
 'tranxilium': 'clorazepate',
 'tranya': 'the_corbomite_maneuver',
 'tranzi': 'transnational_progressivism',
 'tranzil': 'transient_voltage_suppression_diode',
 'tranzorb': 'transient_voltage_suppression_diode',
 'tranzorzee': 'mazinger_z',
 'tranzrail': 'tranz_rail',
 'trap-door': 'trapdoor',
 'trap-doors': 'trapdoor',
 'trap-line': 'trap-lining',
 'trap3': 'traf2',
 'trapa': 'water_caltrop',
 'trapaceae': 'water_caltrop',
 'trapaezoids': 'trapezoid',
 'trapatoni': 'giovanni_trapattoni',
 'trapattoni': 'giovanni_trapattoni',
 'trapattonni': 'giovanni_trapattoni',
 'trapax': 'lorazepam',
 'trapazoid': 'trapezoid',
 'trapbar': 'trap_bar',
 'trapdoors': 'trapdoor',
 'trapesac': 'trapessac',
 'trapesak': 'trapessac',
 'trapese': 'trapeze',
 'trapesiod': 'trapezoid',
 'trapesium': 'trapezoid',
 'trapex': 'lorazepam',
 'trapez': 'traum_schallplatten',
 'trapeziform': 'trapezoid',
 'trapeziod': 'trapezoid',
 'trapezioidea': 'xanthoidea',
 'trapezium': 'trapezoid',
 'trapezius': 'trapezius_muscle',
 'trapezohedra': 'trapezohedron',
 'trapezoidal': 'trapezoid',
 'trapezoids': 'trapezoid',
 'trapezos': 'trabzon',
 'trapezounda': 'trapezus',
 'trapezounta': 'trapezus',
 'trapezous': 'trabzon',
 'trapezunt': 'trabzon',
 'trapezzoid': 'neil_cicierega',
 'trapgevel': 'crow-stepped_gable',
 'traphagan': 'john_traphagan',
 'trapizoid': 'trapezoid',
 'trapline': 'trap-lining',
 'traplines': 'trap-lining',
 'trapoeraba': 'commelina_benghalensis',
 'trappattonni': 'giovanni_trapattoni',
 'trapper-keeper': 'trapper_keeper',
 'trapperkeeper': 'trapper_keeper',
 'trappers': 'trapper',
 'trappies': 'trapdoor',
 'trappist': 'trappists',
 'trappista': 'trappista_cheese',
 'trappistine': 'trappists',
 'trappistines': 'trappists',
 'trappy': 'trapdoor',
 'traprock': 'trap_rock',
 'traps': 'trap',
 'trapshooting': 'trap_shooting',
 'trapunto': 'trapunto_quilting',
 'traquair': 'traquair_house',
 'trar': 'trar_dewan',
 'trarbach': 'traben-trarbach',
 'tras': 'spanish_prepositions',
 'trasandino': 'club_deportivo_trasandino_de_los_andes',
 'traser': 'mb-microtec',
 'trasgo': 'trasgu',
 'trash-80': 'trs-80',
 'trash-strewn': 'litter',
 'trashbag': 'bin_bag',
 'trashbat': 'nathan_barley',
 'trashbat.co.ck': 'nathan_barley',
 'trashcan': 'waste_container',
 'trashel': 'steve_trachsel',
 'trasher': 'lillian_trasher',
 'trashers': 'dumpster_diving',
 'trashes': 'dumpster_diving',
 'trashing': 'dumpster_diving',
 'trashionals': 'testing_recall_about_strange_happenings',
 'trashiyangste': 'trashiyangtse_district',
 'trashiyangtse': 'tashi_yangtse',
 'trashmen': 'the_trashmen',
 'trashograph': 'the_daily_telegraph',
 'trashstrewn': 'litter',
 'trasilla': 'trasilla_and_emiliana',
 'trasimeno': 'lake_trasimeno',
 'trasimento': 'lake_trasimeno',
 'trasmilenio': 'transmilenio',
 'trasparente': 'cathedral_of_toledo',
 'trassilico': 'gallicano',
 'trastracera': 'trastrasera',
 'trasvasement': 'aqueduct',
 'trasyanka': 'trasianka',
 'trasylol': 'aprotinin',
 'trat': 'tactical_reconnoitering_and_acquisition_team',
 'tratratratra': 'tretretretre',
 'trau': 'trogir',
 'traubadours': 'troubadour',
 'traubel': 'helen_traubel',
 'traubisoda': 'traubi',
 'trauerspiel': 'bourgeois_tragedy',
 'traum': 'traum_schallplatten',
 'traumahawk': 'trauma_hawk_aero-medical_program',
 'traumaseal': 'cyanoacrylate',
 'traumatic': 'trauma',
 'traumatised': 'trauma',
 'traumatologist': 'traumatology',
 'traumatologists': 'traumatology',
 'traumatophobia': 'injury_phobia',
 'traumedy': 'tragicomedy',
 'traumerei': 'kinderszenen',
 'traumnovelle': 'dream_story',
 'traunche': 'tranche',
 'traungard': 'rod_trongard',
 'trautenau': 'trutnov',
 'trautman': 'trautmann',
 'trauttmansdorff': 'trauttmansdorff_castle',
 'trautv.': 'ernst_rudolf_von_trautvetter',
 'trautvetter': 'ernst_rudolf_von_trautvetter',
 'trauzl': 'trauzl_lead_block_test',
 'trav': 'travian',
 'travadinha': 'antoninho_travadinha',
 'travaglia': 'simon_travaglia',
 'travaglio': 'marco_travaglio',
 'travarica': 'croatian_cuisine',
 'travatan': 'travoprost',
 'travedona': 'travedona-monate',
 'travego': 'mercedes-benz_buses',
 'travelair': 'beechcraft_travel_air',
 'travelall': 'international_harvester_travelall',
 'travelator': 'moving_walkway',
 'travelblog': 'travel_journal',
 'travelcards': 'travelcard',
 'travelcare': 'the_co-operative_travel',
 'travelers': 'traveler',
 'travelgate': 'white_house_travel_office_controversy',
 'travelgirl': 'travelgirl_magazine',
 'traveling': 'travel',
 'travellator': 'moving_walkway',
 'traveller': 'traveler',
 'travellers': 'traveler',
 'travellers-joy': 'clematis',
 'travelling': 'travel',
 'travellink': 'opodo',
 'travellodge': 'travelodge',
 'travelmate': 'acer_travelmate',
 'travelog': 'travel_journal',
 'travelosity': 'travelocity',
 'travelstar': 'hitachi_travelstar',
 'travelsupermarket.com': 'moneysupermarket.com',
 'traveltalkmedia': 'traveltalkradio',
 'travencore': 'travancore',
 'traversal': 'tree_traversal',
 'traversiere': 'western_concert_flute',
 'traversing': 'transport',
 'traversodontid': 'traversodontidae',
 'travertines': 'travertine',
 'travertino': 'travertine',
 'travesser': 'lord_our_righteousness_church',
 'travetine': 'travertine',
 'travian.us': 'travian',
 'traviata': 'la_traviata',
 'travie': 'travis_mccoy',
 'travilla': 'william_travilla',
 'travin': 'andrei_travin',
 'travliatata': 'travliata',
 'travniki': 'trawniki',
 'travolator': 'moving_walkway',
 'travolta': 'john_travolta',
 'travunian': 'travunia',
 'travunija': 'travunia',
 'trawk': 'trevor_mcnevan',
 'trawl': 'trawling',
 'trawlermen': 'trawlerman',
 'trawlers': 'trawler',
 'traxdata': 'ritek',
 'traxiane': 'khorasan',
 'tray-cloth': 'textile',
 'tray-table': 'tv_tray_table',
 'traymore': 'traymore_hotel',
 'trazadone': 'trazodone',
 'trazolam': 'triazolam',
 'traztuzumab': 'trastuzumab',
 'trb2': 'trb_two',
 'trbc': 'thomas_road_baptist_church',
 'trbdi': 'tipperary_institute',
 'trbngr': 'turbonegro',
 'trboc': 'the_red_badge_of_courage',
 'trc-97': 'an/trc-97a_radio',
 'trca': 'toronto_and_region_conservation_authority',
 'trcc': 'three_rivers_community_college',
 'trcspw': 'westminster_school',
 'trcx': 'tri-rail',
 'trdat': 'tiridates',
 'trdeg': 'transcendence_degree',
 'trdr': 'internet_slang',
 'tre-boeth': 'handbridge',
 'treacherous': 'betrayal',
 'treacka': 'troika',
 'treacle-mustard': 'erysimum_cheiranthoides',
 'tread-mill': 'treadmill',
 'tread-softly': 'tread_softly',
 'treading': 'treading_water',
 'treadles': 'treadle',
 'treadway': 'committee_of_sponsoring_organizations_of_the_treadway_commission',
 'treago': 'treago_castle',
 'treague': 'slaughterbridge',
 'treang': 'treang_district',
 'treasongate': 'plame_affair',
 'treasons': 'treason',
 'treasure-map': 'treasure_map',
 'treasure-talk': 'trash-talk',
 'treasure-trove': 'treasure_trove',
 'treasureflower': 'gazania_rigens',
 'treasuries': 'united_states_treasury_security',
 'treasurys': 'united_states_treasury_security',
 'treatchagas.org': 'chagas:_time_to_treat_campaign',
 'treated': 'treatment',
 'treaties': 'treaty',
 'treatises': 'treatise',
 'treatments': 'treatment',
 'treb': 'toronto_real_estate_board',
 'trebant': 'trabant',
 'trebata': 'trebeta',
 'trebatius': 'trebatius_testa',
 'trebbianello': 'trebbiano',
 'trebek': 'alex_trebek',
 'trebelli': 'zelia_trebelli-bettini',
 'trebitsch-lincoln': 'ignaz_trebitsch-lincoln',
 'trebizond': 'trabzon',
 'treblecharger': 'treble_charger',
 'treblemakers': 'performing_arts_at_drexel_university',
 'treblinka': 'treblinka_extermination_camp',
 'trebnik': 'euchologion',
 'treboniana': 'strephonota',
 'trebors': 'cadbury_uk',
 'trebounia': 'travunia',
 'trebsen/mulde': 'trebsen',
 'trebucket': 'trebuchet',
 'treby': 'george_treby',
 'trecarrel': 'lezant',
 'trecastell': 'trecastle',
 'trecator': 'ethionamide',
 'treccani': 'enciclopedia_italiana',
 'trecentillion': 'names_of_large_numbers',
 'treckie': 'trekkie',
 'trecky': 'trekkie',
 'tred': 'trinucleotide_repeat_disorder',
 'tredaptive': 'laropiprant',
 'tredecillion': 'names_of_large_numbers',
 'tredennick': 'nick_tredennick',
 'tredis': 'transportation_economic_development_impact_system',
 'tredo': 'non-si_unit_prefixes',
 'treducken': 'turducken',
 'tree-anemone': 'carpenteria',
 'tree-bol': 'new_york_botanical_garden',
 'tree-burial': 'burial_tree',
 'tree-creeper': 'treecreeper',
 'tree-fern': 'cyatheales',
 'tree-hollow': 'tree_hollow',
 'tree-house': 'tree_house',
 'tree-hugger': 'chipko_movement',
 'tree-in-bud': 'tree-in-bud_sign',
 'tree-line': 'tree_line',
 'tree-lru': 'pseudo-lru',
 'tree-mallow': 'lavatera_arborea',
 'tree-melon': 'tree_melon',
 'tree-moss': 'usnea',
 'tree-of-heaven': 'ailanthus_altissima',
 'tree-spiking': 'tree_spiking',
 'tree-tops': 'the_world_of_kong',
 'tree-width': 'tree_decomposition',
 'tree-worship': 'tree_worship',
 'treebog': 'tree_bog',
 'treebol': 'new_york_botanical_garden',
 'treecreepers': 'treecreeper',
 'treed': 'tree',
 'treefern': 'cyatheales',
 'treefingers': 'kid_a',
 'treefrog': 'tree_frog',
 'treegression': 'regression_testing',
 'treehole': 'tree_hole',
 'treeholes': 'tree_hole',
 'treehouse': 'tree_house',
 'treehouses': 'tree_house',
 'treehugger': 'tree_hugger',
 'treehuggers': 'chipko_movement',
 'treelang': 'treelang_programming_language',
 'treeline': 'tree_line',
 'treemap': 'treemapping',
 'treemoss': 'usnea',
 'trees': 'tree',
 'treesit': 'tree_sitting',
 'treesitting': 'tree_sitting',
 'treesort': 'tree_sort',
 'treespiking': 'tree_spiking',
 'treethrow': 'tree_throw',
 'treetops': 'treetops_hotel',
 'treeview': 'tree_view',
 'treeware': 'jargon_file',
 'treewax': 'chinese_wax',
 'treewidth': 'tree_decomposition',
 'tref': 'kashrut',
 'trefann': 'trefann_court',
 'trefe': 'kashrut',
 'trefecca': 'trefeca',
 'treffers': 'de_treffers',
 'trefforest': 'treforest',
 'treffz': 'henrietta_treffz',
 'trefossa': 'henri_frans_de_ziel',
 'trefunge': 'esoteric_programming_language',
 'trefynwy': 'monmouth',
 'treg': 'regulatory_t_cell',
 'tregadillett': 'st_thomas_the_apostle_rural',
 'tregami': 'tregami_language',
 'tregarnoe': 'tregurnow',
 'tregeagle': 'jan_tregeagle',
 'tregghia': 'pontelatone',
 'treglia': 'pontelatone',
 'tregole': 'tregole_national_park',
 'tregolwyn': 'colwinston',
 'tregoney': 'tregony',
 'tregoweth': 'treg_brown',
 'tregs': 'regulatory_t_cell',
 'treguard': 'knightmare',
 'tregubova': 'yelena_tregubova',
 'trehaverne': 'kenwyn',
 'trehgorny': 'tryokhgorny',
 'trehol': 'arne_treholt',
 'treholt': 'arne_treholt',
 'trehuaco': 'treguaco',
 'treibstoff': 'treibstoff_recordings',
 'treichel': 'cow_bell',
 'treicheln': 'cow_bell',
 'treichle': 'cow_bell',
 'treichlen': 'cow_bell',
 'treif': 'kashrut',
 'treife': 'kashrut',
 'treimer': 'silvia_treimer',
 'treisia': 'euphorbia',
 'treisman': 'anne_treisman',
 'treitel': 'guenter_treitel',
 'treitschke': 'heinrich_von_treitschke',
 'trekantsambandet': 'triangle_link',
 'trekbbs': 'treknation',
 'trekboers': 'trekboer',
 'trekdom': 'trekkie',
 'trekforce': 'trekforce_expeditions',
 'trekhgorny': 'tryokhgorny',
 'trekie': 'trekkie',
 'trekker': 'trekkie',
 'trekkers': 'trekkie',
 'trekkies': 'trekkie',
 'trekking': 'trek',
 'trekky': 'trekkie',
 'trekliano': 'treklyano',
 'trekljano': 'treklyano',
 'trel.': 'william_trelease',
 'trelawny': 'trelawney',
 'trelco': 'twofer',
 'treleck': 'trellech',
 'trelibet': 'piberaline',
 'treliske': 'royal_cornwall_hospital',
 'trelissick': 'trelissick_garden',
 'trell': 'founding_races_from_the_malazan_book_of_the_fallen_series',
 'trelldom': 'gaahl',
 'trellebogene': 'trelleborg_municipality',
 'trelleborgs': 'trelleborgs_ff',
 'trelleck': 'trellech',
 'trellises': 'trellis',
 'trelowarren': 'mawgan-in-meneage',
 'trelstar': 'triptorelin',
 'tremamesacleis': 'muraenosaurus',
 'tremando': 'tremolo',
 'tremandreae': 'tremandraceae',
 'tremarctos': 'spectacled_bear',
 'tremarl': 'llandudno_junction',
 'tremas': 'the_keeper_of_traken',
 'trematode': 'trematoda',
 'trematodes': 'trematoda',
 'trematolobelia': 'hawaiian_lobelioids',
 'tremblay-les-gonesse': 'tremblay-en-france',
 'trembled': 'tremble',
 'trembles': 'tremble',
 'trembling': 'tremor',
 'trembovlya': 'terebovlia',
 'trembowla': 'terebovlia',
 'trembyle': 'return_to_zork',
 'treme/lafitte': 'treme',
 'tremec': 'transmission_technologies_corporation',
 'tremelius': 'tremellius',
 'tremeloes': 'the_tremeloes',
 'tremeloo': 'tremelo',
 'trememesacleis': 'muraenosaurus',
 'tremerton': 'my_life_as_a_teenage_robot',
 'tremessen': 'trzemeszno',
 'tremethousha': 'tremetousia',
 'tremisen': 'tlemcen',
 'tremiti': 'tremiti_islands',
 'tremmen': 'ketzin',
 'tremoctopodidae': 'blanket_octopus',
 'tremoctopus': 'blanket_octopus',
 'tremolando': 'tremolo',
 'tremolandos': 'tremolo',
 'tremolant': 'tremolo',
 'tremoloed': 'tremolo',
 'tremoloing': 'tremolo',
 'tremolos': 'tremolo',
 'tremors': 'tremor',
 'tremortin': 'penitrem_a',
 'tremping': 'trempiada',
 'trempist': 'trempiada',
 'tremulousness': 'tremor',
 'trenant': 'penywaun',
 'trenberth': 'kevin_e._trenberth',
 'trencaval': 'trencavel',
 'trencavels': 'trencavel',
 'trench-coat': 'trench_coat',
 'trenchant': 'hms_trenchant',
 'trenchcoat': 'trench_coat',
 'trenchers': 'trencher',
 'trenches': 'trench',
 'trenchfoot': 'immersion_foot_syndromes',
 'trenchless': 'trenchless_technology',
 'trenck': 'baron_franz_von_der_trenck',
 'trendall': 'arthur_dale_trendall',
 'trendiness': 'bandwagon_effect',
 'trendio': 'trendio.com',
 'trendlenburg': 'friedrich_adolf_trendelenburg',
 'trendline': 'trend_line',
 'trends': 'trend',
 'trendsetter': 'early_adopter',
 'trendshop': 'tsiigu',
 'trendwest': 'worldmark_by_wyndham',
 'trendy': 'fads_and_trends',
 'trengganu': 'terengganu',
 'treniers': 'the_treniers',
 'trennungsaxiom': 'separation_axiom',
 'trennungsaxiome': 'separation_axiom',
 'trensmat': 'trensmat_records',
 'trensurb': 'porto_alegre_metro',
 'trent-and-severn-waterway': 'trent-severn_waterway',
 'trental': 'pentoxifylline',
 'trentbarton': 'trent_barton',
 'trente': 'trente_oiseaux',
 'trentino': 'province_of_trento',
 'trentlock': 'trent_lock',
 'trentodoc': 'trento_doc',
 'trenton-class': 'austin_class_amphibious_transport_dock',
 'trentonian': 'the_trentonian',
 'trentway-wagar': 'coach_canada',
 'treo': 'palm_treo',
 'treorci': 'treorchy',
 'treos': 'palm_treo',
 'trepalium': 'tripalium',
 'trepallium': 'tripalium',
 'trepan': 'trepanation',
 'trepanger': 'trepanging',
 'trepannation': 'trepanation',
 'trepanning': 'trepanation',
 'trepanotrabeculectomy': 'trabeculectomy',
 'trepas': 'tripas',
 'trepashkin': 'mikhail_trepashkin',
 'trephanation': 'trepanation',
 'trephinate': 'trepanation',
 'trephination': 'trepanation',
 'trephining': 'trepanation',
 'trephinning': 'trepanation',
 'trepied': 'cucq',
 'trepination': 'trepanation',
 'treponemal': 'treponema',
 'treponematoses': 'yaws',
 'treppelweg': 'towpath',
 'treps': 'traffic_estimation_and_prediction_system',
 'treptichnid': 'trichophycus_pedum',
 'treptichnus': 'trichophycus_pedum',
 'treptow-park': 'treptower_park',
 'trepu': 'tepualia',
 'treres': 'treri',
 'treron': 'green_pigeon',
 'tres': 'trans-atlantic_exoplanet_survey',
 'tres-1b': 'tres-1',
 'tres-2b': 'tres-2',
 'tres-3b': 'tres-3',
 'tres-4b': 'tres-4',
 'tresalbio': 'salvia_hispanica',
 'tresantes': 'partheniae',
 'trescolmen': 'piz_de_trescolmen',
 'trescothick': 'marcus_trescothick',
 'treseta': 'tressette',
 'tresette': 'tressette',
 'tresfronteras': 'tres_fronteras',
 'tresh': 'dennis_fong',
 'treshnish': 'treshnish_isles',
 'tresimwn': 'bonvilston',
 'tresize': 'trezise',
 'tresk': 'trash80',
 'treskalion': 'triskelion',
 'treskavec': 'treskavec_monastery',
 'tresmere': 'tresmeer',
 'tresmontant': 'claude_tresmontant',
 'trespando': 'traspando',
 'trespassers': 'trespasser',
 'trespassing': 'trespass',
 'tressa': 'teresa',
 'tressle': 'trestle',
 'tressock': 'cowboys_for_christ',
 'tresspass': 'trespass',
 'tresspassing': 'trespass',
 'tresticklan': 'tresticklan_national_park',
 'trestiny': 'trzcianne',
 'tresviri': 'triumvirate',
 'treta': 'treta_yuga',
 'tretamine': 'triethylenemelamine',
 'tretayugam': 'treta_yuga',
 'tretchikoff': 'vladimir_tretchikoff',
 'trethylene': 'trichloroethylene',
 'tretiakov': 'tretyakov',
 'tretiakova': 'tretyakov',
 'tretrigintillion': 'names_of_large_numbers',
 'trettner': 'heinrich_trettner',
 'tretyakova': 'tretyakov',
 'treubiales': 'treubiaceae',
 'treubiitaceae': 'treubiites',
 'treubiopsida': 'haplomitriopsida',
 'treuburg': 'olecko',
 'treuhandanstalt': 'treuhand',
 'treungenbanen': 'treungen_line',
 'trev': 'trevor',
 'trevalla': 'antarctic_butterfish',
 'trevally': 'carangidae',
 'trevano': 'giovanni_battista_trevano',
 'trevaran': 'treveri',
 'trevecca': 'trefeca',
 'trevecka': 'trefeca',
 'trevena': 'tintagel',
 'treveran': 'treveri',
 'treverii': 'treveri',
 'treverton': 'treverton_preparatory_school_and_college',
 'treves': 'trier',
 'trevethick': 'richard_trevithick',
 'trevia': 'trewia',
 'trevigintillion': 'names_of_large_numbers',
 'trevine': 'trefin',
 'trevir.': 'ludolph_christian_treviranus',
 'trevira': 'polyethylene_terephthalate',
 'treviri': 'treveri',
 'trevisani': 'trevisan',
 'trevise': 'treviso',
 'trevor-battye': 'aubyn_trevor-battye',
 'trevs': 'trevor',
 'treweryn': 'afon_tryweryn',
 'trewint': 'altarnun',
 'trexall': 'methotrexate',
 'trexe': 'trekse',
 'treyden': 'turaida',
 'treyf': 'kashrut',
 'treyfe': 'kashrut',
 'treyford': 'elsted_and_treyford',
 'treysa': 'schwalmstadt',
 'treze': 'treze_futebol_clube',
 'trezeguet': 'david_trezeguet',
 'trezillon': 'pinot_meunier',
 'treznor': 'trent_reznor',
 'trfc': 'tranmere_rovers_f.c.',
 'trflp': 'terminal_restriction_fragment_length_polymorphism',
 'trfr': 'tfrc',
 'trfu': 'taranaki_rugby_football_union',
 'trg-21': 'sako_trg',
 'trg-22': 'sako_trg',
 'trg-41': 'sako_trg',
 'trg-42': 'sako_trg',
 'trgb': 'tip_of_the_red_giant_branch',
 'trgl': 'trichoglottis',
 'trgswataos': 'rgs_worcester',
 'trhisongdetsen': 'trisong_detsen',
 'trhps': 'the_rocky_horror_picture_show',
 'trhr': 'thyrotropin-releasing_hormone_receptor',
 'trhs': 'the_rocky_horror_show',
 'tri-': 'numerical_prefix',
 'tri-acetate': 'cellulose_triacetate',
 'tri-ang': 'lines_bros',
 'tri-athlete': 'triathlon',
 'tri-bar': 'penrose_triangle',
 'tri-beta': 'tri_beta',
 'tri-border': 'triple_frontier',
 'tri-borough': 'triborough',
 'tri-c': 'cuyahoga_community_college',
 'tri-cam': 'tricam',
 'tri-car': 'three_wheeled_car',
 'tri-cities.com': 'tricities.com',
 'tri-colour': 'tricolour',
 'tri-core': 'multi-core',
 'tri-cornered': 'tri-cornered_tent_show',
 'tri-delt': 'delta_delta_delta',
 'tri-gate': 'field-effect_transistor',
 'tri-hawk': 'mohawk_hairstyle',
 'tri-iodide': 'triiodide',
 'tri-iodothyronine': 'triiodothyronine',
 'tri-jet': 'trijet',
 'tri-jets': 'trijet',
 'tri-kap': 'kappa_kappa_kappa',
 'tri-laksana': 'three_marks_of_existence',
 'tri-lambs': 'lambda_lambda_lambda',
 'tri-license': 'multi-licensing',
 'tri-lobed': 'lobation',
 'tri-met': 'trimet',
 'tri-metal': 'bimetal',
 'tri-mountain': 'trimountain',
 'tri-nasal': 'triamcinolone',
 'tri-nations': 'tri_nations',
 'tri-ominos': 'triominoes',
 'tri-pak': 'azithromycin',
 'tri-perspectivalism': 'multiperspectivalism',
 'tri-point': 'tripoint',
 'tri-polar': 'tripolar',
 'tri-port': 'bose_headphones',
 'tri-power': 'pontiac_v8_engine',
 'tri-quarterly': 'triquarterly',
 'tri-racial': 'melungeon',
 'tri-series': 'super_league_tri-series',
 'tri-shield': 'shield',
 'tri-sigma': 'sigma_sigma_sigma',
 'tri-song-day-tsen': 'trisong_detsen',
 'tri-sonic': 'burns_tri-sonic',
 'tri-square': 'try_square',
 'tri-star': 'tristar',
 'tri-stat': 'tri-stat_dx',
 'tri-theism': 'tritheism',
 'tri-tone': 'tritone',
 'tri-tones': 'tritone',
 'tri-veneto': 'northeast_italy',
 'tri-x': 'kodak_tri-x',
 'tria-': 'numerical_prefix',
 'triabolo': 'polyabolo',
 'triacanthodidae': 'spikefish',
 'triace': 'tri-ace',
 'triacetalglycerol': 'triacetin',
 'triacetate': 'cellulose_triacetate',
 'triacetoneperoxid': 'acetone_peroxide',
 'triacetonetriperoxide': 'acetone_peroxide',
 'triacetoxyborohydride': 'sodium_borohydride',
 'triacetylcellulose': 'cellulose_triacetate',
 'triacontagon': 'polygon',
 'triacontahedron': 'rhombic_triacontahedron',
 'triacontane': 'higher_alkanes',
 'triacylglyceride': 'triglyceride',
 'triacylglycerol': 'triglyceride',
 'triadan': 'modified_triadan_system',
 'triadenia': 'hypericum',
 'triadicon': 'troparion',
 'triads': 'triad',
 'triaenodon': 'whitetip_reef_shark',
 'triafamox': 'amoxicillin',
 'triagonal': 'space_diagonal',
 'triagonals': 'space_diagonal',
 'triakid': 'hound_sharks',
 'triakidae': 'hound_sharks',
 'trial-and-error': 'trial_and_error',
 'trialware': 'demoware',
 'triamantane': 'diamondoid',
 'triambythal': 'good_burger',
 'triamcindone': 'triamcinolone',
 'triamcinolon': 'triamcinolone',
 'triamese': 'reusable_launch_system',
 'triameter': 'trimeter',
 'triameterine': 'triamterene',
 'triamine': 'polyamine',
 'triaminotrinitrobenzene': 'tatb',
 'triamond': 'polyiamond',
 'triamory': 'polyamory',
 'triamoxil': 'amoxicillin',
 'triampathol': 'good_burger',
 'triamterine': 'triamterene',
 'triamudom': 'triam_udom_suksa_school',
 'trianda': 'ialysos',
 'triandafillov': 'vladimir_triandafillov',
 'triandafilov': 'vladimir_triandafillov',
 'triandos': 'gus_triandos',
 'trianectes': 'bullhead_triplefin',
 'triangel': 'triangle',
 'triangles': 'triangle',
 'triangular': 'triangle',
 'triangularis': 'depressor_anguli_oris_muscle',
 'triangularities': 'triangle',
 'triangularity': 'triangle',
 'triangularly': 'triangle',
 'triangulate': 'triangulation',
 'triangulated': 'triangulation',
 'triangulating': 'triangulation',
 'triani': 'nick_triani',
 'triano': 'jay_triano',
 'trianta': 'ialysos',
 'triantafylia': 'triandafillea',
 'triantafyllea': 'triandafillea',
 'triantafyllia': 'triandafillea',
 'triantiwontigongolope': 'c._j._dennis',
 'triari': 'triarii',
 'triariia': 'erebia',
 'triaristella': 'trisetella',
 'triaristellina': 'trisetella',
 'triarius': 'triarii',
 'triassochelys': 'proganochelys',
 'triassolestes': 'trialestes',
 'triathalon': 'triathlon',
 'triathlete': 'triathlon',
 'triathlons': 'triathlon',
 'triatomic': 'diatomic_molecule',
 'triatomid': 'triatoma',
 'triatomines': 'triatominae',
 'triavna': 'tryavna',
 'triax': 'triaxial_cable',
 'triaxial': 'ellipsoid',
 'triaxonia': 'hexactinellid',
 'triaz': 'benzoyl_peroxide',
 'triazacyclohexane': 'cyclotrimethylenetrinitramine',
 'triazenes': 'triazene',
 'triazines': 'triazine',
 'triazol-5-ylidene': 'persistent_carbene',
 'triazoles': 'triazole',
 'tribade': 'tribadism',
 'tribal': 'tribe',
 'tribalfusion': 'tribal_fusion',
 'tribalist': 'tribalism',
 'triballian': 'triballi',
 'triballians': 'triballi',
 'triballus': 'cercopes',
 'tribally': 'tribe',
 'tribals': 'adivasi',
 'tribar': 'penrose_triangle',
 'tribbiani': 'joey_tribbiani',
 'tribbing': 'tribadism',
 'tribbles': 'tribble',
 'tribe.ca': 'tribe_magazine',
 'tribelaceae': 'tribeles',
 'tribelesodon': 'tanystropheus',
 'tribena': 'triveni_sangam',
 'triberg': 'triberg_im_schwarzwald',
 'tribes1': 'starsiege:_tribes',
 'tribes2': 'tribes_2',
 'tribes:aa': 'tribes_aerial_assault',
 'tribesman': 'tribe',
 'tribesmen': 'tribe',
 'tribesnext': 'tribes_2',
 'tribeswoman': 'tribe',
 'tribeswomen': 'tribe',
 'tribewanted': 'vorovoro',
 'tribhuvan': 'tribhuvan_of_nepal',
 'tribhuvana': 'tribhuvan_of_nepal',
 'tribhuwannagar': 'tribhuvannagar',
 'tribimaximal': 'tribimaximal_mixing',
 'trible': 'tribble',
 'triblets': 'triblet',
 'tribochromic': 'tribochromism',
 'triboelectric': 'triboelectric_effect',
 'triboelectricity': 'triboelectric_effect',
 'tribolet': 'tremoleta',
 'tribolister': 'tribometer',
 'tribolium': 'flour_beetle',
 'tribological': 'tribology',
 'triboluminescent': 'triboluminescence',
 'tribonyx': 'moorhen',
 'tribool': 'ternary_logic',
 'triboro': 'robert_f._kennedy_bridge',
 'tribosphenida': 'theria',
 'tribotester': 'tribometer',
 'triboulois': 'trilbardou',
 'tribounos': 'tribune',
 'tribrachia': 'bulbophyllum',
 'tribrid': 'tribrid_vehicle',
 'tribromo-fluoro-methane': 'tribromofluoromethane',
 'tribromoamine': 'nitrogen_tribromide',
 'tribromoborane': 'boron_tribromide',
 'tribromomethane': 'bromoform',
 'tribromophosphine': 'phosphorus_tribromide',
 'tribu': 'la_tribu',
 'tribula': 'trebula_suffenas',
 'tribun': 'tribune',
 'tribunals': 'tribunal',
 'tribunate': 'tribune',
 'tribune-chronicle': 'tribune_chronicle',
 'tribune-review': 'pittsburgh_tribune-review',
 'tribunes': 'tribune',
 'tribunus': 'tribune',
 'tribur': 'trebur',
 'tributaries': 'tributary',
 'tributes': 'tribute',
 'tributs': 'vladimir_tributs',
 'tributylphosphate': 'tributyl_phosphate',
 'tributylstannane': 'tributyltin_hydride',
 'tributyrin': 'butyrin',
 'tribuvannagar': 'tribhuvannagar',
 'tric-trac': 'shut_the_box',
 'trica': 'tricadecathlonomania',
 'tricaine': 'tricaine_mesylate',
 'tricameral': 'tricameralism',
 'tricameron': 'battle_of_tricamarum',
 'tricampus': 'tri-campus',
 'tricar': 'three_wheeled_car',
 'tricarbimide': 'cyanuric_acid',
 'tricarium': 'phyllanthus',
 'tricasi': 'tricase',
 'tricassae': 'troyes',
 'tricassinus': 'charles_joseph_tricassin',
 'tricastini': 'tricastin',
 'tricell': 'resident_evil',
 'tricentennial': 'anniversary',
 'tricep': 'triceps_brachii_muscle',
 'tricephalous': 'three-headed',
 'triceps': 'triceps_brachii_muscle',
 'triceratop': 'triceratops',
 'tricerotops': 'triceratops',
 'tricetin': 'tricin',
 'trich': 'trichomoniasis',
 'trichambaram': 'trichambaram_temple',
 'trichanosis': 'trichinosis',
 'trichantha': 'columnea',
 'trichaptum': 'trichaptum_abietinum',
 'trichechidae': 'manatee',
 'trichechus': 'manatee',
 'tricheilostoma': 'leptotyphlops',
 'trichel': 'cow_bell',
 'tricherostigma': 'euphorbia',
 'trichet': 'jean-claude_trichet',
 'trichi': 'tiruchirappalli',
 'trichia': 'trochulus',
 'trichid': 'trichiida',
 'trichilemmal': 'root_sheath',
 'trichina': 'trichinella',
 'trichinae': 'trichinella',
 'trichine': 'trichinella_spiralis',
 'trichinellosis': 'trichinosis',
 'trichiniasis': 'trichinosis',
 'trichinium': 'ptilotus',
 'trichinobezoar': 'bezoar',
 'trichinopoli': 'tiruchirappalli',
 'trichinopoly': 'tiruchirappalli',
 'trichipteris': 'cyathea',
 'trichirapalli': 'tiruchirappalli',
 'trichiurid': 'cutlassfish',
 'trichiurida': 'trichurida',
 'trichiuridae': 'cutlassfish',
 'trichius': 'bee_beetle',
 'trichixos': 'rufous-tailed_shama',
 'trichlor': 'trichloroisocyanuric_acid',
 'trichloramine': 'nitrogen_trichloride',
 'trichlorfon': 'metrifonate',
 'trichlorisobutylalcohol': 'chlorobutanol',
 'trichloro-s-triazinetrione': 'trichloroisocyanuric_acid',
 'trichloro-tert-butanol': 'chlorobutanol',
 'trichloroacetaldehyde': 'chloral',
 'trichloroacetate': 'trichloroacetic_acid',
 'trichloroamine': 'nitrogen_trichloride',
 'trichloroanisole': 'cork_taint',
 'trichloroazane': 'nitrogen_trichloride',
 'trichlorobismuth': 'bismuth_chloride',
 'trichlorobismuthine': 'bismuth_chloride',
 'trichloroborane': 'boron_trichloride',
 'trichloroethanal': 'chloral',
 'trichloroethanes': 'trichloroethane',
 'trichloroethene': 'trichloroethylene',
 'trichlorogallane': 'gallium_trichloride',
 'trichlorogallium': 'gallium_trichloride',
 'trichloromethane': 'chloroform',
 'trichloromonofluoromethane': 'trichlorofluoromethane',
 'trichloronitromethane': 'chloropicrin',
 'trichlorooctadecylsilane': 'octadecyltrichlorosilane',
 'trichlorooxovanadium': 'vanadium_oxytrichloride',
 'trichloropyridinol': 'tcpy',
 'trichlorosucrose': 'sucralose',
 'trichlorotriazine': 'cyanuric_chloride',
 'trichnosis': 'trichinosis',
 'tricho': 'hair',
 'tricho-': 'hair',
 'tricho-tillomania': 'trichotillomania',
 'trichobatrachus': 'hairy_frog',
 'trichobezoar': 'bezoar',
 'trichobothrium': 'trichobothria',
 'trichocereus': 'echinopsis',
 'trichocichla': 'long-legged_warbler',
 'trichocyamos': 'ormosia',
 'trichodactyloidea': 'portunoidea',
 'trichodeodema': 'bonsai',
 'trichodere': 'white-streaked_honeyeater',
 'trichoderm': 'pileipellis',
 'trichodermium': 'pileipellis',
 'trichodontidae': 'beaked_salmon',
 'trichodypsis': 'dypsis',
 'trichogenes': 'trichogenes_longipinnis',
 'trichogeninae': 'trichogenes_longipinnis',
 'trichogrammatid': 'trichogrammatidae',
 'trichoid': 'hair',
 'tricholestes': 'hairy-backed_bulbul',
 'trichollomania': 'trichotillomania',
 'trichologist': 'trichology',
 'trichomes': 'trichome',
 'trichomona': 'trichomonas_vaginalis',
 'trichomonadida': 'trichomonad',
 'trichomonads': 'trichomonad',
 'trichomonas': 'trichomonas_vaginalis',
 'trichomycin': 'hachimycin',
 'trichomycosis': 'trichomycosis_axillaris',
 'trichomycterid': 'trichomycteridae',
 'trichonium': 'souli',
 'trichonomiasis': 'trichomoniasis',
 'trichonopoly': 'tiruchirappalli',
 'trichonosis': 'trichinosis',
 'trichonotus': 'sand_diver',
 'trichophora': 'pentatomomorpha',
 'trichophytosis': 'trichophyton',
 'trichoplacida': 'trichoplax',
 'trichoplacidae': 'trichoplax',
 'trichoplacoidea': 'trichoplax',
 'trichopodaceae': 'dioscoreaceae',
 'trichopteris': 'cyathea',
 'trichopterygidae': 'ptiliidae',
 'trichordate': 'tribrachidium',
 'trichordia': 'tricordia',
 'trichosea': 'trichosea_ludifica',
 'trichosma': 'eria',
 'trichosorus': 'cyathea',
 'trichosphaeriaceae': 'trichosphaeriales',
 'trichosporosis': 'piedra',
 'trichostrongyliasis': 'trichostrongylus_tenuis',
 'trichosurus': 'brushtail_possum',
 'trichothecenes': 'trichothecene',
 'trichothiodystrophy': 'ibids_syndrome',
 'trichothraupis': 'black-goggled_tanager',
 'trichotilimania': 'trichotillomania',
 'trichotillomaniac': 'trichotillomania',
 'trichotillomannia': 'trichotillomania',
 'trichotillosis': 'trichotillomania',
 'trichotilomania': 'trichotillomania',
 'trichotomous': 'trichotomy',
 'trichotropidae': 'capulidae',
 'trichroism': 'pleochroism',
 'trichromat': 'trichromacy',
 'trichromate': 'trichromacy',
 'trichromatic': 'trichromacy',
 'trichromaticism': 'trichromacy',
 'trichromatism': 'trichromacy',
 'trichur': 'thrissur',
 'trichy': 'tiruchirappalli',
 'trichys': 'long-tailed_porcupine',
 'tricia': 'patricia',
 'tricinia': 'bicinium',
 'tricinium': 'bicinium',
 'tricity': 'tri-city',
 'trick-or-treat': 'trick-or-treating',
 'trick-shot': 'trick_shot',
 'trick-taking': 'trick-taking_game',
 'trick-track': 'shut_the_box',
 'trick2a': 'tnfrsf10b',
 'trickb': 'tnfrsf10b',
 'tricker': 'tricking',
 'trickery': 'trickster',
 'trickey': 'tricky',
 'trickle-down': 'trickle-down_theory',
 'trickledown': 'trickle-down_economics',
 'tricks': 'trick',
 'trickshot': 'chronodynamics',
 'trickz': 'tricking',
 'triclads': 'tricladida',
 'triclaria': 'blue-bellied_parrot',
 'triclavianist': 'triclavianism',
 'triclene': 'trichloroethylene',
 'triclinia': 'triclinium',
 'triclinic': 'triclinic_crystal_system',
 'triclip': 'endoclip',
 'trico': 'the_last_guardian',
 'tricoccae': 'euphorbiales',
 'tricochilus': 'dipodium',
 'tricoleur': 'flag_of_france',
 'tricolici': 'baccealia',
 'tricology': 'trichology',
 'tricoloration': 'tricolorability',
 'tricoloring': 'fox_n-coloring',
 'tricolorul': 'ziarul_tricolorul',
 'tricolpates': 'eudicots',
 'triconch': 'tetraconch',
 'tricone': 'resonator_guitar',
 'triconodont': 'triconodonta',
 'triconodontan': 'triconodonta',
 'triconodonts': 'triconodonta',
 'triconsonant': 'semitic_root',
 'triconsonantal': 'semitic_root',
 'tricontagon': 'polygon',
 'tricor': 'fenofibrate',
 'tricorders': 'tricorder',
 'tricordio': 'tricordia',
 'tricorn': 'tricorne',
 'tricorner': 'tricorne',
 'tricosagon': 'polygon',
 'tricosane': 'higher_alkanes',
 'tricoteuses': 'tricoteuse',
 'tricouleur': 'flag_of_france',
 'tricresylphosphate': 'tricresyl_phosphate',
 'tricuspid': 'tricuspid_valve',
 'tricuspidae': 'banksia_tricuspis',
 'tricuspoid': 'heart_valve',
 'tricycles': 'tricycle',
 'tricyclic': 'tricyclic_antidepressant',
 'tricyclics': 'tricyclic_antidepressant',
 'tricycloacetoneperoxide': 'acetone_peroxide',
 'tricyclohexylphosphane': 'tricyclohexylphosphine',
 'tricylinder': 'steinmetz_solid',
 'tridacnidae': 'tridacninae',
 'tridactyl': 'dactyly',
 'tridactyly': 'dactyly',
 'triddlers': 'nonogram',
 'tridecagon': 'triskaidecagon',
 'tridecimal': 'tredecimal',
 'tridelt': 'delta_delta_delta',
 'tridentate': 'ligand',
 'tridents': 'trident',
 'tridentum': 'trento',
 'trider': 'trider_g7',
 'triderm': 'triamcinolone',
 'tridermia': 'grewia',
 'tridge': 'andrew_tridgell',
 'tridhatu': 'trailokya',
 'tridiagonal': 'tridiagonal_matrix',
 'tridium': 'tritium',
 'tridnet': 'trid',
 'tridolgosir': 'swainsonine',
 'tridomino': 'triominoes',
 'tridscan': 'trid',
 'triduum': 'easter_triduum',
 'triebel/vogtl.': 'triebel',
 'triebten-seewli': 'triebtenseewli',
 'triebtenseeli': 'triebtenseewli',
 'triegnac': 'treignac',
 'triene': 'polyene',
 'triennially': 'triennial',
 'trientes': 'triens',
 'trientine': 'triethylenetetramine',
 'trier-ruwer': 'trier',
 'trier-ruwer/eitelsbach': 'ruwer/eitelsbach',
 'trier-tarforst': 'tarforst',
 'trieres': 'trireme',
 'triers': 'trier',
 'triess': 'tri-ess',
 'triest': 'trieste',
 'trieste-class': 'deep-submergence_vehicle',
 'triestina': 'u.s._triestina_calcio',
 'triestine': 'triestine_language',
 'triestino': 'triestine_language',
 'trieszt': 'trieste',
 'triethoxyphosphine': 'triethyl_phosphite',
 'triethylalumane': 'triethylaluminium',
 'triethylaluminum': 'triethylaluminium',
 'triethylborine': 'triethylborane',
 'triethylboron': 'triethylborane',
 'triethylenediamine': 'dabco',
 'triethylenetetraamine': 'triethylenetetramine',
 'triethylolamine': 'triethanolamine',
 'triethylphosphite': 'triethyl_phosphite',
 'triethylphosphonoacetate': 'triethyl_phosphonoacetate',
 'trifa': 'valerian_trifa',
 'trifala': 'triphala',
 'trifest': 'tri-fest',
 'triflate': 'trifluoromethanesulfonate',
 'triflates': 'trifluoromethanesulfonate',
 'trifluoperaz': 'trifluoperazine',
 'trifluoramine': 'nitrogen_trifluoride',
 'trifluorammonia': 'nitrogen_trifluoride',
 'trifluoro-borane': 'boron_trifluoride',
 'trifluoroacetate': 'trifluoroacetic_acid',
 'trifluoroamine': 'nitrogen_trifluoride',
 'trifluoroantimony': 'antimony_trifluoride',
 'trifluoroborane': 'boron_trifluoride',
 'trifluorobromomethane': 'bromotrifluoromethane',
 'trifluorochloromethane': 'chlorotrifluoromethane',
 'trifluoroiodoethylene': 'iodotrifluoroethylene',
 'trifluoromethane': 'fluoroform',
 'trifluoromonochlorocarbon': 'chlorotrifluoromethane',
 'trifluorophenylmethylpiperazine': 'trifluoromethylphenylpiperazine',
 'trifluorophosphine': 'phosphorus_trifluoride',
 'trifluorothionitrile': 'thiazyl_trifluoride',
 'trifluorotriazine': 'cyanuric_fluoride',
 'trifocals': 'trifocal_lenses',
 'trifoliate': 'leaf_shape',
 'trifoliin': 'isoquercitin',
 'trifolin': 'astragalin',
 'trifolitin': 'kaempferol',
 'trifolium': 'clover',
 'triforia': 'triforium',
 'trift-see': 'triftsee',
 'triftgletscher': 'trift_glacier',
 'trifurcation': 'false_dilemma',
 'trig': 'trigonometry',
 'trig.': 'trigonometry',
 'trigami': 'tregami_language',
 'trigamist': 'polygamy',
 'trigamy': 'polygamy',
 'trigan': 'the_trigan_empire',
 'trigard': 'cyromazine',
 'trigarta': 'trigarta_kingdom',
 'trigat': 'pars_3_lr',
 'trigaultius': 'nicolas_trigault',
 'trigautius': 'nicolas_trigault',
 'trigell': 'jonathan_trigell',
 'trigem': 'tg_sambo',
 'trigeminal': 'trigeminal_nerve',
 'trigeminus': 'trigeminal_nerve',
 'trigenolline': 'trigonelline',
 'trigens': 'trigen',
 'trigesimal': 'base_30',
 'trigger-fish': 'triggerfish',
 'triggerhappy': 'trigger_happy',
 'triggering': 'trauma_trigger',
 'triggerman': 'trigger_man',
 'triggerplant': 'stylidium',
 'triggerplants': 'stylidium',
 'triggers': 'trigger',
 'triggerstreet.com': 'trigger_street_productions',
 'trigintillion': 'names_of_large_numbers',
 'triglid': 'sea_robin',
 'triglidae': 'sea_robin',
 'triglycerides': 'triglyceride',
 'triglycerine': 'triglyceride',
 'triglycerol': 'triglyceride',
 'triglycol': 'triethylene_glycol',
 'triglyphs': 'triglyph',
 'trignano': 'fanano',
 'trignometry': 'trigonometry',
 'trigometry': 'trigonometry',
 'trigonal': 'trigonal_crystal_system',
 'trigonality': 'trigonal_crystal_system',
 'trigonally': 'trigonal_crystal_system',
 'trigonaloidea': 'trigonalidae',
 'trigonidiinae': 'sword-tail_cricket',
 'trigonioida': 'trigoniacea',
 'trigonoceps': 'white-headed_vulture',
 'trigonochlamydoidea': 'trigonochlamydidae',
 'trigonognathus': 'viper_dogfish',
 'trigonometery': 'trigonometry',
 'trigonometric': 'trigonometry',
 'trigonometricfunctions': 'trigonometric_functions',
 'trigonomy': 'trigonometry',
 'trigonostemoneae': 'trigonostemon',
 'trigonostigma': 'rasbora',
 'trigonotarbid': 'trigonotarbida',
 'trigonotarbids': 'trigonotarbida',
 'trigons': 'trigon',
 'trigonum': 'trigone',
 'trigraphs': 'trigraph',
 'triguera': 'solanum',
 'trihalomethanes': 'trihalomethane',
 'trihawk': 'mohawk_hairstyle',
 'trihedron': 'hosohedron',
 'trihemitone': 'minor_third',
 'triheptacontane': 'alkane',
 'trihexacontane': 'alkane',
 'trihydroxy': 'barbituric_acid',
 'trihydroxyethylrutin': 'troxerutin',
 'trihydroxypyrimidine': 'barbituric_acid',
 'triiad': 'hypernauts',
 'triiodoborane': 'boron_triiodide',
 'triiodomethane': 'iodoform',
 'triiodophosphine': 'phosphorus_triiodide',
 'triiodotyronine': 'triiodothyronine',
 'triisopropoxyaluminium': 'aluminium_isopropoxide',
 'triisopropylsilane': 'tips',
 'triisopropylsilyl': 'trimethylsilyl',
 'triiviial': 'smarty_pants',
 'trijets': 'trijet',
 'trikaidecagon': 'triskaidecagon',
 'trikaripur': 'trikarpur',
 'trikes': 'tricycle',
 'triketoindane': 'ninhydrin',
 'triki': 'cookie_monster',
 'trikiri': 'dikirion_and_trikirion',
 'trikirion': 'dikirion_and_trikirion',
 'trikitrixa': 'trikitixa',
 'trikka': 'trikala',
 'trikkala': 'trikala',
 'triklinon': 'triklino',
 'triklops': 'tri-klops',
 'trikolones': 'trikolonoi',
 'tril': 'thomson_reuters',
 'trilafon': 'perphenazine',
 'trilateralism': 'trilateral_commission',
 'trilaxin': 'amoxicillin',
 'trilegiant': 'affinion_group',
 'trilene': 'trichloroethylene',
 'trileptal': 'oxcarbazepine',
 'trileptil': 'oxcarbazepine',
 'trileptol': 'oxcarbazepine',
 'trilian': 'trillian',
 'trilighter': 'highlighter',
 'trilingual': 'multilingualism',
 'trilingualism': 'multilingualism',
 'trilinolein': 'linolein',
 'trilite': 'trinitrotoluene',
 'triliteral': 'semitic_root',
 'trilith': 'megalithic_architectural_elements',
 'trilium': 'trillium',
 'trillanes': 'antonio_trillanes_iv',
 'trilliant': 'trilliant_cut',
 'trilliard': 'names_of_large_numbers',
 'trillionaire': 'billionaire',
 'trillions': 'trillion',
 'trilliums': 'trillium',
 'trilloween': 'halloween',
 'trilobita': 'trilobite',
 'trilobites': 'trilobite',
 'trilobitoide': 'ceratoserolis',
 'trilobitoides': 'ceratoserolis',
 'triloboza': 'trilobozoa',
 'trilobozoan': 'trilobozoa',
 'trilofon': 'trilofo',
 'trilogarithm': 'polylogarithm',
 'trilogies': 'trilogy',
 'triloka': 'trailokya',
 'trilokanat': 'trailokanat',
 'trilokya': 'trailokya',
 'trilophodon': 'gomphotherium',
 'trilophosauria': 'trilophosaur',
 'trilportais': 'trilport',
 'triludan': 'terfenadine',
 'trilyte': 'polyethylene_glycol',
 'trim-5-alpha': 'trim5alpha',
 'trim-line': 'trim_line',
 'trim-lines': 'trim_line',
 'trim19': 'promyelocytic_leukemia_protein',
 'trim5': 'trim5alpha',
 'trim5-alpha': 'trim5alpha',
 'trimar': 'trichloroethylene',
 'trimarans': 'trimaran',
 'trimaris': 'society_for_creative_anachronism',
 'trimark': 'trimark_pictures',
 'trimas': 'masco',
 'trimaximal': 'trimaximal_mixing',
 'trimbakeshwar': 'trimbakeshwar_shiva_temple',
 'trimeprazine': 'alimemazine',
 'trimeresura': 'trimeresurus',
 'trimeric': 'trimer',
 'trimerophyte': 'trimerophytophyta',
 'trimerophytophytina': 'trimerophytophyta',
 'trimery': 'merosity',
 'trimese': 'reusable_launch_system',
 'trimesurus': 'trimeresurus',
 'trimetal': 'bimetal',
 'trimetaphan': 'trimetaphan_camsilate',
 'trimethaphan': 'trimetaphan_camsilate',
 'trimethoprim-sulfamethoxazole': 'co-trimoxazole',
 'trimethoprim/sulfamethoxazole': 'co-trimoxazole',
 'trimethoxyphosphine': 'trimethyl_phosphite',
 'trimethylaluminum': 'trimethylaluminium',
 'trimethylamineuria': 'trimethylaminuria',
 'trimethylaminomethane': 'tert-butylamine',
 'trimethylammonium': 'trimethylamine',
 'trimethylborate': 'trimethyl_borate',
 'trimethylchloromethane': 'tert-butyl_chloride',
 'trimethylchlorosilane': 'trimethylsilyl_chloride',
 'trimethylchlorotin': 'trimethyltin_chloride',
 'trimethylene': 'trimethylamine',
 'trimethylhydroxysilane': 'trimethylsilanol',
 'trimethylphosphane': 'trimethylphosphine',
 'trimethylphosphite': 'trimethyl_phosphite',
 'trimethylsilanecarbonitrile': 'trimethylsilyl_cyanide',
 'trimethylsilylazide': 'azide',
 'trimethylsilylcarbonitrile': 'trimethylsilyl_cyanide',
 'trimethylsilylchloride': 'trimethylsilyl_chloride',
 'trimethylsilylcyanide': 'trimethylsilyl_cyanide',
 'trimethylsilylnitrile': 'trimethylsilyl_cyanide',
 'trimethylsilylpropionate': 'trimethylsilyl_propionate',
 'trimethylstibane': 'trimethylstibine',
 'trimethylxanthine': 'caffeine',
 'trimipramin': 'trimipramine',
 'trimline': 'trimline_telephone',
 'trimlines': 'trimline_telephone',
 'trimmers': 'trimmer',
 'trimming': 'trim',
 'trimoline': 'inverted_sugar_syrup',
 'trimontivm': 'trimontium',
 'trimophism': 'polymorphism',
 'trimountaine': 'history_of_boston',
 'trimovate': 'clobetasone',
 'trimox': 'amoxicillin',
 'trimpe': 'herb_trimpe',
 'trims': 'trim',
 'trimsika': 'thirty_verses_on_consciousness-only',
 'trimthoprim': 'trimethoprim',
 'trimu-5': 'trimu_5',
 'trimulghery': 'trimulgherry',
 'trimurt': 'trimurti',
 'trimurthi': 'trimurti',
 'trimurthy': 'trimurti',
 'trimusculoidea': 'trimusculidae',
 'trin.': 'carl_bernhard_von_trinius',
 'trinacria': 'kingdom_of_sicily',
 'trinacrian': 'sicily',
 'trinadad': 'trinidad',
 'trinary': 'ternary_numeral_system',
 'trincomali': 'trincomalee',
 'trincomalie': 'trincomalee',
 'trincomallee': 'trincomalee',
 'trinculos': 'a_star_to_guide_them',
 'trinematidae': 'trinema',
 'trineutron': 'neutronium',
 'tringganu': 'terengganu',
 'trini': 'trinidad',
 'trinidad/tobago': 'trinidad_and_tobago',
 'trinidade': 'trindade_and_martim_vaz',
 'trinidadenergy': 'trinidad_drilling',
 'trinidadian': 'trinidad_and_tobago',
 'trininite': 'trinitite',
 'trinipatch': 'nitroglycerin',
 'trinitarianism': 'trinity',
 'trinitarians': 'trinitarian_order',
 'trinitarios': 'trinitario',
 'trinitarism': 'trinity',
 'trinitas': 'trinity',
 'trinitrate': 'nitrate',
 'trinitroglycerin': 'nitroglycerin',
 'trinitroglycerol': 'nitroglycerin',
 'trinitromethylbenzene': 'trinitrotoluene',
 'trinitrophenol': 'picric_acid',
 'trinitroresorcinol': 'styphnic_acid',
 'trinitrotoluenes': 'trinitrotoluene',
 'trinitrotoluol': 'trinitrotoluene',
 'trinius': 'trigno',
 'trinkete': 'basque_trinquete',
 'trinkets': 'trinket',
 'trinmar': 'petrotrin',
 'trinneer': 'connor_trinneer',
 'trinny': 'trinny_woodall',
 'trinobantes': 'trinovantes',
 'trinofi': 'trionfi',
 'trinol': 'trinitrotoluene',
 'trinonacontane': 'alkane',
 'trinquet': 'trinquete',
 'trinquier': 'roger_trinquier',
 'trio-attack': 'suez_crisis',
 'trioab': 'trio_ab',
 'trioctacontane': 'alkane',
 'trioctadecanoate': 'sorbitan_tristearate',
 'trioculous': 'jedi_prince',
 'trioculus': 'jedi_prince',
 'triodhon': 'triodos_airport',
 'triodontid': 'threetooth_puffer',
 'triodontidae': 'threetooth_puffer',
 'triok': 'dactylopsila',
 'triolism': 'troilism',
 'triology': 'set_enterprises',
 'triomino': 'tromino',
 'triominos': 'triominoes',
 'trionym': 'trinomial_nomenclature',
 'triop': 'notostraca',
 'triopion': 'knidos',
 'triops': 'notostraca',
 'triopsidae': 'notostraca',
 'trios': 'trio',
 'triosephosphateisomerase': 'triosephosphate_isomerase',
 'trioses': 'triose',
 'trioval': 'tri-oval',
 'triox': 'breathing_gas',
 'trioxazine': 'trimetozine',
 'trioxide': 'oxide',
 'trioxohexahydropyrimidine': 'barbituric_acid',
 'trioxychlorofluoride': 'perchloryl_fluoride',
 'trioxygen': 'ozone',
 'trioxypyrimidine': 'barbituric_acid',
 'trioxysalen': 'trioxsalen',
 'trip': 'agreement_on_trade-related_aspects_of_intellectual_property_rights',
 'trip-hop': 'trip_hop',
 'trip-let': 'triplet',
 'trip-up': 'hot_rod_patrol',
 'trip-wire': 'tripwire',
 'tripali': 'tripoli',
 'tripallium': 'tripalium',
 'triparadisus': 'triparadeisos',
 'tripartism': 'tripartite',
 'tripartisme': 'three-parties',
 'tripath': 'cirrus_logic',
 'tripathi': 'tiwari',
 'tripcock': 'train_stop',
 'tripcodes': 'tripcode',
 'tripeaks': 'tri_peaks',
 'triped': 'tripedal',
 'tripedalism': 'tripedal',
 'tripellenamine': 'tripelennamine',
 'tripentacontane': 'alkane',
 'tripergola': 'lucrinus_lacus',
 'triperspectivalism': 'multiperspectivalism',
 'tripes': 'tripe',
 'tripestone': 'anhydrite',
 'tripetalum': 'garcinia',
 'triphammer': 'trip_hammer',
 'triphenylantimony': 'triphenylstibine',
 'triphenylcarbinol': 'triphenylmethanol',
 'triphenylchloromethane': 'triphenylmethyl_chloride',
 'triphenylphosphane': 'triphenylphosphine',
 'triphenylphosphate': 'triphenyl_phosphate',
 'triphenylphosphite': 'triphenyl_phosphite',
 'triphenylstannane': 'triphenyltin_hydride',
 'triphenylsulfonium': 'triphenylsulfonium_triflate',
 'triphiodorus': 'tryphiodorus',
 'triphop': 'trip_hop',
 'triphosphate': 'deoxyguanosine',
 'triphthongs': 'triphthong',
 'triphylite': 'lithiophilite',
 'tripinnate': 'pinnate',
 'triplasandra': 'tetraplasandra',
 'triple-a': 'aaa',
 'triple-ack': 'tcp_congestion_avoidance_algorithm',
 'triple-b': 'bbb',
 'triple-blind': 'randomized_controlled_trial',
 'triple-bonded': 'covalent_bond',
 'triple-bottom-line': 'triple_bottom_line',
 'triple-buffering': 'triple_buffering',
 'triple-c': 'ccc',
 'triple-candlestick': 'triple_candlestick',
 'triple-channel': 'triple-channel_architecture',
 'triple-core': 'multi-core',
 'triple-croche': 'thirty-second_note',
 'triple-d': 'ddd',
 'triple-decker': 'triple_decker',
 'triple-deckers': 'triple_decker',
 'triple-des': 'triple_des',
 'triple-drop': 'drop_set',
 'triple-drops': 'drop_set',
 'triple-e': 'eee',
 'triple-f': 'triple_f_racing',
 'triple-g': 'ggg',
 'triple-h': 'triple_h',
 'triple-headed': 'three-headed',
 'triple-heading': 'double-heading',
 'triple-jump': 'triple_jump',
 'triple-k': 'triple_k_co-operative',
 'triple-lock': 'irish_neutrality',
 'triple-lumen': 'central_venous_catheter',
 'triple-meter': 'triple_metre',
 'triple-metre': 'triple_metre',
 'triple-point': 'triple_point',
 'triple-s': 'triple-s_management_corporation',
 'triple-step': 'triple_step',
 'triple-stick': 'twinstick',
 'triple-threat': 'triple_threat_man',
 'triple-x': 'xxx',
 'triplea': 'aaa',
 'triplecast': 'olympics_triplecast',
 'triplechangers': 'triple_changer',
 'tripledes': 'triple_des',
 'triplefin': 'threefin_blenny',
 'triplegic': 'triplegia',
 'triplehead2go': 'matrox_graphics_expansion_modules',
 'triplej': 'triple_j',
 'triplem': 'triple_m_network',
 'triples': 'change_ringing',
 'triplesec': 'triple_sec',
 'triplespine': 'triacanthidae',
 'triplespines': 'triacanthidae',
 'triplets': 'triplet',
 'triplexes': 'triplex',
 'triplication': 'reduplication',
 'triplism': 'triple_deities',
 'triplo-x': 'triple_x_syndrome',
 'triploblast': 'triploblasty',
 'triploblastic': 'triploblasty',
 'triploid': 'polyploidy',
 'triploidy': 'polyploidy',
 'tripodfish': 'tripod_fish',
 'tripods': 'tripod',
 'tripolarity': 'polarity_in_international_relations',
 'tripolie': 'cucuteni-trypillian_culture',
 'tripolitana': 'tripolitania',
 'tripolite': 'diatomaceous_earth',
 'tripolycyanamide': 'melamine',
 'tripolye': 'trypillia',
 'tripoora': 'tripura',
 'triport': 'bose_headphones',
 'trippe': 'juan_trippe',
 'trippel': 'tripel',
 'trippi': 'charley_trippi',
 'tripplea': 'aaa',
 'trippy': 'psychedelic_experience',
 'tripredicus': 'tripredacus',
 'tripriodon': 'meniscoessus',
 'triprismane': 'prismane',
 'trips': 'agreement_on_trade-related_aspects_of_intellectual_property_rights',
 'tripsense': 'usage_based_insurance',
 'tripsitter': 'trip_sitter',
 'triptafan': 'tryptophan',
 'triptamine': 'tryptamine',
 'triptanes': 'triptan',
 'triptans': 'triptan',
 'triptaphan': 'tryptophan',
 'tripterygiid': 'threefin_blenny',
 'tripterygiidae': 'threefin_blenny',
 'tripthong': 'triphthong',
 'triptic': 'triptych',
 'triptik': 'american_automobile_association',
 'triptofan': 'tryptophan',
 'triptofen': 'tryptophan',
 'triptolemos': 'triptolemus',
 'triptonyc': 'tony_cetinski',
 'triptophan': 'tryptophan',
 'triptophane': 'tryptophan',
 'triptronic': 'tiptronic',
 'tripunithura': 'thrippunithura',
 'tripunittura': 'thrippunithura',
 'tripurabda': 'tripuri_calendar',
 'tripurantakamurti': 'tripurantaka',
 'tripuri': 'tripuri_people',
 'tripuris': 'tripuri_people',
 'triquark': 'baryon',
 'triquatra': 'triquetra',
 'triquetra.': 'triquetra',
 'triquetral': 'triquetral_bone',
 'triquetrals': 'triquetral_bone',
 'triquetrous': 'triquetral_bone',
 'triquetta': 'triquetra',
 'triqui': 'trique',
 'triquilar': 'oral_contraceptive_formulations',
 'triquinacene': 'polyquinane',
 'triquinoyl': 'cyclohexanehexone',
 'triracial': 'melungeon',
 'triradius': 'dermatoglyphics',
 'triratana': 'three_jewels',
 'triratna': 'three_jewels',
 'trirefringence': 'birefringence',
 'triregno': 'papal_tiara',
 'triregnum': 'papal_tiara',
 'triremes': 'trireme',
 'triremis': 'trireme',
 'tririme': 'trireme',
 'tris': 'serotonin-norepinephrine-dopamine_reuptake_inhibitor',
 'tris-acetate': 'tris',
 'tris-hcl': 'tris',
 'tris/borate/edta': 'tbe_buffer',
 'trisaccharides': 'trisaccharide',
 'trisadekaphobia': 'triskaidekaphobia',
 'trisakti': 'trisakti_university',
 'trisamic': 'trisomy',
 'trisamine': 'tris',
 'trisana': 'trisana_chandler',
 'trisanthus': 'centella',
 'triscadecaphobia': 'triskaidekaphobia',
 'trisceli': 'triskelion',
 'triscombe': 'crowcombe',
 'triscuits': 'triscuit',
 'trisenox': 'arsenic_trioxide',
 'trisexual': 'bisexuality',
 'trisexuality': 'bisexuality',
 'trisha': 'trisha_krishnan',
 'trishal': 'trishal_upazila',
 'trishatabdi': 'indore',
 'trishaw': 'cycle_rickshaw',
 'trishaws': 'cycle_rickshaw',
 'trishelle': 'trishelle_cannatella',
 'trishield': 'shield',
 'trishtubh': 'tristubh',
 'trishuli': 'tirsuli',
 'triskadecaphobia': 'triskaidekaphobia',
 'triskadekaphobe': 'triskaidekaphobia',
 'triskadekaphobia': 'triskaidekaphobia',
 'triskaidecagram': 'triskaidecagon',
 'triskaideka-': 'numerical_prefix',
 'triskaidephobia': 'triskaidekaphobia',
 'triskalion': 'triskelion',
 'triskel': 'triskelion',
 'triskele': 'triskelion',
 'triskeles': 'triskelion',
 'triskellion': 'triskelion',
 'triskidecaphobia': 'triskaidekaphobia',
 'trislander': 'britten-norman_trislander',
 'trisma': 'trismus',
 'trismegistus': 'hermes_trismegistus',
 'trisoctahedron': 'triakis_octahedron',
 'trisodiophosphine': 'sodium_phosphide',
 'trisomic': 'aneuploidy',
 'trisomies': 'trisomy',
 'trisomy-13': 'patau_syndrome',
 'trisomy-16': 'trisomy_16',
 'trisomy-18': 'edwards_syndrome',
 'trisomy-21': 'down_syndrome',
 'trisomy-22': 'trisomy_22',
 'trisomy-8': 'warkany_syndrome_2',
 'trisomy-9': 'trisomy_9',
 'trisomy-x': 'triple_x_syndrome',
 'trisongdetsen': 'trisong_detsen',
 'trisool': 'trident',
 'trispen': 'st_erme',
 'trispondylus': 'phenacodus',
 'trispyrazoylborate': 'trispyrazolylborate',
 'trissur': 'thrissur',
 'tristam': 'tristan',
 'tristars': 'tristar',
 'tristat': 'tri-stat_dx',
 'tristate': 'tri-state',
 'tristation': 'triconex',
 'triste': 'trieste',
 'tristearate': 'sorbitan_tristearate',
 'tristearin': 'stearin',
 'tristen': 'tristan',
 'tristenia': 'tristania',
 'tristero': 'the_crying_of_lot_49',
 'tristran': 'tristan',
 'tristrant': 'eilhart_von_oberge',
 'tristrem': 'tristan',
 'tristylic': 'heterostyly',
 'tristyly': 'heterostyly',
 'trisula': 'trishula',
 'trisulam': 'tirusulam',
 'trisyllabic': 'syllable',
 'trisyllable': 'syllable',
 'trit': 'ternary_numeral_system',
 'tritace': 'ramipril',
 'trital': 'tintal',
 'tritanol': 'triphenylmethanol',
 'tritanope': 'color_blindness',
 'tritar': 'tritare',
 'tritation': 'titration',
 'tritaxis': 'trigonostemon',
 'tritc': 'rhodamine',
 'tritea': 'tritaia',
 'tritelandra': 'epidendrum',
 'tritelia': 'triteleia',
 'triterpenes': 'terpene',
 'triterpenoid': 'terpenoid',
 'triterpenoids': 'terpene',
 'tritetracontane': 'alkane',
 'tritheist': 'tritheism',
 'tritheists': 'tritheism',
 'tritheledon': 'trithelodon',
 'tritheledontidae': 'trithelodontidae',
 'trithelodont': 'trithelodontidae',
 'trithelodonts': 'trithelodontidae',
 'trithemius': 'johannes_trithemius',
 'trithiest': 'tritheism',
 'trithiocarbonate': 'thiocarbonate',
 'trithiophosphate': 'thiophosphate',
 'trithorax-group': 'trithorax-group_proteins',
 'triticum': 'wheat',
 'tritip': 'tri-tip',
 'tritium-3': 'tritium',
 'trito': 'lake_tritonis',
 'tritocleis': 'tritocleis_microphylla',
 'tritolo': 'trinitrotoluene',
 'tritolol': 'trinitrotoluene',
 'tritoma': 'kniphofia',
 'tritonias': 'tritonia',
 'tritonus': 'tritone',
 'tritratna': 'three_jewels',
 'tritriacontane': 'higher_alkanes',
 'tritter': 'michael_tritter',
 'trittico': 'trazodone',
 'triturate': 'comminution',
 'trityl': 'triphenylmethane',
 'tritylodont': 'tritylodontidae',
 'tritylodontid': 'tritylodontidae',
 'tritylodonts': 'tritylodontidae',
 'triumph-palace': 'triumph_palace',
 'triumphrocketiii': 'triumph_rocket_iii',
 'triumvarate': 'triumvirate',
 'triumvir': 'triumvirate',
 'triumvirates': 'triumvirate',
 'triumviratus': 'triumvirate',
 'triumviri': 'triumvirate',
 'triumvirs': 'triumvirate',
 'triumviry': 'triumvirate',
 'triungula': 'planidium',
 'triungulin': 'planidium',
 'triuniinae': 'grevilleoideae',
 'triv': 'mike_trivisonno',
 'triva': 'trivia',
 'trivalent': 'valence',
 'trivandrum': 'thiruvananthapuram',
 'trivandum': 'thiruvananthapuram',
 'trivastal': 'piribedil',
 'trivection': 'trivection_oven',
 'trivector': 'p-vector',
 'trivelin': 'trivelino',
 'trivendrum': 'thiruvananthapuram',
 'triveneto': 'northeast_italy',
 'triveni': 'anasuya_shankar',
 'trivers': 'robert_trivers',
 'trivets': 'trivet',
 'trivialities': 'trivia',
 'trivialization': 'fiber_bundle',
 'trivially': 'trivia',
 'trivialness': 'trivia',
 'trivikram': 'trivikram_srinivas',
 'trivikrama': 'vamana',
 'triwing': 'tri-wing',
 'triwings': 'furcadia',
 'trixi': 'beatrix',
 'trixon': 'trixon_drums',
 'trixoscelidae': 'heleomyzidae',
 'trixoscelididae': 'heleomyzidae',
 'trixxi': 'masterboy',
 'triyl': 'substituent',
 'triyuginarayan': 'triyuginarayan_temple',
 'trizadone': 'trazodone',
 'trizechahn': 'the_hahn_company',
 'trizina': 'troezen',
 'trizma': 'tris',
 'trizone': 'bizone',
 'trizonia': 'bizone',
 'trj.pgpcoder.a': 'pgpcoder',
 'trja': 'the_red_jumpsuit_apparatus',
 'trle': 'tomb_raider_chronicles',
 'trlica': 'alex_trlica',
 'trmd': 'dampskibsselskabet_torm',
 'trmm': 'tropical_rainfall_measuring_mission',
 'trmp': 'trump_entertainment_resorts',
 'trmpac': 'texans_for_a_republican_majority',
 'trmpet-flower': 'gelsemium_sempervirens',
 'trmw': 'tacoma_rail',
 'trna': 'transfer_rna',
 'trnc': 'northern_cyprus',
 'trng': 'hardware_random_number_generator',
 'tro-tro': 'share_taxi',
 'troades': 'the_trojan_women',
 'trobador': 'troubadour',
 'trobadorismo': 'galician-portuguese_lyric',
 'trobadors': 'troubadour',
 'trobadour': 'troubadour',
 'trobaritz': 'trobairitz',
 'trobia': 'strabismus',
 'trobicin': 'spectinomycin',
 'trobriand': 'trobriand_islands',
 'trobriander': 'trobriand_islands',
 'trobriands': 'trobriand_islands',
 'troc': 'trocadero',
 'trocade': 'cipemastat',
 'trocaine': 'benzocaine',
 'trochaic': 'trochee',
 'trochamminida': 'textulariida',
 'trochanters': 'trochanter',
 'trochees': 'trochee',
 'trocheus': 'trochee',
 'trochilidae': 'hummingbird',
 'trochiliformes': 'hummingbird',
 'trochilocactus': 'disocactus',
 'trochimbrod': 'trochenbrod',
 'trochinbrod': 'trochenbrod',
 'trochlear': 'trochlear_nerve',
 'trochowski': 'piotr_trochowski',
 'trochozoa': 'trochophore',
 'trochusinus': 'timaeta',
 'trockij': 'leon_trotsky',
 'trocks': 'les_ballets_trockadero_de_monte_carlo',
 'troclosene': 'dichloroisocyanuric_acid',
 'trocmada': 'trocmades',
 'trocmade': 'trocmades',
 'trocmii': 'trocmi',
 'troco': 'trucco',
 'trocophore': 'trochophore',
 'troctomorpha': 'psocoptera',
 'trocundus': 'illus',
 'trodena': 'truden',
 'trodononta': 'triconodonta',
 'troedyrhiw': 'troed-y-rhiw',
 'troeltsch': 'ernst_troeltsch',
 'troemner': 'henry_troemner',
 'troeshchyna': 'troieschyna',
 'trofense': 'c.d._trofense',
 'troff': 'tron_command',
 'trofile': 'trofile_assay',
 'trofimena': 'saint_trofimena',
 'trogdor': 'strong_bad_sings',
 'troggle': 'munchers',
 'troggs': 'the_troggs',
 'troginae': 'trogidae',
 'trogiomorpha': 'psocoptera',
 'troglobiont': 'troglobite',
 'troglobites': 'troglobite',
 'troglobitic': 'troglobite',
 'troglodite': 'troglodyte',
 'troglodites': 'troglodyte',
 'trogloditic': 'troglodyte',
 'troglodytes': 'troglodyte',
 'troglodyti': 'troglodytae',
 'troglodytic': 'troglodyte',
 'troglodytidae': 'wren',
 'troglodytis': 'troglodytae',
 'trogloglanis': 'toothless_blindcat',
 'trogloplacinoidea': 'xanthoidea',
 'troglosiro': 'troglosironidae',
 'trogones': 'trogon',
 'trogonidae': 'trogon',
 'trogoniformes': 'trogon',
 'trogonophis': 'checkerboard_worm_lizard',
 'trogonoptera': 'birdwing',
 'trogons': 'trogon',
 'trogopterus': 'complex-toothed_flying_squirrel',
 'trogus': 'gnaeus_pompeius_trogus',
 'trohmania': 'fall_out_boy',
 'troian': 'troyan',
 'troiani': 'don_troiani',
 'troiano': 'massimo_troiano',
 'troicki': 'troitsky',
 'troickii': 'troitsky',
 'troickiy': 'troitsky',
 'troicky': 'troitsky',
 'troides': 'birdwing',
 'troie': 'troy',
 'troili': 'domenico_troili',
 'troilite': 'pyrrhotite',
 'troilos': 'troilus',
 'troim': 'trim',
 'trois-eveches': 'three_bishoprics',
 'trois-fontaines': 'trois-fontaines_abbey',
 'troisgros': 'troisgros_family',
 'troit': 'twrch_trwyth',
 'troitskaya': 'troitsky',
 'troitski': 'troitsky',
 'troitskii': 'troitsky',
 'troitskiy': 'troitsky',
 'troitskosavsk': 'kyakhta',
 'troitskoye': 'troitsky',
 'troitskoye-golenishchevo': 'mosfilmovskaya_street',
 'troitzky': 'alexey_troitsky',
 'troizen': 'troezen',
 'troizina': 'troezen',
 'trojaborg': 'troy_town',
 'trojaburg': 'troy_town',
 'trojan-spy.html.smitfraud.c': 'smitfraud',
 'trojan.emcodec.e': 'emcodec',
 'trojan.fakealert': 'smitfraud',
 'trojan.lowzone': 'trojan.zonebac',
 'trojan.peacomm': 'storm_worm',
 'trojan.zlob': 'zlob_trojan',
 'trojans': 'trojan',
 'trojanvision': 'trojan_vision',
 'trojmiejski': 'tricity_landscape_park',
 'trokelowe': 'john_of_trokelowe',
 'troki': 'trakai',
 'trokmadon': 'trocmades',
 'trokosi': 'ritual_servitude',
 'trolamine': 'triethanolamine',
 'trollbait': 'flamebait',
 'trollbloods': 'hordes',
 'trolley-bus': 'trolleybus',
 'trolley-pole': 'trolley_pole',
 'trolleybuses': 'trolleybus',
 'trolleypole': 'trolley_pole',
 'trolleys': 'tram',
 'trolleyvox': 'the_trolleyvox',
 'trollfloyt': 'the_magic_flute',
 'trollhorn': 'henri_sorvali',
 'trollkonor': 'troll',
 'trollkore': 'slashdot',
 'trolloc': 'concepts_in_the_wheel_of_time_series',
 'trollruner': 'trollrunor',
 'trolls': 'troll',
 'trollstiegen': 'trollstigen',
 'trollstigveien': 'trollstigen',
 'trollsville': 'bonkheads',
 'trolltalk': 'slashdot',
 'trolltech': 'qt_development_frameworks',
 'trolltind': 'trolltinden',
 'trolltindane': 'trolltinden',
 'trolltindene': 'trolltinden',
 'trollveggen': 'troll_wall',
 'trolly': 'tram',
 'troltsch': 'ernst_troeltsch',
 'troma': 'troma_entertainment',
 'tromaville': 'troma_entertainment',
 'tromb': 'thrombus',
 'tromba': 'trumpet',
 'trombiculiasis': 'trombiculidae',
 'trombino': 'mark_trombino',
 'trombocyte': 'platelet',
 'trombocytes': 'platelet',
 'tromboncino': 'bartolomeo_tromboncino',
 'trombone-action': 'pump-action',
 'tromboner': 'trombone',
 'trombones': 'trombone',
 'tromboning': 'anti-tromboning',
 'trombonisms': 'bill_watrous',
 'trombonist': 'trombone',
 'trombosis': 'thrombosis',
 'trombyl': 'aspirin',
 'tromelin': 'tromelin_island',
 'trometamol': 'tris',
 'tromethamine': 'tris',
 'tromethane': 'tris',
 'tromlemotor': 'drum_motor',
 'tromlemotorer': 'drum_motor',
 'tromlitz': 'johann_george_tromlitz',
 'trommelantriebe': 'drum_motor',
 'trommelmotor': 'drum_motor',
 'trommelmotoren': 'drum_motor',
 'tromostovje': 'triple_bridge',
 'trompenaars': 'fons_trompenaars',
 'trompenburg': 'arboretum_trompenburg',
 'trompete': 'trumpet',
 'trompetengeige': 'tromba_marina',
 'trompillo': 'ipomoea_hederifolia',
 'trompowsky': 'trompowsky_attack',
 'tromsdalstind': 'tromsdalstinden',
 'tromsvaering': 'troms',
 'troncon': 'alessandro_troncon',
 'trond': 'trudo',
 'trondeim': 'trondheim',
 'trondejarl': 'jarls_of_lade',
 'trondejarls': 'jarls_of_lade',
 'trondheimfjord': 'trondheimsfjord',
 'trondheimsfjorden': 'trondheimsfjord',
 'trondheimspakken': 'trondheim_toll_scheme',
 'trondhem': 'trondheim',
 'trondhiem': 'trondheim',
 'trondhjem': 'trondheim',
 'trondhjemite-tonalite-granodiorite': 'tonalite-trondhjemite-granodiorite',
 'trondhjom': 'trondheim',
 'trondjemite': 'trondhjemite',
 'trondjhemite': 'trondhjemite',
 'tronfhjemite': 'trondhjemite',
 'tronfjellet': 'tronfjell',
 'trong': 'trongs',
 'trongard': 'rod_trongard',
 'tronguy': 'jay_maynard',
 'troniata': 'treniota',
 'tronies': 'tronie',
 'tronik': 'ontronik',
 'tronix': 'mechatronics',
 'tronjheim': 'inheritance_cycle',
 'tronoh': 'teronoh',
 'trons': 'the_trons',
 'tronvoll': 'ove-erik_tronvoll',
 'tronya': 'the_corbomite_maneuver',
 'trooditissa': 'trooditissa_monastery',
 'troodont': 'troodontidae',
 'troodontid': 'troodontidae',
 'troodontids': 'troodontidae',
 'troodos': 'troodos_mountains',
 'trooedon': 'troodon',
 'troops': 'troop',
 'troopships': 'troopship',
 'troostite': 'willemite',
 'trop': 'cantillation',
 'trop2': 'tacstd2',
 'tropaeolaceae': 'tropaeolum',
 'tropanes': 'tropane',
 'tropanone': 'tropinone',
 'troparia': 'troparion',
 'tropenbos': 'tropenbos_international',
 'tropeognathus': 'ornithocheirus',
 'tropes': 'trope',
 'tropesitron': 'tropisetron',
 'tropfenwagen': 'rumpler',
 'trophectoderm': 'trophoblast',
 'trophedema': 'lymphedema',
 'tropheops': 'pseudotropheus',
 'trophet': 'gehenna',
 'trophism': 'trophic_dynamics',
 'trophobiont': 'trophobiosis',
 'trophoblastic': 'trophoblast',
 'trophoblasts': 'trophoblast',
 'trophonios': 'trophonius',
 'trophozoites': 'trophozoite',
 'trophylaxis': 'trophallaxis',
 'tropia': 'strabismus',
 'tropical': 'tropics',
 'tropicalia': 'tropicalismo',
 'tropicalista': 'tropicalismo',
 'tropicbirds': 'tropicbird',
 'tropicielka': 'ranks_in_polish_scouting',
 'tropicranus': 'white-crested_hornbill',
 'tropidoboa': 'candoia',
 'tropidolopisma': 'egernia',
 'tropidopheidae': 'tropidophiidae',
 'tropidopheinae': 'tropidophiidae',
 'tropidopheoidae': 'tropidophiidae',
 'tropidophidae': 'tropidophiidae',
 'tropidophinae': 'tropidophiidae',
 'tropidurinae': 'tropiduridae',
 'tropilis': 'dendrobium',
 'tropilium': 'tropylium_ion',
 'tropinin': 'vasily_tropinin',
 'troplowice': 'opawica',
 'tropoblast': 'trophoblast',
 'tropocollagen': 'collagen',
 'tropohoblast': 'trophoblast',
 'tropological': 'tropological_reading',
 'tropology': 'tropological_reading',
 'troponin-c': 'troponin',
 'troponin-t': 'troponin_t',
 'troposcatter': 'tropospheric_scatter',
 'troposhere': 'troposphere',
 'tropospheric': 'troposphere',
 'tropotaxes': 'taxis',
 'tropotaxis': 'taxis',
 'troppau': 'opava',
 'tropworld': 'tropicana_casino_and_resort_atlantic_city',
 'tropylium': 'tropylium_ion',
 'troschel': 'franz_hermann_troschel',
 'trosec': 'trospium',
 'troshag': 'droshak_journal',
 'troshev': 'gennady_troshev',
 'trosifol': 'polyvinyl_butyral',
 'troskyist': 'trotskyism',
 'trostenez': 'maly_trostenets_extermination_camp',
 'trostyanets': 'trostianets',
 'trosy': 'transverse_relaxation_optimized_spectroscopy',
 'trotam': 'the_rime_of_the_ancient_mariner',
 'trotf': 'transformers:_revenge_of_the_fallen',
 'trotfotrtttt': 'the_return_of_the_fellowship_of_the_ring_to_the_two_towers',
 'troth': 'promise',
 'trothy': 'river_trothy',
 'trotile': 'trinitrotoluene',
 'trotol': 'trinitrotoluene',
 'trotothyris': 'gogana',
 'trotsc': 'the_return_of_the_space_cowboy',
 'trotsk': 'gatchina',
 'trotskee': 'leon_trotsky',
 'trotski': 'leon_trotsky',
 'trotskii': 'leon_trotsky',
 'trotskij': 'leon_trotsky',
 'trotskiy': 'leon_trotsky',
 'trotsky': 'leon_trotsky',
 'trotskyist': 'trotskyism',
 'trotskyists': 'trotskyism',
 'trotskyite': 'trotskyism',
 'trotskyites': 'trotskyism',
 'trotter-kato': 'lie_product_formula',
 'trotternama': 'allan_sealy',
 'trotters': 'trotter',
 'trotula': 'trotula_of_salerno',
 'trotyl': 'trinitrotoluene',
 'trotzki': 'leon_trotsky',
 'trotzky': 'leon_trotsky',
 'trou-de-loup': 'trou_de_loup',
 'troubador': 'troubadour',
 'troubadors': 'troubadour',
 'troubadours': 'troubadour',
 'troubetsky': 'trubetskoy_family',
 'troubetzkoy': 'trubetskoy_family',
 'trouble-shoot': 'troubleshooting',
 'troubles': 'the_troubles',
 'troubleshoot': 'troubleshooting',
 'troubleshooter': 'troubleshooting',
 'trouchet': 'cabernet_franc',
 'troulli': 'troulloi',
 'tround': 'dardick_tround',
 'trouple': 'threesome',
 'trouser': 'trousers',
 'trouser-pocket': 'pocket',
 'trouser-pockets': 'pocket',
 'trouserpocket': 'pocket',
 'trouserpockets': 'pocket',
 'trouserpress': 'trouser_press',
 'trouserpress.com': 'trouser_press',
 'troussier': 'philippe_troussier',
 'trout-perch': 'percopsidae',
 'trouting': 'trout',
 'trovador': 'troubadour',
 'trovadora': 'troubadour',
 'trovadoras': 'troubadour',
 'trovadorismo': 'galician-portuguese_lyric',
 'trovadors': 'troubadour',
 'trovan': 'trovafloxacin',
 'trovanti': 'trovant',
 'trovants': 'trovant',
 'trovatore': 'troubadour',
 'trovatores': 'troubadour',
 'trove': 'treasure_trove',
 'trowels': 'trowel',
 'trowlon': 'super_smash_bros._brawl',
 'trows': 'trow',
 'troxevasin': 'troxerutin',
 'troy-bilt': 'mtd_products',
 'troy-town': 'troy_town',
 'troyanski': 'fernando_ariel_troyansky',
 'troyansky': 'fernando_ariel_troyansky',
 'troyat': 'henri_troyat',
 'troyden': 'traidenis',
 'troyeshchyna': 'troieschyna',
 'troyjo': 'marcos_prado_troyjo',
 'troyls': 'troyl',
 'troylus': 'troilus',
 'troytown': 'troy_town',
 'trpf': 'tendency_of_the_rate_of_profit_to_fall',
 'trpg': 'tactical_role-playing_game',
 'trpimir': 'trpimir_i_of_croatia',
 'trpml1': 'mucolipin-1',
 'trpml2': 'mcoln2',
 'trpml3': 'mcoln3',
 'trpp1': 'trpp',
 'trpp2': 'pkd2l1',
 'trps': 'talyllyn_railway',
 'trps1': 'tricho-rhino-phalangeal_syndrome_type_1',
 'trra': 'terminal_railroad_association_of_st._louis',
 'trrap': 'transformation/transcription_domain-associated_protein',
 'trrs': 'trs_connector',
 'trry': 'trillium_railway',
 'trs2004': 'trainz',
 'trs2006': 'trainz',
 'trs80': 'trs-80',
 'trsa': 'terminal_radar_service_area',
 'trsdos': 'trs-dos',
 'trsi': 'tristar_and_red_sector_incorporated',
 'trst': 'trieste',
 'trstama': 'rigvedic_rivers',
 'trta': 'tokyo_metro',
 'trts': 'taipei_rapid_transit_system',
 'trtsu': 'tritsu',
 'tru-dog': 'trudog',
 'tru-ol': 'thompson_rivers_university',
 'tru64': 'tru64_unix',
 'truant': 'truancy',
 'truanting': 'truancy',
 'trubador': 'troubadour',
 'trubb': 'thai_rubber_latex_corporation',
 'trubble': 'ruehl_no.925',
 'trubczewsk': 'trubchevsk',
 'trubeck': 'trubchevsk',
 'trubecki': 'trubetskoy_family',
 'trubeckoi': 'nikolai_trubetzkoy',
 'trubetsk': 'principality_of_trubetsk',
 'trubetskoj': 'trubetskoy_family',
 'trubetskoy': 'trubetskoy_family',
 'trubetsky': 'trubetskoy_family',
 'trubetzkoi': 'trubetskoy_family',
 'trubetzkoj': 'trubetskoy_family',
 'trubetzkoy': 'trubetskoy_family',
 'trubizh': 'trubizh_river',
 'trubnoye': 'trubny',
 'trubright': 'glossy_display',
 'trubrite': 'glossy_display',
 'trubshawe': 'trubshaw',
 'trucanini': 'trugernanner',
 'trucchio': 'ozone_park_boys',
 'truce': 'ceasefire',
 'truchi': 'tiruchirappalli',
 'truchsess': 'seneschal',
 'truck-o-saurus': 'robosaurus',
 'truck-system': 'truck_system',
 'truckasaurus': 'robosaurus',
 'truckdriver': 'truck_driver',
 'trucker': 'truck_driver',
 'truckers': 'truck_driver',
 'truckie': 'truck_driver',
 'trucking': 'truck_driver',
 'truckled': 'yielding',
 'truckler': 'yielding',
 'trucklers': 'yielding',
 'truckles': 'trundle_bed',
 'truckling': 'yielding',
 'truckmaker': 'automotive_industry',
 'truckstand': 'skateboarding_trick',
 'truckstop': 'truck_stop',
 'truckway': 'lane',
 'truckways': 'lane',
 'tructum': 'ofloxacin',
 'truculence': 'cruelty',
 'truculent': 'hms_truculent',
 'truculently': 'cruelty',
 'trudeauism': 'quebec_federalist_ideology',
 'trudelia': 'vanda',
 'truden-trodena': 'truden',
 'trudgemank': 'homestar_runner',
 'trudgeon': 'trudgen',
 'trudovik': 'trudoviks',
 'trudoviki': 'trudoviks',
 'trudovism': 'trudoviks',
 'trudovist': 'trudoviks',
 'trudovists': 'trudoviks',
 'trudovoe': 'trudovoy',
 'trudovoye': 'trudovoy',
 'true-color': 'false-color',
 'true-colour': 'false-color',
 'true-hd': 'dolby_truehd',
 'true-silver': 'mithril',
 'true64': 'tru64_unix',
 'trueachievement': 'trueachievements',
 'trueachievements.com': 'trueachievements',
 'truebasic': 'true_basic',
 'truecolour': 'truecolor',
 'truecopy': 'hitachi_truecopy',
 'truecredit': 'transunion',
 'trueffs': 'flash_file_system',
 'trueform': 'truform',
 'truehd': 'dolby_truehd',
 'trueknowledge': 'true_knowledge',
 'truelife': 'glossy_display',
 'truemajorityaction': 'truemajority',
 'truemmerberg': 'schuttberg',
 'truemmerfilm': 'rubble_film',
 'truename': 'true_name',
 'trueno': 'toyota_corolla_levin_and_toyota_sprinter_trueno',
 'truentus': 'tronto',
 'truer': 'true',
 'truerms': 'true_rms_converter',
 'truesilver': 'mithril',
 'truesoul': 'truesoul_records',
 'truesport': 'truesports',
 'truesteppers': 'true_steppers',
 'truetransparency': 'vista_transformation_pack',
 'truett-mcconnell': 'truett-mcconnell_college',
 'truevalue': 'true_value',
 'trufficulture': 'fungiculture',
 'truffledino': 'the_love_for_three_oranges',
 'truffles': 'truffle',
 'trufles': 'truffle',
 'trug': 'sussex_trug',
 'truganini': 'trugernanner',
 'trugannini': 'trugernanner',
 'trugernanna': 'trugernanner',
 'trugon': 'thick-billed_ground-pigeon',
 'trugoy': 'david_jude_jolicoeur',
 'trugreen': 'servicemaster',
 'truimph': 'triumph',
 'truis': 'trews',
 'truist': 'altruism',
 'trujillista': 'rafael_trujillo',
 'trujilo': 'trujillo',
 'truk': 'chuuk',
 'trukese': 'chuukese',
 'trukia': 'atractocarpus',
 'truku': 'truku_people',
 'truliant': 'truliant_federal_credit_union',
 'trulife': 'glossy_display',
 'trulku': 'tulku',
 'trumah': 'terumah',
 'trumberhet': 'trumbert',
 'trumeau': 'portal',
 'trummerberg': 'schuttberg',
 'trummerfilm': 'rubble_film',
 'trummscheit': 'tromba_marina',
 'trumotion': 'motion_interpolation',
 'trumpeldor': 'joseph_trumpeldor',
 'trumpet-fish': 'trumpetfish',
 'trumpet-flower': 'gelsemium_sempervirens',
 'trumpet-leaf': 'sarracenia',
 'trumpet.': 'trumpet',
 'trumpetbird': 'trumpet_manucode',
 'trumpeter': 'trumpet',
 'trumpeters': 'trumpet',
 'trumpets': 'trumpet',
 'trumpetweed': 'eutrochium',
 'trumpy': 'pod_people',
 'trumwin': 'trumwine_of_abercorn',
 'trumwine': 'trumwine_of_abercorn',
 'trumwini': 'trumwine_of_abercorn',
 'trumza': 'winter_savory',
 'truncaefalcia': 'erebia',
 'truncate': 'truncation',
 'truncated': 'truncation',
 'trunchfield': 'agnes_potten_and_joan_trunchfield',
 'trundled': 'trundling',
 'trundler': 'shopping_cart',
 'trundlers': 'shopping_cart',
 'trundles': 'trundle',
 'trunkfish': 'boxfish',
 'trunky': 'homesickness',
 'trunnel': 'treenail',
 'trunnels': 'treenail',
 'trunnions': 'trunnion',
 'trunzo': 'caesar_trunzo',
 'truoxin': 'ciprofloxacin',
 'truphylline': 'aminophylline',
 'trupillo': 'prosopis_juliflora',
 'truppenubungsplatz': 'german_army',
 'truppenuebungsplatz': 'german_army',
 'trups': 'trust-preferred_security',
 'trurl': 'the_cyberiad',
 'truroprep': 'truro_school',
 'trus': 'transrectal_ultrasonography',
 'trusan': 'terusan',
 'truserv': 'true_value',
 'trush': 'ivan_trush',
 'trusopt': 'dorzolamide',
 'trussardi': 'nicola_trussardi',
 'trusses': 'truss',
 'trussing': 'truss',
 'trust-busting': 'trust_busting',
 'trust-e': 'truste',
 'trust-preferred': 'trust-preferred_security',
 'trustbuster': 'trust_busting',
 'trustbusting': 'trust_busting',
 'trustco': 'trustco_bank',
 'trusted-client': 'trusted_client',
 'trustee-in-trust': 'trustee',
 'trustees': 'trustee',
 'trustenik': 'trastenik',
 'trustfall': 'trust_fall',
 'trustiness': 'trustworthiness',
 'trustkill': 'trustkill_records',
 'trustline': 'trustybus',
 'trustmart': 'trust-mart',
 'trustor': 'settlor',
 'trusts': 'trust_law',
 'trut': 'drude',
 'trutch': 'joseph_trutch',
 'trutech': 'target_corporation',
 'truth-bearer': 'truthbearer',
 'truth-function': 'truth_function',
 'truth-functional': 'truth_function',
 'truth-functions': 'truth_function',
 'truth-grounds': 'tractatus_logico-philosophicus',
 'truth-in-sentencing': 'truth_in_sentencing',
 'truth-table': 'truth_table',
 'truth-value': 'truth_value',
 'truth-values': 'truth_value',
 'truth.com': 'thetruth.com',
 'truthful': 'truth',
 'truthfullness': 'truth',
 'truthfulness': 'honesty',
 'truthless': 'truth',
 'truthlikeness': 'verisimilitude',
 'truthout': 'truthout.org',
 'truths': 'truth',
 'truthsayers': 'bene_gesserit',
 'truthtable': 'truth_table',
 'truthwindow': 'truth_window',
 'truthy': 'truthiness',
 'truthyness': 'truthiness',
 'truva': 'troy',
 'truvada': 'tenofovir/emtricitabine',
 'truveo.com': 'truveo',
 'truvia': 'stevia',
 'truxal': 'chlorprothixene',
 'truxillo': 'trujillo',
 'truxtun': 'thomas_truxtun',
 'trv6': 'top_race_v6',
 'trwbl': 'the_revolution_will_not_be_televised',
 'trwnbt': 'the_revolution_will_not_be_televised',
 'trwt': 'republic_of_gumuljina',
 'trx250r': 'honda_trx250r',
 'try-c': 'tryon_coterie',
 'try-pot': 'try_pot',
 'try-pots': 'try_pot',
 'try1': 'trypsin_1',
 'try2004': 'shimizu_mega-city_pyramid',
 'tryal': 'tryall',
 'tryambakam': 'mahamrityunjaya_mantra',
 'tryambakeshwar': 'trimbakeshwar_shiva_temple',
 'tryanglz': 'tane_mcclure',
 'tryanny': 'tyrant',
 'tryc': 'tryon_coterie',
 'trychel': 'cow_bell',
 'trycheln': 'cow_bell',
 'trychinosis': 'trichinosis',
 'tryclyde': 'super_mario_bros._2',
 'trydimite': 'tridymite',
 'tryglyceride': 'triglyceride',
 'tryglycerides': 'triglyceride',
 'trygonorrhina': 'fiddler_ray',
 'trylon': 'trylon_and_perisphere',
 'trynga': 'tringa',
 'tryngites': 'buff-breasted_sandpiper',
 'tryokhgorniy': 'tryokhgorny',
 'trypaea': 'bass_yabby',
 'trypanocide': 'trypanosome',
 'trypanorhynch': 'trypanorhyncha',
 'trypanosomatida': 'trypanosome',
 'trypanosomatidae': 'trypanosome',
 'trypanosomes': 'trypanosome',
 'trypanosomiases': 'trypanosomiasis',
 'trypanosomoses': 'trypanosomiasis',
 'trypanosomosis': 'trypanosomiasis',
 'tryphid': 'triffid',
 'tryphomys': 'luzon_short-nosed_rat',
 'trypillian': 'cucuteni-trypillian_culture',
 'trypillians': 'cucuteni-trypillian_culture',
 'trypollia': 'cucuteni-trypillian_culture',
 'trypot': 'try_pot',
 'trypoxylus': 'japanese_rhinoceros_beetle',
 'trypsinisation': 'trypsinization',
 'trypsinize': 'trypsinization',
 'trypsinizing': 'trypsinization',
 'tryptafan': 'tryptophan',
 'tryptamine-n-methyltransferase': 'tryptamine_n-methyltransferase',
 'tryptamines': 'tryptamine',
 'tryptanol': 'amitriptyline',
 'tryptaphan': 'tryptophan',
 'tryptases': 'tryptase',
 'trypterygium': 'tripterygion',
 'trypthophan': 'tryptophan',
 'tryptic': 'trypsin',
 'trypticene': 'triptycene',
 'tryptich': 'triptych',
 'tryptizol': 'amitriptyline',
 'tryptofan': 'tryptophan',
 'tryptomer': 'amitriptyline',
 'tryptopan': 'tryptophan',
 'tryptophan-5-hydroxylase': 'tryptophan_hydroxylase',
 'tryptophane': 'tryptophan',
 'tryptorelin': 'triptorelin',
 'tryptych': 'triptych',
 'trysexual': 'pansexuality',
 'trysquare': 'try_square',
 'trystan': 'tristan',
 'trystine': 'ametrine',
 'trysts': 'courtship',
 'tryte': 'ternary',
 'trywerin': 'afon_tryweryn',
 'tryweryn': 'afon_tryweryn',
 'tryworks': 'trywork',
 'tryzub': 'coat_of_arms_of_ukraine',
 'trz-80': 'video_genie',
 'trz80': 'video_genie',
 'trzaska': 'trzaska_coat_of_arms',
 'trzebnicki': 'trzebnica_county'}
        