
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_tu = {'tu-104': 'tupolev_tu-104',
 'tu-110': 'tupolev_tu-110',
 'tu-114': 'tupolev_tu-114',
 'tu-116': 'tupolev_tu-116',
 'tu-119': 'tupolev_tu-119',
 'tu-124': 'tupolev_tu-124',
 'tu-126': 'tupolev_tu-126',
 'tu-128': 'tupolev_tu-28',
 'tu-134': 'tupolev_tu-134',
 'tu-14': 'tupolev_tu-14',
 'tu-141': 'tupolev_tu-141',
 'tu-142': 'tupolev_tu-142',
 'tu-143': 'tupolev_tu-143',
 'tu-144': 'tupolev_tu-144',
 'tu-154': 'tupolev_tu-154',
 'tu-155': 'tupolev_tu-155',
 'tu-155/tu-156': 'tupolev_tu-155',
 'tu-156': 'tupolev_tu-155',
 'tu-16': 'tupolev_tu-16',
 'tu-160': 'tupolev_tu-160',
 'tu-199': 'tenatoprazole',
 'tu-20': 'tupolev_tu-95',
 'tu-2000': 'tupolev_tu-2000',
 'tu-204': 'tupolev_tu-204',
 'tu-214': 'tupolev_tu-204',
 'tu-22': 'tupolev_tu-22',
 'tu-224': 'tupolev_tu-204',
 'tu-22m': 'tupolev_tu-22m',
 'tu-22m3': 'tupolev_tu-22m',
 'tu-234': 'tupolev_tu-204',
 'tu-244': 'tupolev_tu-244',
 'tu-26': 'tupolev_tu-22m',
 'tu-28': 'tupolev_tu-28',
 'tu-300': 'tupolev_tu-143',
 'tu-330': 'tupolev_tu-330',
 'tu-334': 'tupolev_tu-334',
 'tu-354': 'tupolev_tu-334',
 'tu-4': 'tupolev_tu-4',
 'tu-444': 'tupolev_tu-444',
 'tu-70': 'tupolev_tu-70',
 'tu-95': 'tupolev_tu-95',
 'tu-ka': 'kddi',
 'tu-pac': 'tupac_shakur',
 'tu-quoque': 'tu_quoque',
 'tu-sofia': 'technical_university_of_sofia',
 'tu/e': 'eindhoven_university_of_technology',
 'tu154': 'tupolev_tu-154',
 'tu154m': 'tupolev_tu-154',
 'tu55': 'dectape',
 'tu56': 'dectape',
 'tu58': 'dectape',
 'tu95': 'tupolev_tu-95',
 'tuac': 'trade_union_advisory_committee_to_the_oecd',
 'tuadema': 'tunduma',
 'tuadmumu': 'thomond',
 'tuaf': 'turkish_air_force',
 'tuahu': 'heiau',
 'tuaim': 'toome',
 'tual': 'grup_tual',
 'tualapi': 'races_and_creatures_in_his_dark_materials',
 'tuaman': 'david_tua',
 'tuamotu': 'tuamotus',
 'tuamutef': 'duamutef',
 'tuana': 'tuana_altunbashian',
 'tuanfeng': 'tuanfeng_county',
 'tuangi': 'austrovenus_stutchburyi',
 'tuanpai': 'communist_youth_league_of_china',
 'tuanz': 'telecommunications_user_association_of_new_zealand',
 'tuar/tomar': 'tomar_rajputs',
 'tuaregs': 'tuareg',
 'tuarnafola': 'tournafulla',
 'tuart': 'eucalyptus_gomphocephala',
 'tuataras': 'tuatara',
 'tuatw': 'the_unicorn_and_the_wasp',
 'tuazol': 'methaqualone',
 'tuazolone': 'methaqualone',
 'tub-boat': 'tub_boat',
 'tub-thumping': 'tubthumping',
 'tuba-jazz': 'matteson-phillips_tubajazz_consort',
 'tuba-zanghariyya': 'tuba-zangariyye',
 'tuba-zanghariyye': 'tuba-zangariyye',
 'tuba3c': 'alpha-tubulin_3c',
 'tubajazz': 'matteson-phillips_tubajazz_consort',
 'tubal-cain': 'lamech',
 'tubalars': 'tubalar',
 'tubaligation': 'tubal_ligation',
 'tuballoy': 'natural_uranium',
 'tubanos': 'tubano',
 'tubar': 'tubar_language',
 'tubare': 'tubar_language',
 'tubass': 'tubas',
 'tubatoxin': 'rotenone',
 'tubbataha': 'tubbataha_reef',
 'tubbia': 'tasmanian_ruffe',
 'tubbies': 'teletubbies',
 'tubbing': 'tubing',
 'tube-blenny': 'chaenopsidae',
 'tube-frame': 'superleggera',
 'tube-neck': 'captain_trips',
 'tube-rose': 'polianthes_tuberosa',
 'tube-roses': 'polianthes_tuberosa',
 'tube-surfing': 'train_surfing',
 'tube-well': 'water_well',
 'tubeblenny': 'chaenopsidae',
 'tubectomy': 'tubal_ligation',
 'tubed': 'tibet',
 'tubeframe': 'space_frame',
 'tubeke': 'tubize',
 'tubelebrity': 'youtube',
 'tubeless': 'tubeless_tyres',
 'tubelet': 'spongebob_squarepants:_battle_for_bikini_bottom',
 'tubelight': 'fluorescent_lamp',
 'tubelines': 'tube_lines',
 'tubemap': 'tube_map',
 'tubenoses': 'procellariiformes',
 'tuber-root': 'butterfly_weed',
 'tubercles': 'tubercle',
 'tubercloses': 'tuberculosis',
 'tubercluosis': 'tuberculosis',
 'tubercolosis': 'tuberculosis',
 'tuberculate': 'tubercular',
 'tubercule': 'tubercle',
 'tubercules': 'tubercle',
 'tuberculoma': 'tuberculosis',
 'tuberculose': 'tuberculosis',
 'tuberculostatic': 'tuberculosis_treatment',
 'tuberculosus': 'tuberculosis',
 'tuberin': 'tsc2',
 'tuberoinfundibular': 'tuberoinfundibular_pathway',
 'tuberomalillary': 'hypothalamus',
 'tuberose': 'polianthes_tuberosa',
 'tuberous': 'tuber',
 'tubers': 'tuber',
 'tuberville': 'tommy_tuberville',
 'tubes': 'tube',
 'tubeshoulder': 'platytroctidae',
 'tubesurfing': 'train_surfing',
 'tubetop': 'tube_top',
 'tubewell': 'water_well',
 'tubeworm': 'tube_worm',
 'tubeworms': 'tube_worm',
 'tubificid': 'naididae',
 'tubificidae': 'naididae',
 'tubificidi': 'naididae',
 'tubificidus': 'naididae',
 'tubinares': 'procellariiformes',
 'tubist': 'tuba',
 'tubitak': 'scientific_and_technological_research_council_of_turkey',
 'tuborg': 'tuborg_brewery',
 'tuborm': 'the_unauthorized_biography_of_reinhold_messner',
 'tubring': 'tub_ring',
 'tubro': 'chorley_fm',
 'tubruq': 'tobruk',
 'tubs': 'time_unit_box_system',
 'tubular-pneumatic': 'tubular-pneumatic_action',
 'tubulate': 'tubular',
 'tubules': 'tubule',
 'tubulidentata': 'aardvark',
 'tubulifera': 'phlaeothripidae',
 'tubulinida': 'tubulinea',
 'tubulins': 'tubulin',
 'tubulo-interstitial': 'nephron',
 'tubulus': 'tubule',
 'tubunae': 'tubunae_in_mauretania',
 'tuburbium': 'thuburbo_majus',
 'tuburculosis': 'tuberculosis',
 'tubutaha': 'tubbataha_reef',
 'tuc-n': 'technical_university_of_cluj-napoca',
 'tucan': 'toucan',
 'tucanoan': 'tucanoan_languages',
 'tucanos': 'tucano_people',
 'tucca': 'yucca',
 'tuce': 'test_of_understanding_in_college_economics',
 'tuchachevsky': 'mikhail_tukhachevsky',
 'tuchel': 'tuchola',
 'tuches': 'buttocks',
 'tuchin': 'tuczyn',
 'tucholski': 'tuchola_county',
 'tucholsky': 'kurt_tucholsky',
 'tucidides': 'thucydides',
 'tuck-in': 'eating',
 'tuck.': 'edward_tuckerman',
 'tuckabatchee': 'tukabatchee',
 'tuckabatchie': 'tukabatchee',
 'tuckasiegee': 'north_carolina',
 'tuckborough': 'took_clan',
 'tucked': 'fulling',
 'tuckerella': 'peacock_mite',
 'tuckerellidae': 'peacock_mite',
 'tuckerized': 'tuckerization',
 'tuckermax.com': 'tucker_max',
 'tuckernuck': 'tuckernuck_island',
 'tuckeroo': 'cupaniopsis_anacardioides',
 'tuckers': 'sherbro_tuckers',
 'tucking': 'fulling',
 'tuckneraria': 'nephromopsis',
 'tuckshop': 'tuck_shop',
 'tuckshops': 'tuck_shop',
 'tuckum': 'tukums',
 'tucky': 'kentucky',
 'tucn': 'technical_university_of_cluj-napoca',
 'tucna': 'trade_union_congress_of_namibia',
 'tucotuzumab': 'tucotuzumab_celmoleukin',
 'tucows.com': 'tucows',
 'tucp': 'trade_union_congress_of_the_philippines',
 'tucs': 'turku_centre_for_computer_science',
 'tuctuc': 'auto_rickshaw',
 'tucu-tuco': 'tuco-tuco',
 'tucum': 'astrocaryum_vulgare',
 'tucuna': 'ticuna_language',
 'tucunare': 'peacock_bass',
 'tucutuco': 'tuco-tuco',
 'tuda': 'tuda_of_lindisfarne',
 'tuda-mengu': 'tuda_mengu',
 'tudavar': 'toda_people',
 'tudeh': 'tudeh_party_of_iran',
 'tudel': 'ariadna_tudel_cuberes',
 'tudelft': 'delft_university_of_technology',
 'tudense': 'lucas_de_tuy',
 'tudgay': 'marcus_tudgay',
 'tudi': 'tu_di_gong',
 'tudm': 'royal_malaysian_air_force',
 'tudmir': 'theudimer',
 'tudor-style': 'tudor_revival_architecture',
 'tudorbethan': 'tudor_revival_architecture',
 'tudoresti': 'tartaul_de_salcie',
 'tudors': 'tudor_dynasty',
 'tudou.com': 'tudou',
 'tudual': 'tugdual_menon',
 'tuduki': 'tsuzuki',
 'tudung': 'hijab',
 'tuduuale': 'tugdual_menon',
 'tudzhur': 'ttujur',
 'tuebed': 'tibet',
 'tuefday': 'tuesday',
 'tuefit': 'northern_lapwing',
 'tuek': 'heretics_of_dune',
 'tuel': 'trade_union_educational_league',
 'tuelku': 'tulku',
 'tuem-igd': 'all_progressive_youth_association',
 'tuemen': 'tumen',
 'tuenti.com': 'tuenti',
 'tuerban': 'hijab',
 'tuerk': 'turk',
 'tuerkce': 'turkish_language',
 'tuerkei': 'turkey',
 'tuerkiye': 'turkey',
 'tuerkmen': 'turkmen_language',
 'tuerkmenistan': 'turkmenistan',
 'tuerks': 'turkic_peoples',
 'tuerksat': 'turksat',
 'tuesdays': 'tuesday',
 'tuetcev': 'fyodor_tyutchev',
 'tueten-seeli': 'tuetenseeli',
 'tuf1': 'the_ultimate_fighter_1',
 'tuf2': 'the_ultimate_fighter_2',
 'tuf3': 'the_ultimate_fighter_3',
 'tuf4': 'the_ultimate_fighter_4',
 'tuf5': 'the_ultimate_fighter_5',
 'tuf6': 'the_ultimate_fighter:_team_hughes_vs_team_serra',
 'tuf7': 'the_ultimate_fighter:_team_rampage_vs_team_forrest',
 'tuf8': 'the_ultimate_fighter:_team_nogueira_vs_team_mir',
 'tufahija': 'tufahije',
 'tufan': 'tibet',
 'tufanga': 'tohunga',
 'tufc': 'torquay_united_f.c.',
 'tufcuts': 'trauma_shears',
 'tuff-e-nuff': 'tuff_e_nuff',
 'tuffaceous': 'tuff',
 'tuffah': 'al-tuffah',
 'tuffcuts': 'trauma_shears',
 'tuffeau': 'tuffeau_stone',
 'tuffers': 'phil_tufnell',
 'tuffets': 'tuffet',
 'tuffs': 'tuff',
 'tufl': 'texas_united_football_league',
 'tufnol': 'phenolic_resin',
 'tufs': 'tokyo_university_of_foreign_studies',
 'tuft-tailed': 'tuft-tailed_spiny_tree_rat',
 'tuft1': 'tuftelin',
 'tuftean': 'edward_tufte',
 'tufted': 'tufting',
 'tufted-tailed': 'white-tipped_tufted-tailed_rat',
 'tuftelins': 'tuftelin',
 'tufts': 'tufts_university',
 'tufu': 'federation_of_trade_unions_of_uzbekistan',
 'tufua': 'randomness',
 'tug-boat': 'tugboat',
 'tug-o-dorrie': 'mario_party_5',
 'tug-o-war': 'tug_of_war',
 'tug-of-war': 'tug_of_war',
 'tugars': 'the_lost_regiment',
 'tugboats': 'tugboat',
 'tugby': 'tugby_and_keythorpe',
 'tugdual': 'tudwal',
 'tugdualo': 'tugdual_menon',
 'tugela': 'tugela_river',
 'tugging': 'foreskin_restoration',
 'tuggurt': 'touggourt',
 'tughabhadra': 'tungabhadra_river',
 'tughlaq': 'tughlaq_dynasty',
 'tughluk': 'tughlaq_dynasty',
 'tughluq': 'tughlaq_dynasty',
 'tughluqabad': 'tughlaqabad',
 'tughluqid': 'tughlaq_dynasty',
 'tughtekin': 'toghtekin',
 'tughtigin': 'toghtekin',
 'tughtikin': 'toghtekin',
 'tugjob': 'handjob',
 'tuglhaq': 'tughlaq_dynasty',
 'tugra': 'tughra',
 'tuguegarao': 'tuguegarao_city',
 'tuhaj-bej': 'tugay_bey',
 'tuhh': 'technical_university_of_hamburg',
 'tuhs': 'tualatin_high_school',
 'tuhua': 'mayor_island/tuhua',
 'tui-gruppe': 'tui_ag',
 'tuib': 'tangled_up_in_blue',
 'tuibeitu': 'tui_bei_tu',
 'tuiccanham': 'twickenham',
 'tuifa': 'tonfa',
 'tuifiriga': 'motusa',
 'tuifly.com': 'tuifly',
 'tuigpaard': 'dutch_harness_horse',
 'tuihanti': 'tubanti',
 'tuil': 'tromsdalen_uil',
 'tuileries': 'tuileries_palace',
 'tuiliq': 'tuilik',
 'tuilleres': 'tuileries_palace',
 'tuilleries': 'tuileries_palace',
 'tuina': 'tui_na',
 'tuinhuis': 'groote_schuur',
 'tuinol': 'tuinal',
 'tuipiao': 'passenger_rail_transport_in_china',
 'tuipui': 'kaladan_river',
 'tuiren': 'tuireann',
 'tuirill': 'tuireann',
 'tuiruong': 'hmar',
 'tuisblad': 'main_page',
 'tuisco': 'tuisto',
 'tuishou': 'pushing_hands',
 'tuit': 'round_tuit',
 'tuiuiu': 'jabiru',
 'tujiazu': 'tujia',
 'tujibids': 'banu_tujibi',
 'tuk-tuk': 'auto_rickshaw',
 'tuk-tuks': 'auto_rickshaw',
 'tuka': 'vojtech_tuka',
 'tukan-preis': 'toucan_prize',
 'tukana': 'tucano_language',
 'tukano': 'tucano_language',
 'tukanoan': 'tucanoan_languages',
 'tukauki': 'libertia_grandiflora',
 'tukbokki': 'tteokbokki',
 'tukche': 'tukuche',
 'tuke': 'tuke_family',
 'tukey': 'john_tukey',
 'tukgahgo': 'tukgahgo_mountain',
 'tukhachevskii': 'mikhail_tukhachevsky',
 'tukhachevskiy': 'mikhail_tukhachevsky',
 'tukhachevsky': 'mikhail_tukhachevsky',
 'tukhara': 'tushara_kingdom',
 'tukharas': 'tushara_kingdom',
 'tukharistan': 'bactria',
 'tukhnakaya': 'tukhnakal',
 'tukholma': 'stockholm',
 'tukhta-e-nurd': 'parcheesi',
 'tukhulkha': 'tuchulcha',
 'tukiji': 'tsukiji',
 'tukituki': 'tukituki_river',
 'tukizi': 'tsukiji',
 'tukkies': 'university_of_pretoria',
 'tukkum': 'tukums',
 'tuklya': 'tyuklya',
 'tukmaria': 'basil',
 'tukna': 'ticuna_language',
 'tuko': 'tokay_gecko',
 'tukogbani': 'united_kingdom',
 'tukolor': 'toucouleur',
 'tukosmera': 'mount_tukosmera',
 'tukosmeru': 'mount_tukosmera',
 'tuks': 'university_of_pretoria',
 'tuktoyatuk': 'tuktoyaktuk',
 'tuktoyuktuk': 'tuktoyaktuk',
 'tuktuk': 'auto_rickshaw',
 'tuktuyaktuk': 'tuktoyaktuk',
 'tuktuyuktuk': 'tuktoyaktuk',
 'tukude': 'tocodede',
 'tukudede': 'tocodede',
 'tukulor': 'toucouleur',
 'tukulti': 'tukulti-ninurta',
 'tukulti-apal-esharra': 'tiglath-pileser_iii',
 'tukuma': 'tukums',
 'tukuna': 'ticuna_language',
 'tulabuga': 'talabuga',
 'tulachan': 'tulchan',
 'tulaghi': 'tulagi',
 'tulaiha': 'battle_of_buzakha',
 'tulajapur': 'tuljapur',
 'tulak': 'tulak_district',
 'tulambah': 'tulamba',
 'tulane': 'tulane_university',
 'tulang': 'tulang_island',
 'tulapur': 'vadhu_and_tulapur',
 'tularaemia': 'tularemia',
 'tularam': 'j._b._tularam',
 'tulasa': 'tulasa_thapa',
 'tulasi': 'ocimum_tenuiflorum',
 'tulasidas': 'tulsidas',
 'tulbhagia': 'tulbaghia',
 'tulc': 'ilia_chavchavadze_state_university',
 'tulcan': 'tulchan',
 'tulcha': 'tulcea',
 'tulchane': 'tulchan',
 'tulchin': 'tulchyn',
 'tulcin': 'tulchyn',
 'tulczyn': 'tulchyn',
 'tulear': 'toliara',
 'tulexis': 'brassavola',
 'tulf': 'tamil_united_liberation_front',
 'tulikov': 'serafim_tulikov',
 'tulip-holder': 'tulipiere',
 'tulip-tree': 'liriodendron_tulipifera',
 'tulipa': 'tulip',
 'tulipaa': 'flame_top',
 'tulipfest': 'canadian_tulip_festival',
 'tulipmania': 'tulip_mania',
 'tulipomania': 'tulip_mania',
 'tulips': 'tulip',
 'tuliptree': 'liriodendron',
 'tulisa': 'tulisa_contostavlos',
 'tuljabhavani': 'bhavani',
 'tulkaram': 'tulkarm',
 'tulkarem': 'tulkarm',
 'tulle-bi-telli': 'assuit',
 'tulletts': 'tullett_prebon',
 'tullgarn': 'tullgarn_palace',
 'tulliallan': 'tulliallan_castle',
 'tullianum': 'mamertine_prison',
 'tullibee': 'northern_cisco',
 'tullicht': 'tullich',
 'tullimaar': 'tullimaar_house',
 'tullimonstrom': 'tullimonstrum_gregarium',
 'tullimonstrum': 'tullimonstrum_gregarium',
 'tullip': 'tulip',
 'tulln': 'tulln_an_der_donau',
 'tullparaju': 'huandoy',
 'tullverket': 'swedish_customs_service',
 'tully-fisher': 'tully-fisher_relation',
 'tulmul': 'kheer_bhawani',
 'tulnic': 'bucium',
 'tuloma': 'tuloma_river',
 'tulos': 'lake_tulos',
 'tulowitski': 'troy_tulowitzki',
 'tulp': 'tubby_protein',
 'tuls': 'yus_etul',
 'tulsatech': 'tulsa_technology_center',
 'tulsi': 'ocimum_tenuiflorum',
 'tulskaya': 'tulsky',
 'tulskoye': 'tulsky',
 'tultschin': 'tulchyn',
 'tulu': 'tulu_language',
 'tulu-e-islam': 'tolu-e-islam',
 'tulufan': 'turpan',
 'tului': 'tolui',
 'tulul': 'tell',
 'tulunad': 'tulu_nadu',
 'tulunadu': 'tulu_nadu',
 'tulungagung': 'tulungagung_regency',
 'tulunid': 'tulunids',
 'tuluum': 'tulum',
 'tuluvas': 'tuluva',
 'tuluvu': 'cape_gloucester',
 'tulving': 'endel_tulving',
 'tulwar': 'talwar',
 'tulypur': 'eremophila_longifolia',
 'tulzscha': 'outer_god',
 'tum-ias': 'tum_institute_for_advanced_study',
 'tum-igd': 'all_progressive_youth_association',
 'tum-mo': 'tummo',
 'tumak-1': 'high_mobility_multipurpose_wheeled_vehicle',
 'tumak-2': 'high_mobility_multipurpose_wheeled_vehicle',
 'tumak-3': 'high_mobility_multipurpose_wheeled_vehicle',
 'tumak-4': 'high_mobility_multipurpose_wheeled_vehicle',
 'tumak-5': 'high_mobility_multipurpose_wheeled_vehicle',
 'tumak-6': 'high_mobility_multipurpose_wheeled_vehicle',
 'tumak-7': 'high_mobility_multipurpose_wheeled_vehicle',
 'tumakooru': 'tumakuru',
 'tumalis': 'euphorbia',
 'tuman-gang': 'tumen_river',
 'tumani': 'muhammad_abd_al_nasir_muhammad_khantumani',
 'tumanian': 'tumanyan',
 'tumannaya': 'tumen_river',
 'tumanny': 'murmansk_oblast',
 'tumanski': 'tumansky',
 'tumanskii': 'tumansky',
 'tumanskiy': 'tumansky',
 'tumasek': 'singapore',
 'tumb': 'tulane_university_marching_band',
 'tumbadora': 'conga',
 'tumbafrailes': 'tumbafrailes_river',
 'tumbagea': 'tumbaga',
 'tumbezia': 'tumbes_tyrant',
 'tumblagooda': 'tumblagooda_sandstone',
 'tumble': 'tumbling',
 'tumble-down': 'tumbledown',
 'tumble-drier': 'clothes_dryer',
 'tumble-dryer': 'clothes_dryer',
 'tumble-home': 'tumblehome',
 'tumbleblog': 'microblogging',
 'tumblebrutus': 'jellicle_cats',
 'tumbled': 'tumbling',
 'tumbledrier': 'clothes_dryer',
 'tumbledryer': 'clothes_dryer',
 'tumblelog': 'microblogging',
 'tumblelogs': 'microblogging',
 'tumblers': 'tumbler',
 'tumbles': 'tumbling',
 'tumblings': 'tumbling',
 'tumblog': 'microblogging',
 'tumblr.com': 'tumblr',
 'tumbly': 'rumbly_in_my_tumbly',
 'tumboa': 'welwitschia',
 'tumbong': 'coccyx',
 'tumbril': 'cucking_stool',
 'tumegl': 'tumegl/tomils',
 'tumens': 'tumen',
 'tumeric': 'turmeric',
 'tumescent': 'tumescence',
 'tumfriht': 'tunberht',
 'tumhalad': 'battle_of_tumhalad',
 'tumj-tehran-university-medical-journal': 'tehran_university_medical_journal',
 'tumkur': 'tumakuru',
 'tummakhoong': 'tam_mak_hoong',
 'tummalapalli': 'thummalapalle',
 'tummim': 'urim_and_thummim',
 'tummy': 'human_abdomen',
 'tummy-tuck': 'abdominoplasty',
 'tumnus': 'mr_tumnus',
 'tumo': 'tummo',
 'tumoral': 'tumor',
 'tumorigenesis': 'carcinogenesis',
 'tumorigenic': 'carcinogenesis',
 'tumors': 'tumor',
 'tumour': 'tumor',
 'tumourigenesis': 'carcinogenesis',
 'tumours': 'tumor',
 'tump': 'bowl_barrow',
 'tumpak': 'marce_et_tumpak',
 'tumpook': 'goblet_drum',
 'tumpoun': 'tampuan',
 'tumsat': 'tokyo_university_of_marine_science_and_technology',
 'tumshuke': 'tumxuk',
 'tumshuq': 'tumxuk',
 'tumucua': 'timucua',
 'tumucuan': 'timucua',
 'tumuitearetoka': 'tikokura',
 'tumuli': 'tumulus',
 'tumunzahar': 'nogrod',
 'tumushuk': 'tumxuk',
 'tumushuke': 'tumxuk',
 'tumzabt': 'mozabite_language',
 'tun-huang': 'dunhuang',
 'tuna': 'transurethral_needle_ablation_of_the_prostate',
 'tuna4': 'call_of_duty_4:_modern_warfare',
 'tunadilla': 'unadilla',
 'tunafish': 'tuna',
 'tunak': 'tunak_tunak_tun',
 'tunami': 'tsunami',
 'tunapuna-piarco': 'tunapuna-piarco_regional_corporation',
 'tunas': 'tuna',
 'tunayosi': 'tokugawa_tsunayoshi',
 'tunb': 'greater_and_lesser_tunbs',
 'tunbridgeware': 'tunbridge_ware',
 'tunbright': 'tunberht',
 'tunbriht': 'tunberht',
 'tunbs': 'greater_and_lesser_tunbs',
 'tunca': 'tundzha',
 'tunchang': 'tunchang_county',
 'tundale': 'visio_tnugdali',
 'tundalus': 'visio_tnugdali',
 'tundergarth': 'lockerbie',
 'tundishes': 'tundish',
 'tundja': 'tundzha',
 'tundra-steppe': 'steppe-tundra',
 'tundra/desert': 'this_is_a_long_drive_for_someone_with_nothing_to_think_about',
 'tundro': 'the_herculoids',
 'tundroviy': 'otdelny',
 'tune-kit': 'itunes_lp',
 'tunecore.com': 'tunecore',
 'tunekit': 'itunes_lp',
 'tunel': 'tunel_assay',
 'tuneling': 'tunneling',
 'tunelling': 'tunneling',
 'tuneomatic': 'tune-o-matic',
 'tunesia': 'tunisia',
 'tunesquad': 'space_jam',
 'tunfrith': 'tunberht',
 'tung-chow': 'tongzhou',
 'tung-i': 'dongyi',
 'tung-kuan': 'dongguan',
 'tungabhadra': 'tungabhadra_river',
 'tungamirai': 'josiah_tungamirai',
 'tungan': 'dungan',
 'tungans': 'dungan_people',
 'tungara': 'tungara_frog',
 'tungaru': 'gilbert_islands',
 'tungaska': 'tunguska',
 'tungchow': 'tongzhou',
 'tunggul': 'umbul-umbul',
 'tunghwang': 'dunhuang',
 'tungidae': 'hectopsyllidae',
 'tunginae': 'hectopsyllidae',
 'tungipara': 'tungipara_upazila',
 'tungiro-olekminski': 'tungiro-olyokminsky_district',
 'tungiro-olekminskii': 'tungiro-olyokminsky_district',
 'tungiro-olekminskiy': 'tungiro-olyokminsky_district',
 'tungiro-olekminsky': 'tungiro-olyokminsky_district',
 'tungiro-olyokminskaya': 'tungiro-olyokminsky_district',
 'tungiro-olyokminski': 'tungiro-olyokminsky_district',
 'tungiro-olyokminskii': 'tungiro-olyokminsky_district',
 'tungiro-olyokminskiy': 'tungiro-olyokminsky_district',
 'tungiro-olyokminskoye': 'tungiro-olyokminsky_district',
 'tungiro-olyokminsky': 'tungiro-olyokminsky_district',
 'tungmenghui': 'tongmenghui',
 'tungstem': 'tungsten',
 'tungsten-carbide': 'tungsten_carbide',
 'tungstenic': 'tungsten',
 'tungston': 'tungsten',
 'tungu': 'tungus',
 'tungur': 'tunjur',
 'tunguses': 'evenks',
 'tungusian': 'tungus',
 'tungusians': 'tungusic_people',
 'tungusic': 'tungus',
 'tungwup': 'kachina',
 'tunhoof': 'glechoma_hederacea',
 'tunicata': 'tunicate',
 'tunicates': 'tunicate',
 'tunics': 'tunic',
 'tuniit': 'dorset_culture',
 'tuning-fork': 'tuning_fork',
 'tuninter': 'sevenair',
 'tunip-tessup': 'tikunani',
 'tunisia/communications': 'telecommunications_in_tunisia',
 'tunisia/economy': 'economy_of_tunisia',
 'tunisia/geography': 'geography_of_tunisia',
 'tunisia/government': 'politics_of_tunisia',
 'tunisia/history': 'history_of_tunisia',
 'tunisia/military': 'military_of_tunisia',
 'tunisia/people': 'demographics_of_tunisia',
 'tunisia/transportation': 'transport_in_tunisia',
 'tunisians': 'demographics_of_tunisia',
 'tunisie': 'tunisia',
 'tunit': 'dorset_culture',
 'tunkel': 'yosef_tunkel',
 'tunkers': 'old_german_baptist_brethren',
 'tunkramom': 'thai_royal_and_noble_titles',
 'tunku': 'malay_styles_and_titles',
 'tunluo': 'tamna',
 'tunluoguo': 'tamna',
 'tunnan': 'saab_29_tunnan',
 'tunnel-canal': 'canal_tunnel',
 'tunnel-vault': 'barrel_vault',
 'tunnel-vision': 'tunnel_vision',
 'tunnelbana': 'stockholm_metro',
 'tunnelbanan': 'stockholm_metro',
 'tunnelbroker': 'tunnel_broker',
 'tunnelfinisher': 'tunnel_finisher',
 'tunnelling': 'tunneling',
 'tunnels': 'tunnel',
 'tunnelukko': 'disaffectation',
 'tunnelvision': 'tunnel_vision',
 'tunnisia': 'tunisia',
 'tunny': 'lorenz_cipher',
 'tunome': 'aol_mail',
 'tunorput': 'cape_york_meteorite',
 'tunoshna': 'tunoshna_airport',
 'tunquin': 'tonkin',
 'tuns': 'technical_university_of_nova_scotia',
 'tunsi': 'tunisian_arabic',
 'tuntap': 'tun/tap',
 'tunturiralli': 'arctic_rally',
 'tunuvivi': 'tiwi_islands',
 'tunv': 'touro_university_nevada',
 'tunxi': 'tunxi_district',
 'tuocha': 'tea_brick',
 'tuodong': 'kunming',
 'tuohy': 'tuohy_needle',
 'tuolaji': 'bashi_fen',
 'tuolba': 'tuolba_river',
 'tuolei': 'tolui',
 'tuon': 'tuon_athaem_kore_paendrag',
 'tuonawa': 'danube',
 'tuoppajaervi': 'lake_topozero',
 'tuoppajarvi': 'lake_topozero',
 'tuorbe': 'theorbo',
 'tuotuo': 'toktoghan',
 'tupalo': 'tupelo',
 'tupalov': 'tupolev',
 'tupamahu': 'leonard_tupamahu',
 'tupamaro': 'tupamaros',
 'tupana': 'niau',
 'tupave': 'tupa',
 'tupelos': 'tupelo',
 'tupi-guarani': 'tupi-guarani_languages',
 'tupian': 'tupian_languages',
 'tupid': 'stupidity',
 'tupidanthus': 'schefflera',
 'tupilag': 'tupilaq',
 'tupilak': 'tupilaq',
 'tupinamba': 'tupi_people',
 'tupinikim': 'tupiniquim',
 'tupiniquins': 'tupiniquim',
 'tupinkin': 'tupiniquim',
 'tupis': 'tupi_people',
 'tupkhane': 'toopkhaneh',
 'tupkhaneh': 'toopkhaneh',
 'tuples': 'tuple',
 'tuplespace': 'tuple_space',
 'tuplespaces': 'tuple_space',
 'tuplets': 'tuplet',
 'tupolev-154': 'tupolev_tu-154',
 'tupolev-160': 'tupolev_tu-160',
 'tuppawear': 'tupperware',
 'tupping': 'tup',
 'tupple': 'tuple',
 'tupr': 'triamudomsuksapattanakarn_ratchada_school',
 'tupss': 'mail_boxes_etc.',
 'tupua': 'tipua',
 'tupuxuaridae': 'tapejaridae',
 'tuqan': 'touqan',
 'tuqhluqabad': 'tughlaqabad',
 'tuqiri': 'lote_tuqiri',
 'tuques': 'tuque',
 'tuquoque': 'tu_quoque',
 'tur-abdin': 'tur_abdin',
 'tur-duc-hen': 'turducken',
 'tur-p': 'transurethral_resection_of_the_prostate',
 'tura-chita': 'turpachita',
 'turab': 'turaby',
 'turabat': 'turabad',
 'turabdin': 'tur_abdin',
 'turabi': 'hassan_al-turabi',
 'turael': 'book_of_enoch',
 'turag': 'turag_river',
 'turaga-ni-koro': 'turaga',
 'turais': 'iota_carinae',
 'turak': 'turac',
 'turalie': 'turalei',
 'turana': 'melbourne_youth_justice_centre',
 'turanechis': 'echis',
 'turanian': 'turan',
 'turanianism': 'turanism',
 'turanians': 'turanian_tribes',
 'turanist': 'turanism',
 'turanovia': 'turanovia_incompleta',
 'turanshah': 'al-muazzam_turanshah',
 'turatam': 'tyuratam',
 'turayf': 'turaif',
 'turb': 'future-drama',
 'turbans': 'turban',
 'turbek': 'tubek',
 'turbel': 'gelisols',
 'turbellarian': 'turbellaria',
 'turbellarians': 'turbellaria',
 'turbels': 'gelisols',
 'turbiano': 'trebbiano',
 'turbid': 'turbidity',
 'turbidimeter': 'nephelometer',
 'turbidites': 'turbidite',
 'turbiditic': 'turbidity_current',
 'turbidium': 'total_recall',
 'turbinado': 'turbinado_sugar',
 'turbinate': 'nasal_concha',
 'turbinates': 'nasal_concha',
 'turbines': 'turbine',
 'turbinium': 'total_recall',
 'turbo': 'turbocharger',
 'turbo-alternator': 'alternator',
 'turbo-charged': 'turbocharger',
 'turbo-charger': 'turbocharger',
 'turbo-code': 'turbo_code',
 'turbo-compound': 'turbo-compound_engine',
 'turbo-expander': 'turboexpander',
 'turbo-fan': 'jet_engine',
 'turbo-jet': 'turbojet',
 'turbo-machinery': 'turbomachinery',
 'turbo-prop': 'turboprop',
 'turbo-propeller': 'turboprop',
 'turbo-pump': 'turbopump',
 'turbo-seal': 'turbo_seal',
 'turbo-shaft': 'turboshaft',
 'turbo-supercharger': 'turbocharger',
 'turbobasic': 'turbo_basic',
 'turboca': 'surduc',
 'turbocd': 'turbografx-16',
 'turbocharge': 'turbocharger',
 'turbocharged': 'turbocharger',
 'turbochargers': 'turbocharger',
 'turbocharging': 'turbocharger',
 'turbochip': 'hucard',
 'turbocode': 'turbo_code',
 'turbocodes': 'turbo_code',
 'turbocompressor': 'turbocharger',
 'turbocooking': 'turbo_cooking',
 'turbocurarine': 'tubocurarine',
 'turbodrilling': 'turbodrill',
 'turbodrills': 'turbodrill',
 'turboelectric': 'turbo-electric',
 'turbofans': 'turbofan',
 'turbofolk': 'turbo-folk',
 'turboforce3d': 'erik_wernquist',
 'turbogenerator': 'turbo_generator',
 'turbografix': 'turbografx-16',
 'turbografx': 'turbografx-16',
 'turbografx16': 'turbografx-16',
 'turbographix-16': 'turbografx-16',
 'turbogrfx': 'turbografx-16',
 'turbojets': 'turbojet',
 'turbojugends': 'turbonegro',
 'turbokat': 'swat_kats:_the_radical_squadron',
 'turbolet': 'let_l-410_turbolet',
 'turbomemory': 'intel_turbo_memory',
 'turbomol': 'turbomole',
 'turbomotive': 'lms_turbomotive',
 'turboneger': 'turbonegro',
 'turbopascal': 'turbo_pascal',
 'turboprop-powered': 'turboprop',
 'turbopropeller': 'turboprop',
 'turboprops': 'turboprop',
 'turbopumps': 'turbopump',
 'turboraketti': 'turboraketti_ii',
 'turboranger': 'kousoku_sentai_turboranger',
 'turborangers': 'kousoku_sentai_turboranger',
 'turboseal': 'turbo_seal',
 'turboshafts': 'turboshaft',
 'turbosim': 'turbo_sim',
 'turbosliders': 'turbo_sliders',
 'turbosphere': 'turbopause',
 'turbosupercharger': 'turbocharger',
 'turboteen': 'turbo_teen',
 'turbotrain': 'uac_turbotrain',
 'turbowarrant': 'turbo_warrant',
 'turbozord': 'zords_in_power_rangers:_turbo',
 'turbozords': 'zords_in_power_rangers:_turbo',
 'turbulent': 'turbulence',
 'turbuta': 'surduc',
 'turchia': 'turkey',
 'turcite': 'ectfe',
 'turco-cretans': 'cretan_turks',
 'turco-persian': 'turko-persian_tradition',
 'turcology': 'turkology',
 'turcoman': 'turkmen',
 'turcomans': 'turkmen',
 'turcomen': 'turkmen',
 'turcophobia': 'anti-turkism',
 'turcophone': 'turkish_language',
 'turcopoles': 'turcopole',
 'turcopolier': 'turcopole',
 'turcopoliers': 'turcopole',
 'turcos': 'tirailleur',
 'turcotatar': 'turko-tatar',
 'turcott': 'turcotte',
 'turcz.': 'nicolai_stepanovitch_turczaninow',
 'turd': 'feces',
 'turdetania': 'turdetani',
 'turds': 'feces',
 'turduchen': 'turducken',
 'turduckens': 'turducken',
 'turduckin': 'turducken',
 'turdus': 'true_thrush',
 'turecki': 'turek_county',
 'tureens': 'tureen',
 'turella': 'ms_kongshavn',
 'turenn': 'tuireann',
 'turettes': 'tourette_syndrome',
 'turf-einar': 'torf-einarr',
 'turfan': 'turpan',
 'turgay': 'turgai',
 'turgeis': 'turgesius',
 'turgencence': 'turgor_pressure',
 'turgenev': 'ivan_turgenev',
 'turgenevskaja': 'turgenevskaya',
 'turgeniev': 'ivan_turgenev',
 'turgescent': 'turgor_pressure',
 'turgid': 'turgor_pressure',
 'turgid-blossom': 'turgid_riffle_shell',
 'turgidity': 'turgor_pressure',
 'turgidly': 'turgor_pressure',
 'turgidness': 'turgor_pressure',
 'turgo-impulse': 'turgo_turbine',
 'turgor': 'turgor_pressure',
 'turgovishte': 'targovishte',
 'turgundi': 'towraghondi',
 'turiaf': 'ronny_turiaf',
 'turibulum': 'thurible',
 'turiga': 'touriga_nacional',
 'turimycin': 'kitasamycin',
 'turing': 'alan_turing',
 'turing-complete': 'turing_completeness',
 'turing-completeness': 'turing_completeness',
 'turing-equivalent': 'turing_equivalence',
 'turing-powerful': 'turing_completeness',
 'turingi': 'thuringii',
 'turingia': 'thuringia',
 'turino': 'turin',
 'turio': 'turion',
 'turion64': 'amd_turion',
 'turios': 'thurii',
 'turischeva': 'ludmilla_tourischeva',
 'turishcheva': 'ludmilla_tourischeva',
 'turismundo': 'thorismund',
 'turista': 'turistas',
 'turiyasangitananda': 'alice_coltrane',
 'turk-is': 'confederation_of_turkish_trade_unions',
 'turk-sen': 'cyprus_turkish_unions_federation',
 'turkamanchay': 'turkmenchay',
 'turkce': 'turkish_language',
 'turkei': 'turkey',
 'turkemanchay': 'turkmenchay',
 'turken': 'naked_neck',
 'turkestani': 'turkestan',
 'turketel': 'thurcytel',
 'turketil': 'thurcytel',
 'turketul': 'thurcytel',
 'turkey-baster': 'basting',
 'turkey-tangle': 'phyla_nodiflora',
 'turkey/economy': 'economy_of_turkey',
 'turkey/geography': 'geography_of_turkey',
 'turkey/government': 'politics_of_turkey',
 'turkey/history': 'history_of_the_republic_of_turkey',
 'turkey/people': 'demographics_of_turkey',
 'turkey/transportation': 'transport_in_turkey',
 'turkeyberry': 'solanum_torvum',
 'turkeycock': 'turkeycock_wildlife_management_area',
 'turkeyslap': 'teabagging',
 'turkham': 'torkham',
 'turkharistan': 'turkestan',
 'turkicisation': 'turkification',
 'turkicization': 'turkification',
 'turkics': 'turkic_peoples',
 'turkie': 'turkey',
 'turkified': 'turkification',
 'turkimenistan': 'turkmenistan',
 'turkin': 'naked_neck',
 'turking': 'amazon_mechanical_turk',
 'turkinpippuri': 'tyrkisk_peber',
 'turkish': 'turk',
 'turkish-american': 'turkish_american',
 'turkish-americans': 'turkish_american',
 'turkish-armenian': 'armenians_in_turkey',
 'turkish-australian': 'turkish_australian',
 'turkish-australians': 'turkish_australian',
 'turkish-cypriot': 'turkish_cypriots',
 'turkish-german': 'turks_in_germany',
 'turkish-jewish': 'history_of_the_jews_in_turkey',
 'turkistan': 'turkestan',
 'turkisthan': 'turkestan',
 'turkiye': 'turkey',
 'turkleberry': 'christopher_turk',
 'turkleton': 'christopher_turk',
 'turkman': 'turkmen',
 'turkmanchai': 'turkmenchay',
 'turkmanchay': 'turkmenchay',
 'turkmania': 'turkmenistan',
 'turkmanistan': 'turkmenistan',
 'turkmenbashism': 'turkmenization',
 'turkmenbasi': 'saparmurat_niyazov',
 'turkmengaz': 'turkmengas',
 'turkmeni': 'turkmen_people',
 'turkmenia': 'turkmenistan',
 'turkmenistan/communications': 'communications_in_turkmenistan',
 'turkmenistan/economy': 'economy_of_turkmenistan',
 'turkmenistan/geography': 'geography_of_turkmenistan',
 'turkmenistan/government': 'politics_of_turkmenistan',
 'turkmenistan/history': 'history_of_turkmenistan',
 'turkmenistan/military': 'military_of_turkmenistan',
 'turkmenistan/people': 'demographics_of_turkmenistan',
 'turkmenistan/transportation': 'transport_in_turkmenistan',
 'turkmenkoy': 'kontea',
 'turkmenostan': 'turkmenistan',
 'turkmens': 'turkmen_people',
 'turko-mongol': 'turco-mongol',
 'turkologist': 'turkology',
 'turkoman': 'turkmen',
 'turkomanchay': 'turkmenchay',
 'turkomania': 'turkmenistan',
 'turkomans': 'turkmen',
 'turkomen': 'turkmen_people',
 'turkophobia': 'anti-turkism',
 'turks': 'turkish_people',
 'turkstat': 'turkish_statistical_institute',
 'turkwel': 'turkwel_river',
 'turky': 'turkey',
 'turl': 'turl_street',
 'turla': 'dniester',
 'turlutage': 'puirt_a_beul',
 'turmont': 'turmantas',
 'turn': 'traversal_using_relay_nat',
 'turn-around-times': 'turnaround',
 'turn-based-strategy': 'turn-based_strategy',
 'turn-key': 'turnkey',
 'turn-of-the-century': 'turn_of_the_century',
 'turn-offs': 'abstinence',
 'turn-on': 'sexual_arousal',
 'turn-ons': 'sexual_arousal',
 'turn-out': 'turnout',
 'turn-table': 'turntable',
 'turnagra': 'turnagridae',
 'turncoats': 'turncoat',
 'turnebe': 'adrianus_turnebus',
 'turnebus': 'adrianus_turnebus',
 'turned': 'turn',
 'turnerism': 'turner_controversy',
 'turnerite': 'monazite',
 'turnertron': 'jumbotron',
 'turnery': 'woodturning',
 'turnhere': 'bradley_inman',
 'turnicae': 'buttonquail',
 'turnici': 'buttonquail',
 'turnicidae': 'buttonquail',
 'turniciformes': 'buttonquail',
 'turnings': 'swarf',
 'turnip-plant': 'turnip',
 'turnips': 'turnip',
 'turnitin.com': 'turnitin',
 'turnitinbot': 'turnitin',
 'turnix': 'buttonquail',
 'turnos': 'turno',
 'turnovgrad': 'veliko_tarnovo',
 'turnovo': 'veliko_tarnovo',
 'turnp': 'bowl_barrow',
 'turnpike': 'toll_road',
 'turnpikes': 'toll_road',
 'turns': 'turn',
 'turnshoes': 'turnshoe',
 'turnstyle': 'turn_style',
 'turntabalism': 'turntablism',
 'turntables': 'turntable',
 'turntablist': 'turntablism',
 'turnu-severin': 'drobeta-turnu_severin',
 'turnverein': 'friedrich_ludwig_jahn',
 'turoc': 'turiec',
 'turocz': 'turiec',
 'turodos': 'turodi',
 'turold': 'the_song_of_roland',
 'turoldus': 'the_song_of_roland',
 'turonorum': 'tours',
 'turonum': 'tours',
 'turos': 'minor_characters_in_meridian',
 'turow': 'scott_turow',
 'turoyo': 'turoyo_language',
 'turp': 'turps',
 'turpenoid': 'mineral_turpentine',
 'turpenoids': 'terpenoid',
 'turpeth': 'operculina_turpethum',
 'turpial': 'troupial',
 'turpid': 'turpitude',
 'turpidly': 'turpitude',
 'turpitudes': 'turpitude',
 'turpitudinous': 'turpitude',
 'turpor': 'torpor',
 'turps': 'transurethral_resection_of_the_prostate',
 'turqoise': 'turquoise',
 'turquenite': 'howlite',
 'turquie': 'turkey',
 'turquise': 'turquoise',
 'turquois': 'turquoise',
 'turquoise-browed': 'turquoise-browed_motmot',
 'turquoise-throated': 'turquoise-throated_puffleg',
 'turquoisine': 'turquoise_parrot',
 'turquotte': 'turcotte',
 'turra-chita': 'turpachita',
 'turrbul': 'turrbal',
 'turrent': 'turret',
 'turret-down': 'hull-down',
 'turretts': 'tourette_syndrome',
 'turrialba': 'turrialba_canton',
 'turricephaly': 'oxycephaly',
 'turrid': 'turridae',
 'turritopsis': 'turritopsis_nutricula',
 'tursanzade': 'tursunzoda',
 'tursas': 'iku-turso',
 'turshiya': 'tursu',
 'turshiz': 'kashmar',
 'tursiops': 'bottlenose_dolphin',
 'tursunov': 'dmitry_tursunov',
 'tursunzade': 'tursunzoda',
 'turtarrier': 'parking_space',
 'turteltaub': 'jon_turteltaub',
 'turteltaube': 'jon_turteltaub',
 'turtkleton': 'christopher_turk',
 'turtle-back': 'psathyrotes',
 'turtle-dove': 'turtle_dove',
 'turtleback': 'psathyrotes',
 'turtlegate': 'ben_domenech',
 'turtleneck': 'polo_neck',
 'turtlenecks': 'polo_neck',
 'turtlepan': 'hank_drum',
 'turtles': 'turtle',
 'turtleshell': 'turtle',
 'turtleship': 'turtle_ship',
 'turtmanngletscher': 'turtmann_glacier',
 'turtola': 'pello',
 'turtucaia': 'tutrakan',
 'turturcassis': 'the_world_of_kong',
 'turturesti': 'girov',
 'turturro': 'john_turturro',
 'turtzioz': 'trucios-turtzioz',
 'turugi': 'tsurugi',
 'turukhan': 'turukhan_river',
 'turumti': 'red-necked_falcon',
 'turunclu': 'strongylos',
 'turunlar': 'gerani',
 'turuq': 'tariqah',
 'turuta': 'tsuruta',
 'turvali': 'torwali_language',
 'turyinsky': 'krasnoturyinsk',
 'turz': 'turiec',
 'turzo': 'thurzo',
 'tusan': 'chinese_peruvian',
 'tusaras': 'tushara_kingdom',
 'tusby': 'tuusula',
 'tusca': 't.u.s.c.a.',
 'tuscallusa': 'tuscaloosa',
 'tuschinsky': 'tuschinski',
 'tuscola-pisgah': 'tuscola-pisgah_rivalry',
 'tusculan': 'counts_of_tusculum',
 'tusculani': 'counts_of_tusculum',
 'tusculans': 'counts_of_tusculum',
 'tuscullum': 'tusculum',
 'tusenfyrd': 'tusenfryd',
 'tushara': 'tushara_kingdom',
 'tusharas': 'tushara_kingdom',
 'tushetia': 'tusheti',
 'tushetian': 'tusheti',
 'tushiya': 'tushia',
 'tushka-homa': 'red_warrior',
 'tushkahoma': 'red_warrior',
 'tushnet': 'mark_tushnet',
 'tushtar': 'shushtar',
 'tushtyan': 'mastorava',
 'tusima': 'tsushima',
 'tusita': 'tushita',
 'tuskas': 'tuuski',
 'tusken': 'tusken_raiders',
 'tuskens': 'tusken_raiders',
 'tuskhent': 'tashkent',
 'tuskihime': 'tsukihime',
 'tusks': 'tusk',
 'tuskyulu': 'lusakunk',
 'tusratta': 'tushratta',
 'tussac-bird': 'blackish_cinclodes',
 'tussac-grass': 'poa_flabellata',
 'tussah': 'silk',
 'tussaud': 'madame_tussauds',
 'tussauds': 'madame_tussauds',
 'tussentaal': 'flemish',
 'tussenvoegsels': 'tussenvoegsel',
 'tussie-mussie': 'nosegay',
 'tussie-mussies': 'nosegay',
 'tussin': 'cough_medicine',
 'tussionex': 'hydrocodone',
 'tussis': 'cough',
 'tussock-bird': 'blackish_cinclodes',
 'tussocked': 'tussock',
 'tussocker': 'swagman',
 'tussockers': 'swagman',
 'tussocks': 'tussock',
 'tussocky': 'tussock',
 'tussore': 'silk',
 'tustar': 'shushtar',
 'tustari': 'sahl_al-tustari',
 'tusuros': 'tozeur',
 'tut-anj-amon': 'tutankhamun',
 'tut-ankh-amun': 'tutankhamun',
 'tut-tut': 'dental_clicks',
 'tut.fi': 'tampere_university_of_technology',
 'tuta': 'tuta_theatre',
 'tutabg': 'tutabag',
 'tutaev': 'tutayev',
 'tutagual': 'tutagual_of_alt_clut',
 'tutajev': 'tutayev',
 'tutajosok': 'memories_of_a_river',
 'tutane': 'sec-butylamine',
 'tutanekai': 'mokoia_island',
 'tutanhamon': 'tutankhamun',
 'tutankamen': 'tutankhamun',
 'tutankamon': 'tutankhamun',
 'tutankamun': 'tutankhamun',
 'tutankhamen': 'tutankhamun',
 'tutankhamon': 'tutankhamun',
 'tutankhamum': 'tutankhamun',
 'tutankhaten': 'tutankhamun',
 'tutankhaton': 'tutankhamun',
 'tutankhaumen': 'tutankhamun',
 'tutanstain': 'tutenstein',
 'tutanstein': 'tutenstein',
 'tutcev': 'fyodor_tyutchev',
 'tutch': 'buongiorno',
 'tutchev': 'fyodor_tyutchev',
 'tutchone': 'tutchone_language',
 'tutee': 'tutor',
 'tuteishians': 'poleszuk',
 'tutejshy': 'poleszuk',
 'tutejsi': 'poleszuk',
 'tutejszy': 'poleszuk',
 'tutela': 'tutor',
 'tutelage': 'tutor',
 'tutelary': 'tutelary_deity',
 'tutenkaku': 'osaka_tower',
 'tutenkamen': 'tutankhamun',
 'tutenkhamen': 'tutankhamun',
 'tutenkhamun': 'tutankhamun',
 'tutenstain': 'tutenstein',
 'tutenstien': 'tutenstein',
 'tuteo': 'spanish_dialects_and_varieties',
 'tutera': 'tutelo',
 'tutere': 'todi',
 'tuthankamun': 'tutankhamun',
 'tuthaphai': 'hmar',
 'tuthmose': 'thutmose',
 'tuthmoses': 'thutmose',
 'tuthmosis': 'thutmose',
 'tuthom': 'pomorie',
 'tuticorin': 'thoothukudi',
 'tutilo': 'tuotilo',
 'tutimaios': 'dudimose',
 'tutivillus': 'titivillus',
 'tutiya': 'saranist',
 'tutkheperre': 'tutkheperre_shoshenq',
 'tutmose': 'thutmose',
 'tutmoses': 'thutmose',
 'tutmosis': 'thutmose',
 'tutoiement': 't-v_distinction',
 'tutonic': 'teutonic',
 'tutorials': 'tutorial',
 'tutoring': 'tutor',
 'tutorordenen': 'order_tutor',
 'tutoyer': 't-v_distinction',
 'tuts': 'theatre_under_the_stars',
 'tutsan': 'hypericum_androsaemum',
 'tutsis': 'tutsi',
 'tutt': 'tropical_upper_tropospheric_trough',
 'tutta': 'suzann_pettersen',
 'tutte': 'w._t._tutte',
 'tutter': 'bear_in_the_big_blue_house',
 'tutti-day': 'hocktide',
 'tutti-fruiti': 'tutti_frutti',
 'tutti-frutti': 'tutti_frutti',
 'tuttles': 'tottles_the_bear',
 'tuttovale': 'tugdual_menon',
 'tuttuale': 'tugdual_menon',
 'tuttvalle': 'tugdual_menon',
 'tutty': 'cadmia',
 'tutugaki': 'tsutsugaki',
 'tutun': 'turkish_tobacco',
 'tutush': 'tutush_i',
 'tutut': 'siti_hardiyanti_rukmana',
 'tutzis': 'temple_of_dendur',
 'tuul': 'tuul_river',
 'tuura-suu': 'turasu',
 'tuurngait': 'inuit_mythology',
 'tuurngaq': 'inuit_mythology',
 'tuusulanjaervi': 'lake_tuusula',
 'tuusulanjarvi': 'lake_tuusula',
 'tuvac': 'tulane_university_broadcast_entertainment',
 'tuvalo': 'tuvalu',
 'tuvalu/communications': 'telecommunications_in_tuvalu',
 'tuvalu/economy': 'economy_of_tuvalu',
 'tuvalu/geography': 'geography_of_tuvalu',
 'tuvalu/government': 'politics_of_tuvalu',
 'tuvalu/history': 'history_of_tuvalu',
 'tuvalu/military': 'military_of_tuvalu',
 'tuvalu/people': 'demographics_of_tuvalu',
 'tuvar': 'pigeon_pea',
 'tuvas': 'tuva',
 'tuver': 'pigeon_pea',
 'tuvian': 'tuvan_language',
 'tuvinians': 'tuvans',
 'tuvruz': 'dovrus',
 'tuwa': 'tuva',
 'tuwaik': 'tuwaiq',
 'tuwaitha': 'baghdad_nuclear_research_facility',
 'tuwali': 'tuwali_language',
 'tuwanuwa': 'tyana',
 'tuwayk': 'tuwaiq',
 'tuwhaipapa': 'lasiorynchus_barbicornis',
 'tuwhare': 'hone_tuwhare',
 'tuwim': 'julian_tuwim',
 'tuxcart': 'tuxkart',
 'tuxedo': 'black_tie',
 'tuxedoes': 'black_tie',
 'tuxedokamen': 'tuxedo_mask',
 'tuxedomask': 'tuxedo_mask',
 'tuxedos': 'black_tie',
 'tuxen': 'saxil_tuxen',
 'tuxpaint': 'tux_paint',
 'tuxracer': 'tux_racer',
 'tuxtepec': 'san_juan_bautista_tuxtepec',
 'tuxulxa': 'tuchulcha',
 'tuyakbay': 'jarmakhan_tuyakbay',
 'tuyas': 'tuya',
 'tuyeres': 'tuyere',
 'tuyet': 'toa',
 'tuyma': 'toyma_river',
 'tuyo': 'stockfish',
 'tuyserkan': 'toyserkan',
 'tuyuk': 'tuyoq',
 'tuyul': 'toyol',
 'tuyuldar': 'fiefdom',
 'tuzigoot': 'tuzigoot_national_monument',
 'tuzk-e-babri': 'baburnama',
 'tuzk-i-jahangiri': 'tuzk-e-jahangiri',
 'tuzukala': 'berd',
 'tuzuki': 'tsuzuki'}
        