
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_tv = {'tv-2': 'channel_2',
 'tv-3': 'channel_3',
 'tv-30': 'wvcy-tv',
 'tv-4': 'tv4',
 'tv-6': 'tv6',
 'tv-ark': 'tvark',
 'tv-asahi': 'tv_asahi',
 'tv-be-gone': 'tv-b-gone',
 'tv-film': 'television_movie',
 'tv-game': 'handheld_tv_game',
 'tv-kun': 'televi-kun',
 'tv-links': 'tv_links',
 'tv-links.co.uk': 'tv_links',
 'tv-movie': 'television_movie',
 'tv-one': 'tv1',
 'tv-series': 'television_program',
 'tv-show': 'television_program',
 'tv-tuner': 'tv_tuner_card',
 'tv-y7-fv': 'tv_parental_guidelines',
 'tv10': 'channel_10',
 'tv11': 'channel_11',
 'tv12': 'channel_12',
 'tv13': 'channel_13',
 'tv14': 'channel_14',
 'tv15': 'channel_15',
 'tv16': 'channel_16',
 'tv17': 'channel_17',
 'tv18': 'channel_18',
 'tv19': 'channel_19',
 'tv20': 'channel_20',
 'tv21': 'channel_21',
 'tv22': 'channel_22',
 'tv23': 'channel_23',
 'tv24': 'channel_24',
 'tv25': 'channel_25',
 'tv26': 'channel_26',
 'tv27': 'channel_27',
 'tv28': 'channel_28',
 'tv29': 'channel_29',
 'tv2nyhetene': 'tv_2_nyhetene',
 'tv30': 'channel_30',
 'tv31': 'channel_31',
 'tv32': 'channel_32',
 'tv33': 'channel_33',
 'tv34': 'channel_34',
 'tv35': 'channel_35',
 'tv36': 'channel_36',
 'tv38': 'channel_38',
 'tv39': 'channel_39',
 'tv3d': 'truevision3d',
 'tv40': 'channel_40',
 'tv41': 'channel_41',
 'tv42': 'channel_42',
 'tv43': 'channel_43',
 'tv44': 'channel_44',
 'tv45': 'channel_45',
 'tv46': 'channel_46',
 'tv47': 'channel_47',
 'tv48': 'channel_48',
 'tv49': 'channel_49',
 'tv5.org': 'tv5monde',
 'tv50': 'channel_50',
 'tv51': 'channel_51',
 'tv52': 'channel_52',
 'tv53': 'channel_53',
 'tv54': 'channel_54',
 'tv55': 'channel_55',
 'tv56': 'channel_56',
 'tv57': 'channel_57',
 'tv58': 'channel_58',
 'tv59': 'channel_59',
 'tv60': 'channel_60',
 'tv61': 'channel_61',
 'tv62': 'channel_62',
 'tv63': 'channel_63',
 'tv64': 'channel_60',
 'tv65': 'channel_65',
 'tv66': 'channel_66',
 'tv67': 'channel_67',
 'tv68': 'channel_68',
 'tv69': 'channel_69',
 'tvafoerti': 'volvo_200_series',
 'tvaforti': 'volvo_200_series',
 'tvam': 'tv-am',
 'tvangssvenskan': 'mandatory_swedish',
 'tvardovsky': 'aleksandr_tvardovsky',
 'tvashta': 'tvastar',
 'tvashtar': 'tvastar',
 'tvashtri': 'tvastar',
 'tvastr': 'tvastar',
 'tvb8': 'television_broadcasts_limited',
 'tvba': 'television_broadcasts_limited',
 'tvbc': 'bantustan',
 'tvbj': 'tvb_jade',
 'tvbl': 'television_broadcasts_limited',
 'tvbn': 'television_broadcasts_limited',
 'tvbp': 'tvb_pearl',
 'tvbs-g': 'television_broadcasts_limited',
 'tvbs-n': 'tvbs-news',
 'tvbsg': 'television_broadcasts_limited',
 'tvbsn': 'television_broadcasts_limited',
 'tvc15': 'tvc_15',
 'tvcc': 'beijing_television_cultural_center',
 'tvci': 'tv3cat',
 'tvcu': 'tactical_vehicle_crime_unit',
 'tvdsb': 'thames_valley_district_school_board',
 'tvdx': 'tv_and_fm_dx',
 'tvei': 'tve_internacional',
 'tveiten': 'horten',
 'tveitt': 'geirr_tveitt',
 'tveria': 'tiberias',
 'tverska': 'tverskoy',
 'tverskaia': 'tverskoy',
 'tverskaya': 'tverskaya_street',
 'tverski': 'twersky',
 'tverskoe': 'tverskoy',
 'tverskoi': 'tverskoy',
 'tverskoye': 'tverskoy',
 'tversky': 'amos_tversky',
 'tvertsa': 'tvertsa_river',
 'tverya': 'tiberias',
 'tveryah': 'tiberias',
 'tves': 'township_and_village_enterprises',
 'tvfxq': 'tvxq',
 'tvgc': 'trent_valley_gliding_club',
 'tvgos': 'guide_plus',
 'tvguide': 'tv_guide',
 'tvguide.com': 'tv_guide',
 'tvhs': 'tech_valley_high_school',
 'tvi24': 'tvi_24',
 'tvidavision': 'tvida_vision',
 'tvimadur': 'runic_calendar',
 'tvis': 't-vis',
 'tvitunup': 'tuzovsky',
 'tviv': 'the_tv_iv',
 'tvkanazawa': 'tv_kanazawa',
 'tvla': 'television_licensing_in_the_united_kingdom',
 'tvland': 'tv_land',
 'tvm-300': 'transmission_voie-machine',
 'tvm-430': 'transmission_voie-machine',
 'tvm300': 'transmission_voie-machine',
 'tvm430': 'transmission_voie-machine',
 'tvmc': 'tirunelveli_medical_college',
 'tvmk': 'fc_tvmk_tallinn',
 'tvmld': 'texas_veterinary_medical_diagnostic_laboratory',
 'tvn24': 'tvn_24',
 'tvn7': 'tvn_siedem',
 'tvnc': 'aboriginal_peoples_television_network',
 'tvnewser': 'tv_newser',
 'tvnewzealand': 'television_new_zealand',
 'tvnow': 'vugo',
 'tvnp': 'tv_network_protocol',
 'tvnz': 'television_new_zealand',
 'tvnz6': 'tvnz_6',
 'tvnz7': 'tvnz_7',
 'tvod': 'the_normal',
 'tvotr': 'tv_on_the_radio',
 'tvpa': 'torture_victim_protection_act_of_1991',
 'tvpalma': 'rtv_palma',
 'tvpinfo': 'tvp_info',
 'tvpink': 'rtv_pink',
 'tvps': 'tvp',
 'tvq-0': 'tvq',
 'tvq-10': 'tvq',
 'tvq0': 'tvq',
 'tvq10': 'tvq',
 'tvrls': 't.v._rao_learning_systems',
 'tvrm': 'tennessee_valley_railroad_museum',
 'tvro': 'television_receive-only',
 'tvrss': 'broadcatching',
 'tvrtko': 'tvrtko_i_of_bosnia',
 'tvsat-1': 'tv-sat_1',
 'tvsh': 'radio_televizioni_shqiptar',
 'tvshowsondvd': 'tvshowsondvd.com',
 'tvss': 'surge_protector',
 'tvtokyo': 'tv_tokyo',
 'tvtome': 'tv_tome',
 'tvtropes': 'tv_tropes',
 'tvuplayer': 'tvunetworks',
 'tvusd': 'temecula_valley_unified_school_district',
 'tvw-7': 'tvw',
 'tvw7': 'tvw',
 'tvweek.com': 'televisionweek'}
        