
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_tw = {'tw-5': 'huff-daland_tw-5',
 'tw-800': 'twa_flight_800',
 'tw.united.com': 'united_airlines',
 'tw10': 'tw_postcode_area',
 'tw11': 'tw_postcode_area',
 'tw12': 'tw_postcode_area',
 'tw13': 'tw_postcode_area',
 'tw14': 'tw_postcode_area',
 'tw15': 'tw_postcode_area',
 'tw16': 'tw_postcode_area',
 'tw17': 'tw_postcode_area',
 'tw18': 'tw_postcode_area',
 'tw19': 'tw_postcode_area',
 'tw20': 'tw_postcode_area',
 'tw2000': 'tw_2000',
 'tw2002': 'tradewars_2002',
 'tw6000': 'tw_6000',
 'tw800': 'twa_flight_800',
 'twa-841': 'twa_flight_841',
 'twa-847': 'twa_flight_847',
 'twa800': 'twa_flight_800',
 'twaalfhoven': 'merlijn_twaalfhoven',
 'twaddled': 'babbling',
 'twaddles': 'babbling',
 'twaddling': 'babbling',
 'twaharpies': 'aello_peak',
 'twail': 'approaches_to_international_law',
 'twan': 'trapped_in_the_closet',
 'twankey': 'widow_twankey',
 'twantinsuyu': 'inca_empire',
 'twap': 'time_weighted_average_price',
 'twar': 'chlamydophila_pneumoniae',
 'twardy': 'pt-91_twardy',
 'twarron': 'twaron',
 'twashtri': 'tvastar',
 'twater': 'twin_earth_thought_experiment',
 'twats': 'twat',
 'twatutia': 'dadaocheng',
 'twayblade': 'listera',
 'twayblades': 'listera_ovata',
 'twba': 'tbwa_worldwide',
 'twbb': 'there_will_be_blood',
 'twbgs': 'tunbridge_wells_grammar_school_for_boys',
 'twconnection': 'trans_world_connection',
 'twdc': 'the_walt_disney_company',
 'twdrama': 'taiwanese_drama',
 'tweak': 'tweaker',
 'tweaks': 'tweaker',
 'tweakui': 'tweak_ui',
 'twee-pop': 'indie_pop',
 'tweedle': 'preon',
 'tweedledee': 'tweedledum_and_tweedledee',
 'tweedledum': 'tweedledum_and_tweedledee',
 'tweedmouth': 'berwick-upon-tweed',
 'tweele': 'tweel',
 'tweenage': 'preadolescence',
 'tweendeckers': 'tweendecker',
 'tweened': 'inbetweening',
 'tweenie': 'preadolescence',
 'tweening': 'inbetweening',
 'tweens': 'tween',
 'tweenybopper': 'teenybopper',
 'tweeters': 'tweeter',
 'tweets': 'tweet',
 'tweetsie': 'tweetsie_railroad',
 'tweetup': 'twitter',
 'tweety-bird': 'tweety',
 'tweetybird': 'tweety',
 'tweevils': 'bratz',
 'tweezer': 'tweezers',
 'tweig': 'tuwaiq',
 'twelfth-night': 'twelfth_night',
 'twelve-note': 'twelve-tone_technique',
 'twelve-tone': 'twelve-tone_technique',
 'twelvemonth': 'year',
 'twelverism': 'twelver',
 'twelverist': 'twelver',
 'twelvers': 'twelver',
 'twelvetide': 'twelve_days_of_christmas',
 'twen': 'westlaw',
 'twenex': 'tops-20',
 'twenthe': 'twente',
 'twents': 'tweants',
 'twentsch': 'tweants',
 'twenty-4-seven': 'capital_lights',
 'twenty-something': 'twentysomething',
 'twenty-ten': 'english_numerals',
 'twenty-twenty': 'english_numerals',
 'twenty/20': 'twenty20',
 'twentymile': 'twentymile_creek',
 'twentythree': 't_w_e_n_t_y_t_h_r_e_e',
 'twep': 'terminate_with_extreme_prejudice',
 'twer': 'tver',
 'twerski': 'twersky',
 'twestival': 'twitter',
 'twewy': 'the_world_ends_with_you',
 'twexpress': 'trans_world_express',
 'twfrs': 'tyne_and_wear_fire_and_rescue_service',
 'twghs': 'tung_wah_group_of_hospitals',
 'twgsb': 'tunbridge_wells_grammar_school_for_boys',
 'twgss': 'tsuen_wan_government_secondary_school',
 'twheel': 'tweel',
 'twhirl': 'seesmic',
 'twhs': 'the_woodlands_high_school',
 'twi-': 'numerical_prefix',
 'twib': 'this_week_in_baseball',
 'twice-born': 'dvija',
 'twice-removed': 'cousin',
 'twichell': 'alley',
 'twickers': 'twickenham_stadium',
 'twiddling': 'twiddle',
 'twif': 'tug_of_war_international_federation',
 'twig-work': 'twig_work',
 'twiggie': 'twiggy',
 'twight': 'mark_twight',
 'twigs': 'twig',
 'twigwork': 'twig_work',
 'twigy': 'twiggy',
 'twilford': 'elmonte',
 'twiligh': 'twilight',
 'twilight:2000': 'twilight_2000',
 'twills': 'twill',
 'twilly': 'adventurequest',
 'twin-aisle': 'wide-body_aircraft',
 'twin-berry': 'lonicera_involucrata',
 'twin-boom': 'twin_boom',
 'twin-cam': 'overhead_camshaft',
 'twin-charger': 'twincharger',
 'twin-engine': 'twinjet',
 'twin-flower': 'linnaea',
 'twin-leaf': 'jeffersonia',
 'twin-spark': 'alfa_romeo_twin_spark_engine',
 'twin-tail': 'twin_tail',
 'twin-to-twin': 'twin-to-twin_transfusion_syndrome',
 'twin-tone': 'twin/tone_records',
 'twin-town': 'sister_cities',
 'twin/tone': 'twin/tone_records',
 'twinax': 'twinaxial_cabling',
 'twinaxial': 'twinaxial_cabling',
 'twinbee': 'rainbowbell',
 'twinberry': 'lonicera_involucrata',
 'twincam': 'overhead_camshaft',
 'twincest': 'incest_between_twins',
 'twincharged': 'twincharger',
 'twindragon': 'dragon_curve',
 'twine': 'the_world_is_not_enough',
 'twiner': 'vine',
 'twinflower': 'linnaea',
 'twinforce': 'ford_ecoboost_engine',
 'twinge': 'twinge_attack',
 'twingle': 'split-single',
 'twingo': 'renault_twingo',
 'twingup': 'renault_twingo',
 'twinject': 'epinephrine_autoinjector',
 'twinkee': 'twinkie',
 'twinkies': 'twinkie',
 'twinkling': 'twinkle',
 'twinks': 'twink',
 'twinky': 'twinkie',
 'twinleaf': 'jeffersonia',
 'twinned': 'sister_cities',
 'twinnings': 'twinings',
 'twinpeaks': 'twin_peaks',
 'twinplast': 'corrugated_plastic',
 'twinport': 'variable_length_intake_manifold',
 'twinrollbox': 'heatsetting',
 'twins': 'twin',
 'twinsanity': 'crash_twinsanity',
 'twinsen': 'little_big_adventure',
 'twinship': 'twin',
 'twinships': 'twin',
 'twinspark': 'alfa_romeo_twin_spark_engine',
 'twinspeak': 'idioglossia',
 'twinstars': 'twinstar',
 'twinsun': 'little_big_adventure',
 'twinsville': 'target_field',
 'twinsweet': 'aspartame-acesulfame_salt',
 'twintone': 'twin/tone_records',
 'twintown': 'sister_cities',
 'twintowns': 'sister_cities',
 'twinview': 'multi-monitor',
 'twipra': 'twipra_kingdom',
 'twips': 'twip',
 'twirp': 'sadie_hawkins_dance',
 'twis': 'this_week_in_science',
 'twisday': 'tuesday',
 'twisse': 'william_twisse',
 'twisselmannia': 'tropidocarpum',
 'twist-1': 'twist',
 'twist-o-flex': 'speidel',
 'twist-tie': 'twist_tie',
 'twist1': 'twist_transcription_factor',
 'twisted-pair': 'twisted_pair',
 'twisters': 'tornado',
 'twisting': 'twist',
 'twistor': 'twistor_theory',
 'twistwings': 'twistwing',
 'twisty': 'twist',
 'twit': 'this_week_in_tech',
 'twitcast': 'this_week_in_tech',
 'twitcher': 'birdwatching',
 'twitchett': 'denis_c._twitchett',
 'twitching': 'twitch',
 'twiter': 'twitter',
 'twits': 'the_twits',
 'twittenham': 'twickenham',
 'twitter.com': 'twitter',
 'twitterific': 'twitterrific',
 'twitterku': 'twitter',
 'twitterpated': 'bambi',
 'twittervision': 'twitter',
 'twitty': 'conway_twitty',
 'twitw': 'watcher_in_the_water',
 'twitya': 'nimbia',
 'twixters': 'twixter',
 'twizzler': 'twizzlers',
 'twizzles': 'twizzle',
 'twl06': 'official_tournament_and_club_word_list',
 'twloha': 'to_write_love_on_her_arms',
 'twnah': 'the_world_needs_a_hero',
 'two-by-four': 'tijuana_bible',
 'two-by-fours': 'tijuana_bible',
 'two-by-two': 'two_by_two',
 'two-by-twos': 'christian_conventions',
 'two-cycle': 'two-stroke_engine',
 'two-cylinder': 'straight-two_engine',
 'two-dimensional': 'dimension',
 'two-double-seven': 'westfield_277_newmarket',
 'two-factor': 'two-factor_authentication',
 'two-finned': 'two-finned_round_herring',
 'two-headedness': 'polycephaly',
 'two-hearted': 'big_two-hearted_river',
 'two-hybrid': 'two-hybrid_screening',
 'two-leg': 'two-legged_tie',
 'two-legged': 'two-legged_tie',
 'two-mile-borris': 'two-mile_borris',
 'two-old-cat': 'old_cat',
 'two-phase': 'two-phase_electric_power',
 'two-piece': 'bikini',
 'two-player': 'two-player_video_game',
 'two-point': 'hunt_seat',
 'two-reeler': 'short_subject',
 'two-seam': 'fastball',
 'two-seedline': 'serpent_seed',
 'two-shot': 'two_shot',
 'two-sphere': 'sphere',
 'two-spined': 'two-spined_blackfish',
 'two-spirited': 'two-spirit',
 'two-spirits': 'two-spirit',
 'two-spotted': 'adalia_bipunctata',
 'two-stage': 'multistage_rocket',
 'two-star': 'two_star',
 'two-stroke': 'two-stroke_engine',
 'two-suiter': 'two_suiter',
 'two-tail': 'two-tailed_test',
 'two-torus': 'torus',
 'two-victor': 'okot_odhiambo',
 'two-wheeler': 'two_wheeler',
 'twoccer': 'twoc',
 'twoccers': 'twoc',
 'twoccing': 'twoc',
 'twoface': 'two-face',
 'twohanded': 'two-handed',
 'twoheadedness': 'polycephaly',
 'twok': 'star_trek_ii:_the_wrath_of_khan',
 'twolame': 'toolame',
 'twoll': 'erfworld',
 'twomorrows': 'twomorrows_publishing',
 'twomover': 'chess_problem',
 'twonie': 'canadian_2_dollar_coin',
 'twonky': 'the_twonky',
 'twoonie': 'canadian_2_dollar_coin',
 'twop': 'television_without_pity',
 'twopack': 'tupac_shakur',
 'twopence': 'tuppence',
 'twospirit': 'two-spirit',
 'twospirited': 'two-spirit',
 'twospirits': 'two-spirit',
 'twot': 'the_wheel_of_time',
 'twotino': 'resonant_trans-neptunian_object',
 'twotinos': 'resonant_trans-neptunian_object',
 'twpte': 'tyne_and_wear_passenger_transport_executive',
 'twra': 'tennessee_wildlife_resources_agency',
 'twrch-tryth': 'twrch_trwyth',
 'twrfc': 'tunbridge_wells_rfc',
 'twry': 'western_kentucky_railway',
 'twstft': 'two-way_satellite_time_and_frequency_transfer',
 'twta': 'traveling-wave_tube',
 'twtc': 'tw_telecom',
 'twtd': 'those_were_the_days',
 'twttr': 'twitter',
 'twua': 'textile_workers_union_of_america',
 'tww2': 'the_legend_of_zelda:_phantom_hourglass',
 'twwoml': 'the_worst_week_of_my_life',
 'twyfords': 'twyford_bathrooms',
 'twynham': 'twynham_school',
 'twynne': 'twin',
 'twynnoy': 'hannah_twynnoy'}
        