
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_ty = {'ty-104': 'tupolev_tu-104',
 'ty-144': 'tupolev_tu-144',
 'ty-154': 'tupolev_tu-154',
 'ty-154m': 'tupolev_tu-154',
 'tya-no-yu': 'japanese_tea_ceremony',
 'tyachiv': 'tiachiv',
 'tyagananda': 'swami_tyagananda',
 'tyakyalu': 'artavaz',
 'tyanna': 'tyana',
 'tyaraye': 'tyaraye_tribe',
 'tyareh': 'tyari',
 'tyaryakyamya': 'tarakema',
 'tyas': 'edward_tyas_cook',
 'tyasmyn': 'tiasmyn_river',
 'tyath': 'the_young_and_the_hopeless',
 'tybein': 'duino',
 'tybein-naberschin': 'duino-aurisina',
 'tycerb': 'lapatinib',
 'tycheron': 'tychero',
 'tycho-1': 'hipparcos_catalogue',
 'tycho-2': 'tycho-2_catalogue',
 'tychonius': 'ticonius',
 'tychonoff': 'tikhonov',
 'tyconius': 'ticonius',
 'tycoon': 'business_magnate',
 'tycoons': 'business_magnate',
 'tyde': 'the_tyde',
 'tydides': 'diomedes',
 'tydings-mcduffie': 'tydings-mcduffie_act',
 'tydirium': 'lambda-class_shuttle',
 'tydtwd': 'take_your_dog_to_work_day',
 'tyee': 'tribal_chief',
 'tyemo': 'thiemo',
 'tyenjin': 'tianjin',
 'tyesley': 'tyseley',
 'tyfoon': 'tropical_cyclone',
 'tyfs': 'thank_you_for_smoking',
 'tygacil': 'tigecycline',
 'tygarts': 'tygart',
 'tygecycline': 'tigecycline',
 'tygerburger': 'tygertalk',
 'tygirlz': 'ty_girlz',
 'tygirlz.com': 'ty_girlz',
 'tygon': 'tygon_tubing',
 'tygra': 'thundercats',
 'tygress': 'vanessa_sanchez',
 'tygrus': 'batman:_the_animated_series',
 'tyhero': 'tychero',
 'tyheron': 'tychero',
 'tyholttunnelen': 'tyholt_tunnel',
 'tyk2': 'tyrosine_kinase_2',
 'tykerb': 'lapatinib',
 'tykes': 'barnsley_f.c.',
 'tykhe': 'tyche',
 'tykotzin': 'tykocin',
 'tyktin': 'tykocin',
 'tylas': 'tylas_vanga',
 'tyle': 'google',
 'tyler/perry': 'toxic_twins',
 'tylibyx': 'spot-breasted_lapwing',
 'tylida': 'tylidae',
 'tylikratis': 'tilikratis_f.c.',
 'tylisos': 'tylissos',
 'tylissus': 'tylissos',
 'tylochilus': 'cyrtopodium',
 'tylochromini': 'tylochromis',
 'tyloglossa': 'justicia',
 'tyloidea': 'tylidae',
 'tyloma': 'callus',
 'tylomorpha': 'tylidae',
 'tylopod': 'camel',
 'tylopopod': 'camel',
 'tylosaurine': 'tylosaurinae',
 'tylosepalum': 'trigonostemon',
 'tylosteus': 'pachycephalosaurus',
 'tylostylis': 'eria',
 'tylox': 'oxycodone',
 'tymba': 'traditional_youth_marching_bands_association',
 'tymbales': 'timbales',
 'tymbou': 'tymvou',
 'tymieniecka': 'anna-teresa_tymieniecka',
 'tymoha': 'yulia_tymoshenko',
 'tymoschuk': 'anatoliy_tymoshchuk',
 'tymoshuk': 'anatoliy_tymoshchuk',
 'tympana': 'tympanum',
 'tympani': 'timpani',
 'tympanic': 'tympanic_nerve',
 'tympanic-membrane': 'eardrum',
 'tympanischiza': 'tromba_marina',
 'tympanoctomys': 'plains_viscacha_rat',
 'tympanogram': 'tympanometry',
 'tympanography': 'tympanometry',
 'tympanometer': 'audiometer',
 'tympanon': 'tympanum',
 'tympanoneisiotes': 'tympanonesiotes',
 'tympanopleura': 'ageneiosus',
 'tympanums': 'tympanum',
 'tympany': 'tympanites',
 'tymphaea': 'molossians',
 'tymphaeans': 'molossians',
 'tymphaei': 'molossians',
 'tymphaia': 'molossians',
 'tymphrestus': 'tymfristos',
 'tymponometry': 'tympanometry',
 'tyms': 'thymidylate_synthase',
 'tynacorp': 'south_park',
 'tyndale': 'william_tyndale',
 'tyndalization': 'tyndallization',
 'tyndallizer': 'tyndallization',
 'tyndallstone': 'tyndall_stone',
 'tyndalstone': 'tyndall_stone',
 'tyndareos': 'tyndareus',
 'tyndaris': 'tindari',
 'tyndarus': 'tyndareus',
 'tyne-and-wear': 'tyne_and_wear',
 'tyne-wear': 'tyne_and_wear',
 'tynecastle': 'tynecastle_stadium',
 'tynemouthshire': 'tynemouth',
 'tynghedau': 'tynged',
 'tynianov': 'yury_tynyanov',
 'tyninghame': 'whitekirk_and_tyninghame',
 'tynkovo': 'tankovo',
 'tynyanov': 'yury_tynyanov',
 'tyokhtyur': 'tyoktyur',
 'tyoosyuu': 'nagato_province',
 'tyop': 'typographical_error',
 'tyosen': 'joseon',
 'tyosyu': 'nagato_province',
 'typ-1': 'aptera_2_series',
 'typability': 'type_inference',
 'typaneai': 'aipy',
 'type-62': 'sumitomo_ntk-62',
 'type-64': 'howa_type_64',
 'type-80': 'zsu-57-2',
 'type-accepted': 'product_certification',
 'type-ahead': 'typeahead',
 'type-approval': 'type_approval',
 'type-checked': 'type_safety',
 'type-d': 'type_d_personality',
 'type-face': 'typeface',
 'type-faces': 'typeface',
 'type-fossil': 'holotype',
 'type-i': 'type_1',
 'type-ii': 'type_2',
 'type-iii': 'type_iii',
 'type-in': 'type_in',
 'type-o': 'typographical_error',
 'type-r': 'honda_type_r',
 'type-s': 'driving_emotion_type-s',
 'type-safe': 'type_safety',
 'type-safety': 'type_safety',
 'type-scene': 'type_scene',
 'type-setting': 'typesetting',
 'type-site': 'type_site',
 'type-species': 'type_species',
 'type-theoretic': 'type_theory',
 'type-write': 'typewriter',
 'type-writer': 'typewriter',
 'type-writerly': 'typewriter',
 'type-writers': 'typewriter',
 'type-writes': 'typewriter',
 'type-writing': 'typewriter',
 'type-written': 'typewriter',
 'type-wrote': 'typewriter',
 'type1': 'type_1',
 'type2': 'type_2',
 'type3': 'type_iii',
 'type74': 'type_74',
 'typecast': 'typecasting',
 'typechecker': 'type_system',
 'typecode': 'type_code',
 'typefaces': 'typeface',
 'typefounding': 'movable_type',
 'typentuerme': 'typenturm',
 'typenturme': 'typenturm',
 'typepad.com': 'typepad',
 'types': 'type',
 'typesafe': 'type_safety',
 'typescript': 'manuscript',
 'typeset': 'typesetting',
 'typesetter': 'typesetting',
 'typesite': 'type_site',
 'typewrite': 'typewriter',
 'typewriterly': 'typewriter',
 'typewriters': 'typewriter',
 'typewrites': 'typewriter',
 'typewriting': 'typewriter',
 'typewritten': 'typewriter',
 'typewrote': 'typewriter',
 'typhaon': 'typhon',
 'typhinia': 'relapsing_fever',
 'typhlenteritis': 'caecitis',
 'typhlinalis': 'ramphotyphlops',
 'typhlira': 'ramphotyphlops',
 'typhlitis': 'caecitis',
 'typhlobagrus': 'pimelodella',
 'typhlocarcinodoidea': 'xanthoidea',
 'typhlomys': 'chinese_pygmy_dormouse',
 'typhlonarke': 'blind_electric_ray',
 'typhlopina': 'typhlopidae',
 'typhlopoide': 'scolecophidia',
 'typhlopoidea': 'typhlopidae',
 'typhlopsidae': 'typhlopidae',
 'typhlos': 'typhlops',
 'typhlotriton': 'grotto_salamander',
 'typhoean': 'typhon',
 'typhoeus': 'typhon',
 'typhoid': 'typhoid_fever',
 'typhoon': 'pacific_typhoon',
 'typhoons': 'pacific_typhoon',
 'typhos': 'typhon',
 'typicon': 'typikon',
 'typika': 'typikon',
 'typist': 'data_entry',
 'typo': 'typographical_error',
 'typo-squatting': 'typosquatting',
 'typo.': 'typographical_error',
 'typoart': 'veb_typoart',
 'typograhpy': 'typography',
 'typographer': 'typography',
 'typographic': 'typography',
 'typographical': 'typography',
 'typolite': 'fossil',
 'typological': 'typology',
 'typologically': 'typology',
 'typologist': 'typology',
 'typomania': 'graphomania',
 'typoo': 'typographical_error',
 'typophiles': 'the_typophiles',
 'typos': 'typographical_error',
 'typoscript': 'typo3',
 'typosquat': 'typosquatting',
 'typotherium': 'mesotherium',
 'typset': 'typset_and_runoff',
 'typus': 'biological_type',
 'typy': 'tongyong_pinyin',
 'tyrab': 'tyra_bolling',
 'tyrael': 'diablo_ii',
 'tyrageti': 'tyragetae',
 'tyrangitae': 'tyragetae',
 'tyranid': 'tyranids',
 'tyrann': 'nebula_kingdoms',
 'tyrannasorus': 'tyrannasorus_rex',
 'tyrannical': 'tyrant',
 'tyrannidae': 'tyrant_flycatcher',
 'tyrannids': 'tyranids',
 'tyrannies': 'tyrant',
 'tyrannize': 'tyrant',
 'tyranno': 'tyranno_hassleberry',
 'tyrannophryne': 'tyrannophryne_pugnax',
 'tyrannopsis': 'sulphury_flycatcher',
 'tyrannoraptora': 'coelurosauria',
 'tyrannos': 'tyrant',
 'tyrannosaur': 'tyrannosauroidea',
 'tyrannosaurid': 'tyrannosauridae',
 'tyrannosaurids': 'tyrannosauridae',
 'tyrannosaurinae': 'tyrannosauridae',
 'tyrannosaurini': 'tyrannosauridae',
 'tyrannosauris': 'tyrannosaurus',
 'tyrannosauroid': 'tyrannosauroidea',
 'tyrannosuarus': 'tyrannosaurus',
 'tyrannulet': 'tyrant_flycatcher',
 'tyrannulus': 'yellow-crowned_tyrannulet',
 'tyrannus': 'kingbird',
 'tyranny': 'tyrant',
 'tyranosaurus': 'tyrannosaurus',
 'tyrant-flycatcher': 'tyrant_flycatcher',
 'tyrants': 'tyrant',
 'tyranus': 'count_dooku',
 'tyrany': 'tyrant',
 'tyraspol': 'tiraspol',
 'tyrconnel': 'tyrconnell',
 'tyreal': 'diablo_ii',
 'tyreescottfreedomschool': 'tyree_scott_freedom_school',
 'tyrellstown': 'tyrrelstown',
 'tyrenga': 'beast_of_exmoor',
 'tyreophorus': 'thyreophora',
 'tyres': 'tire',
 'tyrese': 'tyrese_gibson',
 'tyresius': 'tiresias',
 'tyrgyzstan': 'the_state_within',
 'tyristor': 'thyristor',
 'tyrium': 'neodymium',
 'tyrker': 'salmiakki_koskenkorva',
 'tyrkjaranid': 'turkish_abductions',
 'tyrnavia': 'trnava',
 'tyrnovo': 'veliko_tarnovo',
 'tyrocidin': 'tyrocidine',
 'tyroid': 'thyroid',
 'tyrolese': 'tyrol',
 'tyrolian': 'tyrol',
 'tyron': 'county_tyrone',
 'tyrone': 'county_tyrone',
 'tyronia': 'tryonia',
 'tyropanoate': 'tyropanoic_acid',
 'tyropita': 'tiropita',
 'tyrosin': 'tyrosine',
 'tyrosinaemia': 'tyrosinemia',
 'tyrosine-3-hydroxylase': 'tyrosine_hydroxylase',
 'tyrosine-kinase': 'tyrosine_kinase',
 'tyrosinemias': 'tyrosinemia',
 'tyrosines': 'tyrosine',
 'tyrosse': 'saint-vincent-de-tyrosse',
 'tyroxine': 'thyroid_hormone',
 'tyrphobiont': 'bog',
 'tyrphobiontic': 'bog',
 'tyrphophile': 'bog',
 'tyrranidae': 'tyrant_flycatcher',
 'tyrrany': 'tyrant',
 'tyrrellstown': 'tyrrelstown',
 'tyrrhenia': 'etruria',
 'tyrrhenoi': 'tyrrhenians',
 'tyrrhi': 'etruscan_civilization',
 'tyrsenians': 'tyrrhenians',
 'tyrtaios': 'tyrtaeus',
 'tyrtamus': 'theophrastus',
 'tyrwhit': 'tyrwhitt',
 'tysa': 'tisza',
 'tysa-1': 'tisa_1',
 'tysabri': 'natalizumab',
 'tyscot': 'tyscot_records',
 'tysh-ashu': 'tyz-ashu',
 'tyshkevich': 'tyszkiewicz',
 'tysiatski': 'tysyatsky',
 'tysiatskiy': 'tysyatsky',
 'tysiatsky': 'tysyatsky',
 'tysifd': 'teach_yourself_scheme_in_fixnum_days',
 'tysk': 'german_language',
 'tysklandsbrigaden': 'independent_norwegian_brigade_group_in_germany',
 'tysmenitsa': 'tysmenytsia',
 'tysmenytsya': 'tysmenytsia',
 'tyson': 't.y.s.o.n.',
 'tysonite': 'fluocerite',
 'tystie': 'black_guillemot',
 'tysyatskiy': 'tysyatsky',
 'tyszkewicz': 'tyszkiewicz',
 'tyta': 'tyta_luctuosa',
 'tytaersaari': 'bolshoy_tyuters',
 'tytarsaari': 'bolshoy_tyuters',
 'tythe': 'tithe',
 'tytila': 'tytila_of_east_anglia',
 'tytini': 'tyta_luctuosa',
 'tytn': 'htc_tytn',
 'tytoninae': 'tyto',
 'tytthostonygidae': 'tytthostonyx',
 'tytudzhur': 'ttujur',
 'tyubek': 'tubek',
 'tyuleniy': 'tyuleniy_island',
 'tyumenaviatrans': 'utair_aviation',
 'tyumenskaya': 'tyumen_oblast',
 'tyumenskoye': 'tyumensky',
 'tyung': 'tyung_river',
 'tyurkyuli': 'tyulkyulyu',
 'tyushtya': 'mastorava',
 'tyusva': 'tusova',
 'tyutchev': 'fyodor_tyutchev',
 'tyuyamunite': 'carnotite',
 'tyva': 'tuva',
 'tyverb': 'lapatinib',
 'tyvex': 'tyvek',
 'tyzenhaus': 'tyzenhaus_family',
 'tyzenhauz': 'tyzenhaus_family',
 'tyzonn': 'power_rangers:_operation_overdrive'}
        