
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_tz = {'tz-75': 'tanfoglio_force',
 'tz-database': 'zoneinfo',
 'tz-zone': 'zoneinfo',
 'tz45': 'tz-45',
 'tzachas': 'chaka_bey',
 'tzadakah': 'tzedakah',
 'tzaddakah': 'tzedakah',
 'tzaddik': 'tzadik',
 'tzaddikim': 'tzadik',
 'tzaddiq': 'tzadik',
 'tzaddiqim': 'tzadik',
 'tzaddukim': 'sadducees',
 'tzadduqim': 'sadducees',
 'tzade': 'tsade',
 'tzadi': 'tsade',
 'tzadikim': 'tzadik',
 'tzadikkim': 'tzadik',
 'tzadkiel': 'zadkiel',
 'tzadok': 'zadok',
 'tzafon': 'afikoman',
 'tzafrir': 'zephyr',
 'tzafriya': 'tzafria',
 'tzaghkaber': 'tsaghkaber',
 'tzaghkahovit': 'tsaghkahovit',
 'tzaghkavan': 'tsaghkavan',
 'tzaghkunk': 'tsaghkunk',
 'tzahal': 'israel_defense_forces',
 'tzakkar': 'tsakkar',
 'tzakol': 'maya_mythology',
 'tzalenjikha': 'tsalenjikha',
 'tzanhanim': 'paratroopers_brigade',
 'tzannata': 'tzanata',
 'tzantza': 'shrunken_head',
 'tzaphquiel': 'tzaphqiel',
 'tzapotl': 'sapote',
 'tzar': 'tsar',
 'tzara': 'tristan_tzara',
 'tzaraas': 'tzaraath',
 'tzaraat': 'tzaraath',
 'tzaras': 'tzaraath',
 'tzarevcsya': 'vipera',
 'tzarevetz': 'tsarevets',
 'tzargrad': 'tsargrad',
 'tzarigrad': 'istanbul',
 'tzatsiki': 'tzatziki',
 'tzatzke': 'tchotchke',
 'tzazon': 'tzazo',
 'tzcva': 'traffic_zone_center_for_visual_art',
 'tzdata': 'zoneinfo',
 'tzedaka': 'tzedakah',
 'tzedaqah': 'tzedakah',
 'tzefanya': 'zephaniah',
 'tzefanyah': 'zephaniah',
 'tzefat': 'safed',
 'tzeire': 'zeire',
 'tzeki': 'cixi_city',
 'tzelem': 'deutschkreutz',
 'tzellemtinia': 'bridelia',
 'tzeltal': 'tzeltal_language',
 'tzena': 'austerity_in_israel',
 'tzeniut': 'tzniut',
 'tzeno-ureno': 'tseno_ureno',
 'tzere': 'zeire',
 'tzerents': 'tserents',
 'tzero': 'ac_propulsion_tzero',
 'tzerufa': 'tzrufa',
 'tzetze': 'tsetse_fly',
 'tzetzes': 'john_tzetzes',
 'tzfaniya': 'zephaniah',
 'tzfanya': 'zephaniah',
 'tzfanyah': 'zephaniah',
 'tzfas': 'safed',
 'tzfat': 'safed',
 'tzhaar': 'runescape',
 'tzibritza': 'tsibritsa',
 'tzidkia': 'zedekiah',
 'tzidkiah': 'zedekiah',
 'tzidkiahu': 'zedekiah',
 'tzidkiya': 'zedekiah',
 'tzidkiyah': 'zedekiah',
 'tzidkiyahu': 'zedekiah',
 'tzidkiyohu': 'zedekiah',
 'tzidkiyya': 'zedekiah',
 'tzidkiyyah': 'zedekiah',
 'tzidkiyyahu': 'zedekiah',
 'tzidkya': 'zedekiah',
 'tzidkyah': 'zedekiah',
 'tzidkyahu': 'zedekiah',
 'tzidon': 'sidon',
 'tzidqia': 'zedekiah',
 'tzidqiah': 'zedekiah',
 'tzidqiahu': 'zedekiah',
 'tzidqiya': 'zedekiah',
 'tzidqiyah': 'zedekiah',
 'tzidqiyahu': 'zedekiah',
 'tzidqiyya': 'zedekiah',
 'tzidqiyyah': 'zedekiah',
 'tzidqiyyahu': 'zedekiah',
 'tzidqya': 'zedekiah',
 'tzidqyah': 'zedekiah',
 'tzidqyahu': 'zedekiah',
 'tzigan': 'romani_people',
 'tziki': 'tzatziki',
 'tzilkar': 'tsilkar',
 'tzimbrisch': 'cimbrian_language',
 'tzimmis': 'tzimmes',
 'tzinacua': 'silao',
 'tzinus': 'tzniut',
 'tzinut': 'tzniut',
 'tziolis': 'alexandros_tziolis',
 'tzion': 'zion',
 'tzipi': 'tzipi_livni',
 'tzipora': 'zipporah',
 'tziporah': 'zipporah',
 'tzipori': 'tzippori',
 'tzipporah': 'zipporah',
 'tziran': 'apricot',
 'tziszis': 'tzitzit',
 'tzittzit': 'tzitzit',
 'tzitzernavank': 'tzitzernavank_monastery',
 'tzitzimil': 'tzitzimitl',
 'tzitzimime': 'tzitzimitl',
 'tzitzimimeh': 'tzitzimitl',
 'tzitzmitl': 'tzitzimitl',
 'tziyon': 'zion',
 'tziyyon': 'zion',
 'tzkhinvali': 'tskhinvali',
 'tzlafchad': 'daughters_of_zelophehad',
 'tzlafchod': 'daughters_of_zelophehad',
 'tzlafon': 'tzelafon',
 'tzlofchad': 'daughters_of_zelophehad',
 'tzlofchod': 'daughters_of_zelophehad',
 'tznius': 'tzniut',
 'tzofit': 'tzufit',
 'tzolfchad': 'daughters_of_zelophehad',
 'tzonevo': 'tsonevo',
 'tzonis': 'alexander_tzonis',
 'tzopelic-xihuitl': 'phyla_dulcis',
 'tzophar': 'zophar',
 'tzoran': 'tzoran-kadima',
 'tzovagyugh': 'tsovagyugh',
 'tzpr': 'tazewell_and_peoria_railroad',
 'tzsch': 'pentagraph',
 'tztotzil': 'tzotzil',
 'tzu-chi': 'tzu_chi',
 'tzu-hsi': 'empress_dowager_cixi',
 'tzu-kung': 'zigong',
 'tzu-po': 'zibo',
 'tzu-ssu': 'zisi',
 'tzu-yuan': 'ziyuan',
 'tzu-yuean': 'ziyuan',
 'tzuba': 'tzova',
 'tzuchi': 'tzu_chi',
 'tzufim': 'israel_boy_and_girl_scouts_federation',
 'tzufin': 'tzofim',
 'tzuhsi': 'empress_dowager_cixi',
 'tzuhu': 'cihu_presidential_burial_place',
 'tzukit': 'fouga_magister',
 'tzukunft': 'tsukunft',
 'tzukung': 'zigong',
 'tzununiha': 'maya_mythology',
 'tzuranmen': 'zi_ran_men',
 'tzyhany': 'romani_people',
 'tzyon': 'zion'}
        