
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_ub = {'ub-10': 'sm_ub-10',
 'ub-11': 'sm_ub-11',
 'ub-115': 'sm_ub-115',
 'ub-12': 'sm_ub-12',
 'ub-13': 'sm_ub-13',
 'ub-14': 'sm_ub-14',
 'ub-16': 'sm_ub-16',
 'ub-17': 'sm_ub-17',
 'ub-19': 'sm_ub-19',
 'ub-2': 'sm_ub-2',
 'ub-3': 'sm_ub-3',
 'ub-33': 'sm_ub-33',
 'ub-38': 'sm_ub-38',
 'ub-4': 'sm_ub-4',
 'ub-40': 'ub40',
 'ub-42': 'sm_ub-42',
 'ub-43': 'sm_ub-43',
 'ub-44': 'sm_ub-44',
 'ub-45': 'sm_ub-45',
 'ub-46': 'sm_ub-46',
 'ub-47': 'sm_ub-47',
 'ub-5': 'sm_ub-5',
 'ub-6': 'sm_ub-6',
 'ub-65': 'sm_ub-65',
 'ub-7': 'sm_ub-7',
 'ub-8': 'sm_ub-8',
 'ub-81': 'sm_ub-81',
 'ub-9': 'sm_ub-9',
 'ub11': 'sm_ub-11',
 'ub115': 'sm_ub-115',
 'ub12': 'sm_ub-12',
 'ub13': 'sm_ub-13',
 'ub14': 'sm_ub-14',
 'ub16': 'sm_ub-16',
 'ub17': 'sm_ub-17',
 'ub19': 'sm_ub-19',
 'ub33': 'sm_ub-33',
 'ub38': 'sm_ub-38',
 'ub42': 'sm_ub-42',
 'ub43': 'sm_ub-43',
 'ub45': 'sm_ub-45',
 'ub46': 'sm_ub-46',
 'ub47': 'sm_ub-47',
 'ub65': 'sm_ub-65',
 'ub81': 'sm_ub-81',
 'uba52': 'ubiquitin_a-52_residue_ribosomal_protein_fusion_product_1',
 'ubaid': 'ubaid_period',
 'ubaidallah': 'ubayd_allah_al-mahdi_billah',
 'ubaidian': 'ubaid_period',
 'ubaldis': 'baldus_de_ubaldis',
 'ubaldus': 'ubald',
 'ubalt': 'university_of_baltimore',
 'uban': 'vienna_s-bahn',
 'ubanghi': 'republic_of_the_congo',
 'ubanghi-chari': 'congo',
 'ubangi': 'ubangi_river',
 'ubangian': 'ubangian_languages',
 'ubangui': 'ubangi_river',
 'ubangui-chari': 'ubangi-shari',
 'ubangui-shari': 'ubangi-shari',
 'ubank': 'national_australia_bank',
 'ubar': 'iram_of_the_pillars',
 'ubaro': 'ubauro',
 'ubartutu': 'ubara-tutu',
 'ubas': 'birmingham_university_air_squadron',
 'ubasuteyama': 'ubasute',
 'ubatamamushi': 'chalcophora_japonica',
 'ubayadullah': 's._n._m._ubayadullah',
 'ubayyid': 'al-ubayyid',
 'ubb-code': 'bbcode',
 'ubbas': 'darogha_ubbas_alli',
 'ubbb': 'heydar_aliyev_international_airport',
 'ubbc': 'university_of_birmingham_boat_club',
 'ubbe': 'ubbi',
 'ubbg': 'ganja_airport',
 'ubbi-dubbi': 'ubbi_dubbi',
 'ubbn': 'nakhichevan_airport',
 'ubbo': 'ubbi',
 'ubbo-sathla': 'clark_ashton_smith_deities',
 'ubbs': 'union_of_burma_boy_scouts',
 'ubbthreads': 'ubb.threads',
 'ubby-dubby': 'ubbi_dubbi',
 'ubcd4win': 'bartpe',
 'ubcic': 'union_of_british_columbia_indian_chiefs',
 'ubco': 'ubc_okanagan',
 'ubcs': 'umbrella_corporation',
 'ubcv': 'university_of_british_columbia',
 'ubec': 'union_of_banana_exporting_countries',
 'ubee': 'yevlakh_airport',
 'ubejane': 'chris_reeve_knives',
 'ubelluris': 'upelluri',
 'ubenide': 'ubenide_constituency',
 'ubergeek': 'geek',
 'uberhacker': 'richard_stallman',
 'ubermorgen.com': 'ubermorgen',
 'uberraschungsei': 'kinder_surprise',
 'ubertinello': 'ubertino_i_da_carrara',
 'ubertino': 'ubertino_of_casale',
 'ubervamp': 'turok-han',
 'ubeschi': 'uebeschi',
 'ubeschisee': 'uebeschisee',
 'ubeterology': 'osmotrophy',
 'ubhc': 'university_behavioral_healthcare',
 'ubians': 'ubii',
 'ubibot': 'ubiquitous_robot',
 'ubicini': 'abdolonyme_ubicini',
 'ubico': 'jorge_ubico',
 'ubicomp': 'ubiquitous_computing',
 'ubidea': 'ubide',
 'ubidecarenone': 'coenzyme_q10',
 'ubih': 'ubykh_language',
 'ubinus': 'bina_nusantara_university',
 'ubiquarian': 'omnipresence',
 'ubiquinnone': 'coenzyme_q10',
 'ubiquinone': 'coenzyme_q10',
 'ubiquist': 'ubiquitarians',
 'ubiquists': 'ubiquitarians',
 'ubiquitarian': 'ubiquitarians',
 'ubiquitinated': 'ubiquitin',
 'ubiquitination': 'ubiquitin',
 'ubiquitins': 'ubiquitin',
 'ubiquitos': 'omnipresence',
 'ubiquitous': 'omnipresence',
 'ubiquitously': 'omnipresence',
 'ubiquitousness': 'omnipresence',
 'ubiquitylated': 'ubiquitin',
 'ubiquitylation': 'ubiquitin',
 'ubisoc': 'ubiquitous_computing',
 'ubit': 'unrelated_business_income_tax',
 'ubkv': 'uttar_banga_krishi_viswavidyalaya',
 'ublibc': 'uclibc',
 'ubms': 'upward_bound_math_science',
 'uboa': 'yume_nikki',
 'uboat': 'u-boat',
 'ubod': 'heart_of_palm',
 'ubol': 'ubon_ratchathani',
 'ubolratana': 'ubolratana_rajakanya',
 'ubon': 'ubon_ratchathani',
 'ubonrajathanee': 'ubon_ratchathani',
 'ubonratchathani': 'ubon_ratchathani_province',
 'uborevich': 'ieronim_uborevich',
 'uborm': 'the_unauthorized_biography_of_reinhold_messner',
 'ubort': 'ubort_river',
 'ubsa-nor': 'uvs_nuur',
 'ubscr': 'university_of_bristol_society_of_change_ringers',
 'ubsola': 'gamla_uppsala',
 'ubsom': 'universal_bank_of_somalia',
 'ubti': 'unrelated_business_income_tax',
 'ubuntu-buddha': 'ubuntu_buddhist_remix',
 'ubuntu-calendar': 'ubuntu_calendar',
 'ubuntu-eee': 'easy_peasy',
 'ubuntu-libre': 'gobuntu',
 'ubuntufirewall': 'uncomplicated_firewall',
 'ubuntulite': 'u-lite',
 'ubuntume': 'sabily',
 'ubuntuone': 'ubuntu_one',
 'ubuntustudio': 'ubuntu_studio',
 'ubx:sry': 'template:user_sry',
 'ubykhs': 'ubykh_people',
 'ubyssey': 'the_ubyssey',
 'ubyx': 'ubykh_language'}
        