
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_uc = {'uc-1': 'sm_uc-1',
 'uc-10': 'sm_uc-10',
 'uc-11': 'sm_uc-11',
 'uc-12': 'sm_uc-12',
 'uc-13': 'sm_uc-13',
 'uc-14': 'sm_uc-14',
 'uc-15': 'sm_uc-15',
 'uc-19': 'sm_uc-19',
 'uc-2': 'sm_uc-2',
 'uc-26c': 'c-26_metroliner',
 'uc-29': 'sm_uc-29',
 'uc-3': 'sm_uc-3',
 'uc-35a': 'cessna_citation',
 'uc-35b': 'cessna_citation',
 'uc-35c': 'cessna_citation',
 'uc-4': 'sm_uc-4',
 'uc-41': 'sm_uc-41',
 'uc-42': 'sm_uc-42',
 'uc-45j': 'beechcraft_model_18',
 'uc-5': 'sm_uc-5',
 'uc-6': 'sm_uc-6',
 'uc-7': 'sm_uc-7',
 'uc-72h': 'waco_c-72',
 'uc-72q': 'waco_c-72',
 'uc-8': 'sm_uc-8',
 'uc-9': 'sm_uc-9',
 'uc/os': 'microc/os-ii',
 'uc/osii': 'microc/os-ii',
 'uc10': 'sm_uc-10',
 'uc11': 'sm_uc-11',
 'uc12': 'sm_uc-12',
 'uc13': 'sm_uc-13',
 'uc14': 'sm_uc-14',
 'uc15': 'sm_uc-15',
 'uc19': 'sm_uc-19',
 'uc29': 'sm_uc-29',
 'uc3m': 'charles_iii_university_of_madrid',
 'uc41': 'sm_uc-41',
 'uc42': 'sm_uc-42',
 'ucaa': 'universities_and_colleges_athletic_association',
 'ucac': 'undeb_cenedlaethol_athrawon_cymru',
 'ucad': 'cheikh_anta_diop_university',
 'ucaen': 'uchen_script',
 'ucaid': 'internet2',
 'ucait': 'academy_for_information_technology',
 'ucal': 'agur',
 'ucan': 'university_and_college_accountability_network',
 'ucar.edu': 'university_corporation_for_atmospheric_research',
 'ucarmen': 'u-carmen_ekhayelitsha',
 'ucarp': 'common_address_redundancy_protocol',
 'ucas-d': 'northrop_grumman_x-47',
 'ucatv': 'xinjiang_networking_transmission_limited',
 'ucav': 'unmanned_combat_air_vehicle',
 'ucavs': 'history_of_unmanned_combat_air_vehicles',
 'ucayali': 'ucayali_river',
 'ucbg': 'university_of_california_botanical_garden',
 'ucbl': 'claude_bernard_university_lyon_1',
 'ucc-1': 'uniform_commercial_code',
 'ucc-128': 'gs1-128',
 'ucc-4': 'an/ucc-4',
 'ucc/ean-128': 'gs1-128',
 'uccaihsravas': 'uchaishravas',
 'uccastrog': 'zothique',
 'uccb': 'cape_breton_university',
 'uccd': 'united_christian_church_of_dubai',
 'uccdubai': 'united_christian_church_of_dubai',
 'uccellini': 'marco_uccellini',
 'uccello': 'paolo_uccello',
 'uccf': 'universities_and_colleges_christian_fellowship',
 'ucchaishravas': 'uchaishravas',
 'ucchedavada': 'ajita_kesakambali',
 'ucchipatippu': 'arul_nool',
 'ucchippadippu': 'arul_nool',
 'ucchippatippu': 'arul_nool',
 'uccialli': 'wuchale',
 'uccippadippu': 'arul_nool',
 'uccjea': 'uniform_child_custody_jurisdiction_and_enforcement_act',
 'uccle-ukkel': 'uccle',
 'uccle/ukkel': 'uccle',
 'uccps': 'jonathan_m._tisch_college_of_citizenship_and_public_service',
 'uccs': 'university_of_colorado_at_colorado_springs',
 'uccsn': 'nevada_system_of_higher_education',
 'uccsu': 'university_of_chichester',
 'ucdd': 'university_college_dublin',
 'ucdhsc': 'university_of_colorado_denver',
 'ucdp': 'uppsala_conflict_data_program',
 'ucdsb': 'upper_canada_district_school_board',
 'ucea': 'universities_and_colleges_employers_association',
 'ucello': 'paolo_uccello',
 'ucen': 'uchen_script',
 'ucep': 'georgia_institute_of_technology_college_of_engineering',
 'ucet': 'utah_coalition_for_educational_technology',
 'ucfip': 'investukraine',
 'ucfv': 'university_of_the_fraser_valley',
 'uch-l1': 'ubiquitin_carboxy-terminal_hydrolase_l1',
 'uchakh': 'uqah',
 'uchan': 'uchen_script',
 'uchc': 'university_of_connecticut_health_center',
 'uchch': 'uch',
 'uchchaihshravas': 'uchaishravas',
 'uchchaisravas': 'uchaishravas',
 'uchchhal': 'gujarat',
 'uchee': 'yuchi',
 'ucheka': 'kosovo_liberation_army',
 'uchen': 'uchen_script',
 'uchfield': 'uckfield',
 'uchhaishravas': 'uchaishravas',
 'uchi-gatana': 'uchigatana',
 'uchi-mata': 'uchi_mata',
 'uchic': 'university_of_chicago',
 'uchicago': 'university_of_chicago',
 'uchicago.edu': 'university_of_chicago',
 'uchideshi': 'uchi-deshi',
 'uchig': 'university_of_chicago',
 'uchiha': 'sasuke_uchiha',
 'uchikake': 'kimono',
 'uchikanda': 'uchi-kanda',
 'uchimata': 'uchi_mata',
 'uchina': 'okinawa_prefecture',
 'uchinaa': 'okinawa_prefecture',
 'uchinaguchi': 'okinawan_language',
 'uchinanchu': 'ryukyuan_people',
 'uchippuli': 'uchipuli',
 'uchitel': 'alexei_uchitel',
 'uchkorgon': 'uch-kurgan',
 'uchl1': 'ubiquitin_carboxy-terminal_hydrolase_l1',
 'uchl5': 'ubiquitin_carboxyl-terminal_hydrolase_l5',
 'uchoir': 'harvard_university_choir',
 'uchpedgiz': 'publishing_houses_in_the_soviet_union',
 'uchquduq': 'uchkuduk',
 'uchronie': 'uchronia',
 'uchronism': 'poetic_transrealism',
 'uchta': 'ukhta',
 'uchtred': 'uhtred',
 'uchu-koku-kenkyu-kaihatsu-kiko': 'japan_aerospace_exploration_agency',
 'uchumi': 'uchumi_supermarkets',
 'uchur': 'uchur_river',
 'uchuva': 'physalis_peruviana',
 'uci3': 'nzi3',
 'ucid': 'for_justice_and_development',
 'ucil': 'union_carbide_india_limited',
 'ucimed': 'universidad_de_ciencias_medicas',
 'ucinf': 'universidad_ucinf',
 'ucir': 'union_county_industrial_railroad',
 'ucita': 'uniform_computer_information_transactions_act',
 'ucits': 'undertakings_for_collective_investments_in_transferable_securities',
 'uciw': 'union_of_christmas_island_workers',
 'ucker': 'uecker',
 'uclan': 'university_of_central_lancashire',
 'uclms': 'university_college_london_medical_school',
 'uclp': 'ucl_partners',
 'ucls': 'university_of_chicago_laboratory_schools',
 'uclshrp': 'ucl_student_human_rights_programme',
 'uclu': 'university_college_london_union',
 'ucmj': 'uniform_code_of_military_justice',
 'ucmo': 'university_of_central_missouri',
 'ucmp': 'university_of_california_museum_of_paleontology',
 'ucms': 'university_college_of_medical_sciences',
 'ucnw': 'bangor_university',
 'ucol': 'universal_college_of_learning',
 'ucomics': 'gocomics',
 'ucomics.com': 'gocomics',
 'ucommand': 'global_crossing',
 'uconn': 'university_of_connecticut',
 'ucopera': 'university_college_opera',
 'ucos': 'microc/os-ii',
 'ucosii': 'microc/os-ii',
 'ucp1': 'thermogenin',
 'ucpd': 'university_of_california_police_department',
 'ucph': 'ucp2',
 'ucpo': 'university_of_cambridge_philharmonic_orchestra',
 'ucpps': 'chronic_prostatitis/chronic_pelvic_pain_syndrome',
 'ucprc': 'university_of_california_pavement_research_center',
 'ucpte': 'union_for_the_co-ordination_of_transmission_of_electricity',
 'ucr-planetlab': 'planetlab',
 'ucra': 'upper_colorado_river_authority',
 'ucraine': 'ukraine',
 'ucri': 'ukrani',
 'ucrl': 'lawrence_berkeley_national_laboratory',
 'ucs-16': 'universal_character_set',
 'ucs-2': 'utf-16/ucs-2',
 'ucs-4': 'utf-32/ucs-4',
 'ucs2': 'utf-16/ucs-2',
 'ucs4': 'utf-32/ucs-4',
 'ucsd-tv': 'k35dg',
 'ucsi': 'ucsi_university',
 'ucsmp': 'university_of_chicago_school_mathematics_project',
 'ucsq': 'university_college_of_southern_queensland',
 'ucsu': 'university_of_chichester',
 'ucsur': 'scientific_university_of_the_south',
 'ucta': 'unfair_contract_terms_act_1977',
 'uctaa': 'apatheism',
 'uctc': 'uckfield_community_technology_college',
 'ucte': 'union_for_the_co-ordination_of_transmission_of_electricity',
 'uctv.org': 'university_choice_television',
 'ucuhuba': 'ucuhuba_seed_oil',
 'ucum': 'unified_code_for_units_of_measure',
 'ucwdc': 'united_country_western_dance_council',
 'ucwf': 'unlimited_class_wrestling_federation'}
        