
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_uk = {'uk-apc': 'uk_antarctic_place-names_committee',
 'uk-ipo': 'united_kingdom_intellectual_property_office',
 'uk-ises': 'international_solar_energy_society',
 'uk.bmx.a': 'british_cycling',
 'uk.rottentomatoes.com': 'rotten_tomatoes',
 'uk.wikipedia.org': 'ukrainian_wikipedia',
 'uk101': 'compukit_uk101',
 'uk2.net': 'uk2',
 'uk82': 'street_punk',
 'uka-no-mitama': 'ukanomitama',
 'ukaea': 'united_kingdom_atomic_energy_authority',
 'ukaek': 'ukek',
 'ukafta': 'uk_adult_film_and_television_awards',
 'ukak': 'ukek',
 'ukalele': 'ukulele',
 'ukapists': 'ukrainian_communist_party',
 'ukapisty': 'ukrainian_communist_party',
 'ukappadippu': 'arul_nool',
 'ukappatippu': 'arul_nool',
 'ukatc': 'uk_astronomy_technology_centre',
 'ukayroc': 'united_kingdom_aerospace_youth_rocketry_challenge',
 'ukaz': 'ukase',
 'ukazi': 'gnetum',
 'ukbap': 'united_kingdom_biodiversity_action_plan',
 'ukbb': 'boryspil_international_airport',
 'ukcat': 'uk_clinical_aptitude_test',
 'ukcc': 'donetsk_international_airport',
 'ukcia': 'british_legalise_cannabis_campaigns',
 'ukcle': 'uk_centre_for_legal_education',
 'ukcme': 'uk_centre_for_materials_education',
 'ukcmg': 'uk_computer_measurement_group',
 'ukcp': 'united_kingdom_council_for_psychotherapy',
 'ukcs': 'uk_continental_shelf',
 'ukda': 'uk_data_archive',
 'ukdd': 'dnipropetrovsk_international_airport',
 'ukde': 'zaporizhia_international_airport',
 'ukdm': 'united_kingdom_domestic_market',
 'ukdmc': 'uk_dark_matter_collaboration',
 'ukds': 'kalyx',
 'uke-mochi': 'uke_mochi',
 'uke-mochi-no-kami': 'uke_mochi',
 'ukela': 'uk_environmental_law_association',
 'ukelaliens': 'sykotik_sinfoney',
 'ukelele': 'ukulele',
 'ukelin': 'bowed_psaltery',
 'ukemochi': 'uke_mochi',
 'ukermark': 'uckermark',
 'ukesa': 'united_kingdom_esports_association',
 'ukessays.com': 'barclay_littlewood',
 'ukff': 'simferopol_international_airport',
 'ukfi': 'uk_financial_investments_limited',
 'ukfp': 'united_kingdom_first_party',
 'ukgameshows': 'ukgameshows.com',
 'ukgbc': 'uk_green_building_council',
 'ukgbi': 'united_kingdom_of_great_britain_and_ireland',
 'ukgbni': 'united_kingdom',
 'ukhahlamba': 'drakensberg',
 'ukhaidhirids': 'banu_ukhaidhir',
 'ukhaidhirites': 'banu_ukhaidhir',
 'ukhaidir': 'al-ukhaidir_fortress',
 'ukhaydhirids': 'banu_ukhaidhir',
 'ukhaydhirites': 'banu_ukhaidhir',
 'ukhh': 'kharkiv_international_airport',
 'ukhl': 'house_of_lords',
 'ukhls': 'uk_households:_a_longitudinal_study',
 'ukho': 'united_kingdom_hydrographic_office',
 'ukhotmovies': 'ukhotmovies.com',
 'ukhs': 'sumy_airport',
 'ukhtomskii': 'ukhtomsky',
 'ukhv': 'kharkiv_north_airport',
 'uki-gatame': 'knee-on-stomach',
 'ukia': 'united_kingdom',
 'ukiahi': 'ukiah_high_school',
 'ukian': 'alternative_names_for_the_british',
 'ukiat': 'asylum_and_immigration_tribunal',
 'ukidss': 'ukirt_infrared_deep_sky_survey',
 'ukiel': 'lake_ukiel',
 'ukigatame': 'knee-on-stomach',
 'ukigumo': 'the_drifting_cloud',
 'ukigusa': 'floating_weeds',
 'ukip': 'united_kingdom_independence_party',
 'ukipo': 'united_kingdom_intellectual_property_office',
 'ukirt': 'united_kingdom_infrared_telescope',
 'ukis': 'uk_immigration_service',
 'ukiyo-buro': 'ukiyoburo',
 'ukiyoe': 'ukiyo-e',
 'ukkc': 'the_kennel_club',
 'ukkel': 'uccle',
 'ukkel/uccle': 'uccle',
 'ukkk': 'kiev_international_airport',
 'ukkl': 'chernihiv_shestovitsa_airport',
 'ukkm': 'gostomel_airport',
 'ukkunagaram': 'vizag_steel',
 'uklh': 'khmelnytskyi_airport',
 'uklhs': 'uk_households:_a_longitudinal_study',
 'ukli': 'ivano-frankivsk_international_airport',
 'ukll': 'lviv_international_airport',
 'uklom': 'learning_object',
 'uklr': 'rivne_international_airport',
 'ukma': 'uk_metric_association',
 'ukmail': 'uk_mail',
 'ukmet': 'met_office',
 'ukmt': 'united_kingdom_mathematics_trust',
 'uknda': 'uk_national_defence_association',
 'uknova': 'bittorrent_tracker',
 'uknow': 'u-know',
 'ukogbani': 'united_kingdom',
 'ukomnom': 'yuki_language',
 'ukon': 'mykolaiv_airport',
 'ukonkirves': 'ukonvasara',
 'ukonline.gov.uk': 'ukonline',
 'ukoo': 'odessa_international_airport',
 'ukop': 'uk_oil_pipeline_network',
 'ukpds': 'united_kingdom_prospective_diabetes_study',
 'ukpik': 'ookpik',
 'ukpm': 'prime_minister_of_the_united_kingdom',
 'ukpmc': 'uk_pubmed_central',
 'ukpolo': 'victor_ukpolo',
 'ukps': 'pound_sterling',
 'ukra': 'united_kingdom_rocketry_association',
 'ukra-hop': 'ukrainian_hip_hop',
 'ukraien': 'ukraine',
 'ukrain': 'ukraine',
 'ukraina': 'ukraine',
 'ukraine/communications': 'telecommunications_in_ukraine',
 'ukraine/economy': 'economy_of_ukraine',
 'ukraine/geography': 'geography_of_ukraine',
 'ukraine/government': 'politics_of_ukraine',
 'ukraine/military': 'military_of_ukraine',
 'ukraine/people': 'demographics_of_ukraine',
 'ukraine/transportation': 'transport_in_ukraine',
 'ukrainia': 'ukraine',
 'ukrainian-american': 'ukrainian_american',
 'ukrainian-americans': 'ukrainian_american',
 'ukrainian-canadian': 'ukrainian_canadian',
 'ukrainian-language': 'ukrainian_language',
 'ukrainianisation': 'ukrainization',
 'ukrainianization': 'ukrainization',
 'ukrainisation': 'ukrainization',
 'ukrainizatsia': 'ukrainization',
 'ukrainophobia': 'anti-ukrainian_sentiment',
 'ukrainska': 'ukrainian_language',
 'ukrajina': 'ukraine',
 'ukrajinizacia': 'ukrainization',
 'ukrajinizacija': 'ukrainization',
 'ukrane': 'ukraine',
 'ukrania': 'ukraine',
 'ukranian': 'ukrainian',
 'ukranians': 'ukrainians',
 'ukraninian': 'ukraine',
 'ukras': 'roundabout_appreciation_society',
 'ukravto': 'ukrainian_automobile_corporation',
 'ukrayina': 'ukraine',
 'ukrayinizatsiya': 'ukrainization',
 'ukri': 'ukrani',
 'ukriane': 'ukraine',
 'ukridge': 'stanley_featherstonehaugh_ukridge',
 'ukrssr': 'ukrainian_soviet_socialist_republic',
 'ukrvozdukhput': 'aeroflot',
 'ukrzaliznytsia': 'ukrainian_railways',
 'ukrzaliznytsya': 'ukrainian_railways',
 'uks-akka': 'akka',
 'uksac': 'university_of_kentucky_salvation_army_clinic',
 'uksf': 'united_kingdom_special_forces',
 'uksg': 'uk_serials_group',
 'ukshi': 'calycopteris_floribunda',
 'ukshippingforecast': 'shipping_forecast',
 'uksiac': 'special_immigration_appeals_commission',
 'uksic': 'united_kingdom_standard_industrial_classification_of_economic_activities',
 'ukssr': 'ukrainian_soviet_socialist_republic',
 'ukst': 'uk_schmidt_telescope',
 'uksw': 'satya_wacana_christian_university',
 'uktar': 'calendars_in_the_forgotten_realms',
 'uktena': 'horned_serpent',
 'uktnp': 'telephone_numbers_in_the_united_kingdom',
 'ukts': 'treaty_series',
 'uktt': 'parkrun',
 'uktvi': 'uktv',
 'uktzin': 'uktzim',
 'ukulady': 'thessaly_lerner',
 'ukup': 'uk_unionist_party',
 'ukurihuttaa': 'gaafu_dhaalu_atoll',
 'ukusa': 'uk-usa_security_agreement',
 'ukva': 'united_kingdom_vineyard_association',
 'ukwatch': 'uk_watch',
 'ukwct': 'uk_wolf_conservation_trust',
 'ukwmo': 'united_kingdom_warning_and_monitoring_organisation',
 'ukycc': 'uk_youth_climate_coalition',
 'ukyp': 'uk_youth_parliament',
 'ukysses': 'odysseus',
 'ukyt': 'wkyt-tv',
 'ukzn': 'university_of_kwazulu-natal'}
        