
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_um = {'um-67': 'johnston_atoll',
 'um-71': 'midway_atoll',
 'um-76': 'navassa_island',
 'um-79': 'wake_island',
 'um-81': 'baker_island',
 'um-84': 'howland_island',
 'um-86': 'jarvis_island',
 'um-89': 'kingman_reef',
 'um-95': 'palmyra_atoll',
 'um-columbia': 'university_of_missouri',
 'um-qasr': 'umm_qasr',
 'um-rolla': 'missouri_university_of_science_and_technology',
 'um-sidir': 'um_sidir',
 'uma-oneba': 'union_of_martial_arts_organization_of_negros_and_bacolod',
 'umaga': 'eddie_fatu',
 'umago': 'umag',
 'umaine': 'university_of_maine',
 'umamaheswaram': 'umamaheshwaram',
 'umame': 'umami',
 'umana': 'umana_ingenieria',
 'umanak': 'uummannaq',
 'umanas': 'cambeba',
 'umanga': 'eddie_fatu',
 'umanyar': 'moriquendi',
 'umaraiffinolhu': 'haa_alif_atoll',
 'umaralisha': 'umar_alisha',
 'umarkot': 'umerkot',
 'umarkote': 'umerkote',
 'umarsaurus': 'barsboldia',
 'umashri': 'umashree',
 'umass': 'university_of_massachusetts',
 'umass-amherst': 'university_of_massachusetts_amherst',
 'umass-dartmouth': 'university_of_massachusetts_dartmouth',
 'umass-lowell': 'university_of_massachusetts_lowell',
 'umassd': 'university_of_massachusetts_dartmouth',
 'umassonline': 'university_of_massachusetts_online',
 'umasvati': 'umaswati',
 'umat': 'undergraduate_medicine_and_health_sciences_admission_test',
 'umatic': 'u-matic',
 'umax': 'umax_technologies',
 'umayad': 'umayyad_caliphate',
 'umayya': 'umayyad_caliphate',
 'umayyad': 'umayyad_caliphate',
 'umayyade': 'umayyad_caliphate',
 'umayyads': 'umayyad_caliphate',
 'umayyed': 'umayyad_caliphate',
 'umayyid': 'umayyad_caliphate',
 'umb-66': 'umb66',
 'umbagog': 'umbagog_lake',
 'umballa': 'ambala',
 'umballah': 'ambala',
 'umbaqanga': 'mbaqanga',
 'umbardacil': 'telumehtar',
 'umbauwagen': 'umbau-wagen',
 'umbellales': 'cornales',
 'umbellifer': 'apiaceae',
 'umbelliferae': 'apiaceae',
 'umbelliferones': 'umbelliferone',
 'umbelliferous': 'apiaceae',
 'umbf': 'umb_financial_corporation',
 'umbi': 'university_of_maryland_biotechnology_institute',
 'umbilic': 'umbilical_point',
 'umbilicaria': 'rock_tripe',
 'umbles': 'humble_pie',
 'umboi': 'umboi_island',
 'umbonal': 'umbo',
 'umbondive': 'plectranthus_esculentus',
 'umbones': 'umbo',
 'umbongo': 'um_bongo',
 'umbozero': 'lake_umbozero',
 'umbracullum': 'umbraculum',
 'umbrail': 'umbrail_pass',
 'umbrailpass': 'umbrail_pass',
 'umbreit': 'friedrich_wilhelm_carl_umbreit',
 'umbrela': 'umbrella',
 'umbrella-leaf': 'diphylleia_cymosa',
 'umbrella-pine': 'sciadopitys',
 'umbrella-sedge': 'cyperus',
 'umbrella-term': 'umbrella_term',
 'umbrellas': 'umbrella',
 'umbrellasedge': 'cyperus',
 'umbrellino': 'umbraculum',
 'umbrello': 'umbrello_uml_modeller',
 'umbrellos': 'los_umbrellos',
 'umbrette': 'hamerkop',
 'umbrian': 'umbrian_language',
 'umbrians': 'umbri',
 'umbric': 'umbric_horizon',
 'umbrisol': 'umbrisols',
 'umbros': 'umbro',
 'umbsm': 'university_marine_biological_station_millport',
 'umbu': 'spondias_tuberosa',
 'umbul': 'umbul-umbul',
 'umbundu': 'umbundu_language',
 'umburana-de-cheiro': 'amburana_cearensis',
 'umcc': 'south_sudan_liberation_movement',
 'umces': 'university_of_maryland_center_for_environmental_science',
 'umckaloabo': 'pelargonium_sidoides',
 'umcn': 'radboud_university_nijmegen_medical_centre',
 'umcor': 'united_methodist_committee_on_relief',
 'umcwasho': 'umchwasho',
 'umdah': 'karachi',
 'umdf': 'user-mode_driver_framework',
 'umdnj': 'university_of_medicine_and_dentistry_of_new_jersey',
 'umdukwe': 'guineafowl',
 'ume-shu': 'umeshu',
 'umeaelv': 'ume_river',
 'umealv': 'ume_river',
 'umek': 'dj_umek',
 'umelco': 'the_office_of_the_unofficial_members_of_the_executive_and_legislative_councils',
 'umes': 'university_of_michigan_executive_system',
 'umeshchandra': 'umesh_chandra',
 'umeshuu': 'umeshu',
 'umesyu': 'umeshu',
 'umet': 'metropolitan_university',
 'umez': 'upper_manhattan_empowerment_zone_development_corporation',
 'umfaan': 'chris_reeve_knives',
 'umfcci': 'union_of_myanmar_federation_of_chambers_of_commerce_and_industry',
 'umfk': 'university_of_maine_at_fort_kent',
 'umfm': 'cjum-fm',
 'umfravill': 'umfraville',
 'umfreville': 'umfraville',
 'umgeni': 'mngeni_river',
 'umgungundlovu': 'umgungundlovu_district_municipality',
 'umguza': 'umguza_district',
 'umhb': 'university_of_mary_hardin-baylor',
 'umhlangana': 'umhlangana_kasenzangakhona',
 'umhlonishwa': 'psoralea_pinnata',
 'umiac': 'umiak',
 'umiaks': 'umiak',
 'umiami': 'university_of_miami',
 'umiaq': 'umiak',
 'umiastowski': 'umiastowski_family',
 'umibudo': 'caulerpa_lentillifera',
 'umich': 'university_of_michigan',
 'umid': 'unique_material_identifier',
 'umidiyeh': 'omidiyeh',
 'umikaze': 'japanese_destroyer_umikaze',
 'umiliati': 'humiliati',
 'umineko': 'umineko_no_naku_koro_ni',
 'umip': 'international_maritime_university_of_panama',
 'umips': 'mips_risc/os',
 'umir': 'ymir',
 'umist': 'university_of_manchester_institute_of_science_and_technology',
 'umiyama-kombu': 'laminaria',
 'umjc': 'union_of_messianic_jewish_congregations',
 'umk3': 'ultimate_mortal_kombat_3',
 'umkk': 'khrabrovo_airport',
 'umkokola': 'dovyalis_caffra',
 'umkulukulu': 'unkulunkulu',
 'umlabalaba': 'morabaraba',
 'umlat': 'umlaut',
 'umlauds': 'umlaut',
 'umlauts': 'umlaut',
 'umle': 'universal_music_latin_entertainment',
 'umll': 'upper_midwest_lacrosse_league',
 'umlpad': 'uml_pad',
 'umls': 'unified_medical_language_system',
 'umm-al-qaiwain': 'umm_al-quwain',
 'umm-al-qawain': 'umm_al-quwain',
 'umm-al-qaywayn': 'umm_al-quwain',
 'umm-e-salama': 'umm_salama_hind_bint_abi_umayya',
 'umm-e-salmah': 'umm_salama_hind_bint_abi_umayya',
 'umm-el-qiwain': 'umm_al-quwain',
 'umm-salal': 'umm-salal_sports_club',
 'umman': 'oman',
 'ummawiyy': 'umayyad_caliphate',
 'ummayad': 'umayyad_caliphate',
 'ummayads': 'umayyad_caliphate',
 'ummayyad': 'umayyad_caliphate',
 'ummayyads': 'umayyad_caliphate',
 'ummb': 'university_of_massachusetts_minuteman_marching_band',
 'ummm': 'speech_disfluency',
 'ummon': 'yunmen_wenyan',
 'ummp': 'museums_at_the_university_of_michigan',
 'umms': 'university_of_massachusetts_medical_school',
 'ummu-hubur': 'tiamat',
 'umniati': 'munyati',
 'umno': 'united_malays_national_organisation',
 'umobile': 'u_mobile',
 'umod': 'tamm-horsfall_protein',
 'umor': 'umor_of_bulgaria',
 'umov': 'nikolay_umov',
 'umpah-pah': 'oumpah-pah',
 'umpak': 'ompak',
 'umpalumpa': 'oompa-loompa',
 'umpass-stay': 'max_rebo_band',
 'umpc': 'ultra-mobile_pc',
 'umpcs': 'ultra-mobile_pc',
 'umphang': 'amphoe_umphang',
 'umpi': 'university_of_maine_at_presque_isle',
 'umpire': 'referee',
 'umpires': 'referee',
 'umpq': 'umpqua_holdings_corporation',
 'umpria': 'plebejus',
 'umps': 'uridine_monophosphate_synthetase',
 'umptillion': 'indefinite_and_fictitious_numbers',
 'umra': 'umrah',
 'umrk': 'utility_muffin_research_kitchen',
 'ums-wright': 'ums-wright_preparatory_school',
 'ums3036': 'human_and_social_sciences_library_paris_descartes-cnrs',
 'umsdos': 'fat_filesystem_and_linux',
 'umta': 'federal_transit_administration',
 'umtali': 'mutare',
 'umtc': 'university_of_minnesota',
 'umthlangana': 'umhlangana_kasenzangakhona',
 'umtri': 'university_of_michigan',
 'umts': 'universal_mobile_telecommunications_system',
 'umtv': 'universal_music_tv',
 'umtymp': 'university_of_minnesota_talented_youth_mathematics_program',
 'umuc': 'university_of_maryland_university_college',
 'umuofia': 'things_fall_apart',
 'umutlu': 'umudlu',
 'umutly': 'umudlu',
 'umvd': 'universal_music_distribution',
 'umvim': 'united_methodist_volunteers_in_mission',
 'umvu': 'minimum-variance_unbiased_estimator',
 'umvukwe': 'mvurwi_range',
 'umwa': 'united_mine_workers',
 'umyot': 'umet',
 'umyx': 'u-myx'}
        