
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_un = {'un-americans': 'the_un-americans',
 'un-assimilated': 'cultural_assimilation',
 'un-bestiary': 'uncyclopedia',
 'un-birthday': 'unbirthday',
 'un-copuos': 'united_nations_committee_on_the_peaceful_uses_of_outer_space',
 'un-ethical': 'ethics',
 'un-gaid': 'global_alliance_for_ict_and_development',
 'un-habitat': 'united_nations_human_settlements_programme',
 'un-ict': 'united_nations_information_and_communication_technologies_task_force',
 'un-locode': 'un/locode',
 'un-named': 'untitled',
 'un-nefer': 'osiris',
 'un-schooling': 'unschooling',
 'un-titled': 'untitled',
 'un.org': 'united_nations',
 'un/edifact': 'edifact',
 'un/incpu': 'chengalpattu',
 'un/locode:aedxb': 'dubai',
 'un/locode:arbgo': 'bragado',
 'un/locode:arbrc': 'san_carlos_de_bariloche',
 'un/locode:arbue': 'buenos_aires',
 'un/locode:arcnq': 'corrientes',
 'un/locode:arcrd': 'comodoro_rivadavia',
 'un/locode:arcvy': 'chivilcoy',
 'un/locode:arjuj': 'san_salvador_de_jujuy',
 'un/locode:arlpg': 'la_plata',
 'un/locode:armdq': 'mar_del_plata',
 'un/locode:arraf': 'rafaela',
 'un/locode:arsde': 'santiago_del_estero',
 'un/locode:arsla': 'salta',
 'un/locode:artdl': 'tandil',
 'un/locode:arvgs': 'general_villegas',
 'un/locode:atbrz': 'bregenz',
 'un/locode:atgrz': 'graz',
 'un/locode:atinn': 'innsbruck',
 'un/locode:atklu': 'klagenfurt',
 'un/locode:atlnz': 'linz',
 'un/locode:atszg': 'salzburg',
 'un/locode:atvie': 'vienna',
 'un/locode:atvlh': 'villach',
 'un/locode:auadl': 'adelaide',
 'un/locode:aubne': 'brisbane',
 'un/locode:aucbr': 'canberra',
 'un/locode:auhba': 'hobart',
 'un/locode:aumel': 'melbourne',
 'un/locode:ausyd': 'sydney',
 'un/locode:beanr': 'antwerp',
 'un/locode:bebpc': 'berchem',
 'un/locode:bebru': 'brussels',
 'un/locode:beeke': 'ekeren',
 'un/locode:begne': 'ghent',
 'un/locode:beheb': 'herent',
 'un/locode:behss': 'hasselt',
 'un/locode:beleu': 'leuven',
 'un/locode:beoth': 'oud-turnhout',
 'un/locode:beovr': 'overijse',
 'un/locode:bewbv': 'watermael-boitsfort',
 'un/locode:bgsof': 'sofia',
 'un/locode:bolpb': 'la_paz',
 'un/locode:brbhz': 'belo_horizonte',
 'un/locode:brcwb': 'curitiba',
 'un/locode:brpoa': 'porto_alegre',
 'un/locode:brpzo': 'pirapozinho',
 'un/locode:brrio': 'rio_de_janeiro',
 'un/locode:bymsq': 'minsk',
 'un/locode:cacal': 'calgary',
 'un/locode:cacoq': 'coquitlam',
 'un/locode:caedm': 'edmonton',
 'un/locode:cahal': 'halifax_regional_municipality',
 'un/locode:camtr': 'montreal',
 'un/locode:caott': 'ottawa',
 'un/locode:caque': 'quebec_city',
 'un/locode:cator': 'toronto',
 'un/locode:cavan': 'vancouver',
 'un/locode:cawnp': 'winnipeg',
 'un/locode:chaar': 'aarau',
 'un/locode:chbie': 'biel/bienne',
 'un/locode:chbrn': 'bern',
 'un/locode:chbsl': 'basel',
 'un/locode:chchr': 'chur',
 'un/locode:chfrb': 'fribourg',
 'un/locode:chgva': 'geneva',
 'un/locode:chlau': 'lausanne',
 'un/locode:chlon': 'locarno',
 'un/locode:chlug': 'lugano',
 'un/locode:chlzn': 'lucerne',
 'un/locode:chnyo': 'nyon',
 'un/locode:chqgl': 'st._gallen',
 'un/locode:chsch': 'schaffhausen',
 'un/locode:chsrr': 'sierre',
 'un/locode:chwin': 'winterthur',
 'un/locode:clpmc': 'puerto_montt',
 'un/locode:cnbjs': 'beijing',
 'un/locode:cnsha': 'shanghai',
 'un/locode:coclo': 'cali',
 'un/locode:comzl': 'manizales',
 'un/locode:csbeg': 'belgrade',
 'un/locode:csulc': 'ulcinj',
 'un/locode:cuhav': 'havana',
 'un/locode:cyfmg': 'famagusta',
 'un/locode:cylms': 'limassol',
 'un/locode:cynic': 'nicosia',
 'un/locode:czbrq': 'brno',
 'un/locode:czprg': 'prague',
 'un/locode:deaah': 'aachen',
 'un/locode:deach': 'achern',
 'un/locode:deagb': 'augsburg',
 'un/locode:deahr': 'ahrensburg',
 'un/locode:deasc': 'aschaffenburg',
 'un/locode:debab': 'baden-baden',
 'un/locode:debac': 'backnang',
 'un/locode:debam': 'bamberg',
 'un/locode:debcl': 'bruchsal',
 'un/locode:deber': 'berlin',
 'un/locode:debfe': 'bielefeld',
 'un/locode:debhn': 'burghausen',
 'un/locode:debom': 'bochum',
 'un/locode:debon': 'bonn',
 'un/locode:debre': 'bremen',
 'un/locode:debrv': 'bremerhaven',
 'un/locode:debwe': 'braunschweig',
 'un/locode:decgn': 'cologne',
 'un/locode:deche': 'chemnitz',
 'un/locode:decob': 'coburg',
 'un/locode:decot': 'cottbus',
 'un/locode:dedac': 'dachau',
 'un/locode:dedar': 'darmstadt',
 'un/locode:dedes': 'dessau',
 'un/locode:dedlg': 'dillingen',
 'un/locode:dedrs': 'dresden',
 'un/locode:dedtm': 'dortmund',
 'un/locode:dedui': 'duisburg',
 'un/locode:deeib': 'einbeck',
 'un/locode:deeis': 'eisenach',
 'un/locode:deerf': 'erfurt',
 'un/locode:deerl': 'erlangen',
 'un/locode:deess': 'essen',
 'un/locode:deett': 'ettlingen',
 'un/locode:defbg': 'freiburg_im_breisgau',
 'un/locode:defdh': 'friedrichshafen',
 'un/locode:defra': 'frankfurt_am_main',
 'un/locode:defrg': 'freising',
 'un/locode:deful': 'fulda',
 'un/locode:degea': 'gera',
 'un/locode:degrd': 'greifswald',
 'un/locode:degvn': 'greven',
 'un/locode:dehaj': 'hanover',
 'un/locode:deham': 'hamburg',
 'un/locode:dehei': 'heidelberg',
 'un/locode:dehid': 'hildesheim',
 'un/locode:dehmr': 'hemer',
 'un/locode:dehoc': 'hockenheim',
 'un/locode:dejen': 'jena',
 'un/locode:dekae': 'karlsruhe',
 'un/locode:dekas': 'kassel',
 'un/locode:dekeh': 'kehl',
 'un/locode:dekel': 'kiel',
 'un/locode:dekem': 'kelheim',
 'un/locode:deklt': 'kaiserslautern',
 'un/locode:dekob': 'koblenz',
 'un/locode:dekon': 'konstanz',
 'un/locode:dekre': 'krefeld',
 'un/locode:delad': 'landau',
 'un/locode:delag': 'landsberg_am_lech',
 'un/locode:deldh': 'landshut',
 'un/locode:delej': 'leipzig',
 'un/locode:delsw': 'lensahn',
 'un/locode:deluh': 'ludwigshafen',
 'un/locode:delwg': 'ludwigsburg',
 'un/locode:demag': 'magdeburg',
 'un/locode:demai': 'mainz',
 'un/locode:demar': 'marburg',
 'un/locode:demhg': 'mannheim',
 'un/locode:demos': 'moers',
 'un/locode:demrh': 'meerbusch',
 'un/locode:demuc': 'munich',
 'un/locode:denhn': 'nordhorn',
 'un/locode:denss': 'neuss',
 'un/locode:denue': 'nuremberg',
 'un/locode:deobe': 'oberhausen',
 'un/locode:deolo': 'oldenburg',
 'un/locode:depas': 'passau',
 'un/locode:depfo': 'pforzheim',
 'un/locode:depft': 'pfungstadt',
 'un/locode:depot': 'potsdam',
 'un/locode:deque': 'quedlinburg',
 'un/locode:derav': 'ravensburg',
 'un/locode:dereg': 'regensburg',
 'un/locode:dereu': 'reutlingen',
 'un/locode:deros': 'rosenheim',
 'un/locode:dersk': 'rostock',
 'un/locode:dersw': 'reichenschwand',
 'un/locode:desba': 'ergoldsbach',
 'un/locode:desch': 'schwetzingen',
 'un/locode:deskh': 'stockach',
 'un/locode:despe': 'speyer',
 'un/locode:destn': 'starnberg',
 'un/locode:destr': 'stuttgart',
 'un/locode:deswa': 'swisttal',
 'un/locode:deswe': 'sankt_wendel',
 'un/locode:deswr': 'schwerin',
 'un/locode:desyk': 'syke',
 'un/locode:detri': 'trier',
 'un/locode:detro': 'troisdorf',
 'un/locode:deulm': 'ulm',
 'un/locode:dever': 'verden_an_der_aller',
 'un/locode:devie': 'viersen',
 'un/locode:dewgb': 'wiggensbach',
 'un/locode:dewib': 'wiesbaden',
 'un/locode:dewlc': 'willich',
 'un/locode:dewmr': 'weimar',
 'un/locode:dewup': 'wuppertal',
 'un/locode:dkaab': 'aabenraa',
 'un/locode:dkaal': 'aalborg',
 'un/locode:dkaap': 'aarup',
 'un/locode:dkaar': 'aarhus',
 'un/locode:dkabt': 'albertslund',
 'un/locode:dkadn': 'arden',
 'un/locode:dkaey': 'aalestrup',
 'un/locode:dkage': 'allinge-sandvig',
 'un/locode:dkanh': 'anholt',
 'un/locode:dkash': 'aggersund',
 'un/locode:dkasn': 'assens',
 'un/locode:dkauu': 'aulum',
 'un/locode:dkayb': 'aabybro',
 'un/locode:dkazs': 'aars',
 'un/locode:dkbby': 'broby',
 'un/locode:dkbed': 'beder',
 'un/locode:dkbgz': 'bogense',
 'un/locode:dkbkh': 'blokhus',
 'un/locode:dkbll': 'billund',
 'un/locode:dkblp': 'ballerup_municipality',
 'un/locode:dkbmg': 'bramming',
 'un/locode:dkbor': 'borup',
 'un/locode:dkbra': 'brande',
 'un/locode:dkbrb': 'brabrand',
 'un/locode:dkbrd': 'bredsten',
 'un/locode:dkbre': 'bredebro',
 'un/locode:dkbrt': 'brovst',
 'un/locode:dkcph': 'copenhagen',
 'un/locode:dkcsf': 'christiansfeld',
 'un/locode:dkdld': 'dronninglund',
 'un/locode:dkebj': 'esbjerg',
 'un/locode:dkebt': 'ebeltoft',
 'un/locode:dkedl': 'endelave',
 'un/locode:dkegv': 'egtved',
 'un/locode:dkejy': 'ejby',
 'un/locode:dkfaa': 'faaborg',
 'un/locode:dkfbg': 'frederiksberg_municipality',
 'un/locode:dkfdh': 'frederikshavn',
 'un/locode:dkfds': 'frederikssund_municipality',
 'un/locode:dkfjv': 'fjerritslev',
 'un/locode:dkfrc': 'fredericia',
 'un/locode:dkfre': 'fredensborg',
 'un/locode:dkfrm': 'farum',
 'un/locode:dkfug': 'fuglebjerg',
 'un/locode:dkgdv': 'gedved',
 'un/locode:dkged': 'gedser',
 'un/locode:dkgjn': 'gjern',
 'un/locode:dkgle': 'gilleleje',
 'un/locode:dkglm': 'glamsbjerg',
 'un/locode:dkgls': 'glostrup',
 'un/locode:dkglt': 'galten',
 'un/locode:dkgrn': 'grindsted',
 'un/locode:dkgrv': 'greve_station',
 'un/locode:dkhaa': 'harlev',
 'un/locode:dkhad': 'haderslev',
 'un/locode:dkhan': 'hanstholm',
 'un/locode:dkhbo': 'hobro',
 'un/locode:dkhby': 'haarby',
 'un/locode:dkhds': 'hadsten',
 'un/locode:dkher': 'herning',
 'un/locode:dkhhs': 'hedehusene',
 'un/locode:dkhir': 'hirtshals',
 'un/locode:dkhme': 'hammel',
 'un/locode:dkhnn': 'hinnerup',
 'un/locode:dkhoe': 'holte',
 'un/locode:dkhol': 'holeby',
 'un/locode:dkhor': 'horsens',
 'un/locode:dkhrp': 'hellerup',
 'un/locode:dkhrv': 'herlev',
 'un/locode:dkhsb': 'holstebro',
 'un/locode:dkhss': 'hasselager',
 'un/locode:dkhst': 'holsted',
 'un/locode:dkhsu': 'hadsund',
 'un/locode:dkhsv': 'haslev',
 'un/locode:dkhun': 'hundested',
 'un/locode:dkisj': 'ishoj',
 'un/locode:dkjsd': 'jersie',
 'un/locode:dkjyl': 'jyllinge',
 'un/locode:dkkal': 'kalundborg',
 'un/locode:dkkar': 'karlslunde',
 'un/locode:dkkol': 'kolding',
 'un/locode:dkkrp': 'karup_airport',
 'un/locode:dkktd': 'kerteminde',
 'un/locode:dkktp': 'kastrup',
 'un/locode:dklej': 'lejre',
 'un/locode:dklgs': 'langeskov',
 'un/locode:dklvg': 'lemvig',
 'un/locode:dklyn': 'lyngby_station',
 'un/locode:dkmid': 'middelfart',
 'un/locode:dkmnk': 'munkebo',
 'un/locode:dkmrr': 'mariager',
 'un/locode:dkmrs': 'marstal',
 'un/locode:dkmrv': 'maribo',
 'un/locode:dknak': 'nakskov',
 'un/locode:dknbg': 'nyborg',
 'un/locode:dknbr': 'nordborg',
 'un/locode:dkntd': 'nysted',
 'un/locode:dknvd': 'naestved',
 'un/locode:dkode': 'odense',
 'un/locode:dkodx': 'odder',
 'un/locode:dkott': 'otterup',
 'un/locode:dkpao': 'padborg',
 'un/locode:dkrke': 'roskilde',
 'un/locode:dkrod': 'rodbyhavn',
 'un/locode:dksda': 'sydals_municipality',
 'un/locode:dksjb': 'skejby',
 'un/locode:dkska': 'skagen',
 'un/locode:dkskg': 'skanderborg',
 'un/locode:dkskj': 'skjern',
 'un/locode:dkskm': 'skamby',
 'un/locode:dksks': 'vojens',
 'un/locode:dkskv': 'skive',
 'un/locode:dksky': 'skibby',
 'un/locode:dksla': 'slangerup',
 'un/locode:dkslb': 'silkeborg',
 'un/locode:dkslg': 'slagelse',
 'un/locode:dksne': 'snekkersten',
 'un/locode:dksva': 'svaneke',
 'un/locode:dksve': 'svendborg',
 'un/locode:dkted': 'thisted',
 'un/locode:dktgv': 'tinglev',
 'un/locode:dktil': 'tilst',
 'un/locode:dktlv': 'taulov',
 'un/locode:dktom': 'tommerup_stationsby',
 'un/locode:dktri': 'trige',
 'un/locode:dktrm': 'tarn',
 'un/locode:dktrn': 'tranebjerg',
 'un/locode:dkull': 'ullerslev',
 'un/locode:dkvbg': 'vissenbjerg',
 'un/locode:dkvde': 'varde',
 'un/locode:dkvdp': 'vamdrup',
 'un/locode:dkvej': 'vejle',
 'un/locode:dkvir': 'virum',
 'un/locode:dkviy': 'viby_j',
 'un/locode:dkvjn': 'vejen',
 'un/locode:dkvnr': 'vinderup',
 'un/locode:ecgye': 'guayaquil',
 'un/locode:eetll': 'tallinn',
 'un/locode:egcai': 'cairo',
 'un/locode:esalb': 'albacete',
 'un/locode:esalc': 'alicante',
 'un/locode:esaoi': 'andoain',
 'un/locode:esbcn': 'barcelona',
 'un/locode:esbio': 'bilbao',
 'un/locode:esbjz': 'badajoz',
 'un/locode:esbua': 'burlada',
 'un/locode:esbza': 'baeza',
 'un/locode:esgrx': 'granada',
 'un/locode:esiru': 'irun',
 'un/locode:eslpa': 'las_palmas_de_gran_canaria',
 'un/locode:eslsr': 'las_rozas_de_madrid',
 'un/locode:esmad': 'madrid',
 'un/locode:esmnr': 'manresa',
 'un/locode:esore': 'ourense',
 'un/locode:esovo': 'oviedo',
 'un/locode:espna': 'pamplona',
 'un/locode:essag': 'sagunto',
 'un/locode:esscq': 'santiago_de_compostela',
 'un/locode:essit': 'sitges',
 'un/locode:esslm': 'salamanca',
 'un/locode:essvq': 'seville',
 'un/locode:estar': 'tarragona',
 'un/locode:estzo': 'tarazona',
 'un/locode:esvgo': 'vigo',
 'un/locode:esvll': 'valladolid',
 'un/locode:eszaz': 'zaragoza',
 'un/locode:fihea': 'heinola',
 'un/locode:fihel': 'helsinki',
 'un/locode:fikok': 'kokkola',
 'un/locode:fikuo': 'kuopio',
 'un/locode:fiolu': 'oulu',
 'un/locode:fioul': 'oulu',
 'un/locode:fitmp': 'tampere',
 'un/locode:fraja': 'ajaccio',
 'un/locode:fratl': 'argenteuil',
 'un/locode:frbiq': 'biarritz',
 'un/locode:frceq': 'cannes',
 'un/locode:frcfe': 'clermont-ferrand',
 'un/locode:frcfr': 'caen',
 'un/locode:frfev': 'ferney-voltaire',
 'un/locode:frgnb': 'grenoble',
 'un/locode:frlio': 'lyon',
 'un/locode:frlle': 'lille',
 'un/locode:frlme': 'le_mans',
 'un/locode:frmpl': 'montpellier',
 'un/locode:frmrs': 'marseille',
 'un/locode:frmtg': 'montrouge',
 'un/locode:frmzm': 'metz',
 'un/locode:frnce': 'nice',
 'un/locode:frnss': 'neuilly-sur-seine',
 'un/locode:frnte': 'nantes',
 'un/locode:frpar': 'paris',
 'un/locode:frpgf': 'perpignan',
 'un/locode:frpsc': 'prayssac',
 'un/locode:frrns': 'rennes',
 'un/locode:frsfy': 'saint-pierre-en-faucigny',
 'un/locode:frsun': 'suresnes',
 'un/locode:frsxb': 'strasbourg',
 'un/locode:frtab': 'tarbes',
 'un/locode:frtls': 'toulouse',
 'un/locode:frvty': 'vitry-sur-seine',
 'un/locode:gbabd': 'aberdeen',
 'un/locode:gbbef': 'bedford',
 'un/locode:gbbhm': 'birmingham',
 'un/locode:gbbis': 'bilston',
 'un/locode:gbbrs': 'bristol',
 'un/locode:gbbsh': 'brighton',
 'un/locode:gbcax': 'carlisle',
 'un/locode:gbcay': 'camberley',
 'un/locode:gbcdf': 'cardiff',
 'un/locode:gbcmg': 'cambridge',
 'un/locode:gbdfd': 'dartford',
 'un/locode:gbedi': 'edinburgh',
 'un/locode:gbexe': 'exeter',
 'un/locode:gbgat': 'gateshead',
 'un/locode:gbgdd': 'guildford',
 'un/locode:gbglw': 'glasgow',
 'un/locode:gblba': 'leeds',
 'un/locode:gblcs': 'leicester',
 'un/locode:gblon': 'london',
 'un/locode:gblou': 'loughborough',
 'un/locode:gbmik': 'milton_keynes',
 'un/locode:gbmkh': 'market_harborough',
 'un/locode:gbmnc': 'manchester',
 'un/locode:gbncl': 'newcastle_upon_tyne',
 'un/locode:gbnrw': 'norwich',
 'un/locode:gboxf': 'oxford',
 'un/locode:gbpme': 'portsmouth',
 'un/locode:gbshe': 'sheffield',
 'un/locode:gbsou': 'southampton',
 'un/locode:gbtts': 'totnes',
 'un/locode:gbwot': 'worthing',
 'un/locode:gbyrk': 'york',
 'un/locode:grath': 'athens',
 'un/locode:grere': 'eretria',
 'un/locode:grgpa': 'patras',
 'un/locode:grher': 'heraklion',
 'un/locode:grjsy': 'syros',
 'un/locode:grlra': 'larissa',
 'un/locode:grskg': 'thessaloniki',
 'un/locode:grxan': 'xanthi',
 'un/locode:gtgua': 'guatemala_city',
 'un/locode:hkhkg': 'hong_kong',
 'un/locode:hrslt': 'slatine',
 'un/locode:hrzad': 'zadar',
 'un/locode:hrzag': 'zagreb',
 'un/locode:hubud': 'budapest',
 'un/locode:iedub': 'dublin',
 'un/locode:iegwy': 'galway',
 'un/locode:ilhfa': 'haifa',
 'un/locode:iltlv': 'tel_aviv',
 'un/locode:inabg': 'alibag',
 'un/locode:inagr': 'agra',
 'un/locode:inagx': 'agatti_island',
 'un/locode:inajl': 'aizawl',
 'un/locode:inakd': 'akola',
 'un/locode:inakv': 'ankleshwar',
 'un/locode:inalf': 'alappuzha',
 'un/locode:inamd': 'ahmedabad',
 'un/locode:inamg': 'guwahati',
 'un/locode:inapt': 'anaparti',
 'un/locode:inark': 'arakkonam',
 'un/locode:inarr': 'aroor',
 'un/locode:inatq': 'amritsar',
 'un/locode:inaur': 'auraiya',
 'un/locode:inazk': 'azhikkal',
 'un/locode:inbah': 'bahadurgarh',
 'un/locode:inban': 'banswara',
 'un/locode:inbbi': 'bhubaneswar',
 'un/locode:inbda': 'bandra',
 'un/locode:inbdg': 'vatakara',
 'un/locode:inbdh': 'bhadohi',
 'un/locode:inbdi': 'baddi',
 'un/locode:inbdr': 'baindur',
 'un/locode:inbek': 'bareilly',
 'un/locode:inbep': 'bellary',
 'un/locode:inbet': 'betul',
 'un/locode:inbey': 'beypore',
 'un/locode:inbgh': 'ballabhgarh',
 'un/locode:inbgu': 'bairgania',
 'un/locode:inbhi': 'bhilai',
 'un/locode:inbhj': 'bhuj',
 'un/locode:inbhl': 'bhilwara',
 'un/locode:inbhm': 'bheemunipatnam',
 'un/locode:inbho': 'bhopal',
 'un/locode:inbhu': 'bhavnagar',
 'un/locode:inbkb': 'bikaner',
 'un/locode:inblk': 'belekeri',
 'un/locode:inblm': 'bilimora',
 'un/locode:inblp': 'cbd_belapur',
 'un/locode:inblr': 'bangalore',
 'un/locode:inblt': 'balet',
 'un/locode:inbpt': 'bangarapet',
 'un/locode:inbrc': 'vadodara',
 'un/locode:inbrh': 'bharuch',
 'un/locode:inbsa': 'banbasa',
 'un/locode:inbsr': 'valsad',
 'un/locode:inbtk': 'bhatkal',
 'un/locode:inbup': 'bathinda',
 'un/locode:inbwd': 'bhiwadi',
 'un/locode:inbwn': 'bhiwandi',
 'un/locode:incam': 'khambhat',
 'un/locode:incbd': 'car_nicobar',
 'un/locode:incjb': 'coimbatore',
 'un/locode:incnn': 'kannur',
 'un/locode:incoh': 'cooch_behar',
 'un/locode:incpu': 'chengalpattu',
 'un/locode:indel': 'delhi',
 'un/locode:inixa': 'agartala',
 'un/locode:inixb': 'bagdogra_airport',
 'un/locode:inixd': 'allahabad',
 'un/locode:inixg': 'belgaum',
 'un/locode:inixu': 'aurangabad',
 'un/locode:inmaa': 'chennai',
 'un/locode:inmum': 'ahmednagar',
 'un/locode:inpab': 'bilaspur',
 'un/locode:inpnp': 'babarpur',
 'un/locode:inrgh': 'balurghat',
 'un/locode:intph': 'thopputhurai',
 'un/locode:intrv': 'thiruvananthapuram',
 'un/locode:intrz': 'tiruchirappalli',
 'un/locode:itaci': 'acqui_terme',
 'un/locode:itacr': 'acireale',
 'un/locode:itagr': 'agrigento',
 'un/locode:itale': 'alessandria',
 'un/locode:itaoi': 'ancona',
 'un/locode:itbgo': 'bergamo',
 'un/locode:itblq': 'bologna',
 'un/locode:itblt': 'barletta',
 'un/locode:itblx': 'belluno',
 'un/locode:itbmr': 'borgomanero',
 'un/locode:itbri': 'bari',
 'un/locode:itcag': 'cagliari',
 'un/locode:itcez': 'cesena',
 'un/locode:itcgc': 'corigliano_calabro',
 'un/locode:itcii': 'chieti',
 'un/locode:itcst': 'caserta',
 'un/locode:itcta': 'catania',
 'un/locode:itfae': 'faenza',
 'un/locode:itflr': 'florence',
 'un/locode:itfnl': 'finale_ligure',
 'un/locode:itfog': 'foggia',
 'un/locode:itfrr': 'ferrara',
 'un/locode:itgoa': 'genoa',
 'un/locode:itlzn': 'lumezzane',
 'un/locode:itman': 'mantua',
 'un/locode:itmca': 'macerata',
 'un/locode:itmet': 'mestre',
 'un/locode:itmil': 'milan',
 'un/locode:itmnu': 'marinella_di_selinunte',
 'un/locode:itmsn': 'messina',
 'un/locode:itmte': 'monte_san_savino',
 'un/locode:itnap': 'naples',
 'un/locode:itolb': 'olbia',
 'un/locode:itomo': 'como',
 'un/locode:itorv': 'orvieto',
 'un/locode:itotn': 'ortona',
 'un/locode:itpav': 'pavia',
 'un/locode:itpda': 'padua',
 'un/locode:itpdm': 'pradamano',
 'un/locode:itpeg': 'perugia',
 'un/locode:itpmo': 'palermo',
 'un/locode:itpsa': 'pisa',
 'un/locode:itpsr': 'pescara',
 'un/locode:itqcs': 'cosenza',
 'un/locode:itqcz': 'catanzaro',
 'un/locode:itqpo': 'potenza',
 'un/locode:itreg': 'reggio_calabria',
 'un/locode:itrmi': 'rimini',
 'un/locode:itrne': 'reggio_emilia',
 'un/locode:itrnt': 'recanati',
 'un/locode:itrom': 'rome',
 'un/locode:itsal': 'salerno',
 'un/locode:itseg': 'senigallia',
 'un/locode:itsfl': 'santa_flavia',
 'un/locode:itspe': 'la_spezia',
 'un/locode:itssm': 'sasso_marconi',
 'un/locode:itsvi': 'strevi',
 'un/locode:ittin': 'castiglion_fiorentino',
 'un/locode:ittrn': 'turin',
 'un/locode:ittrs': 'trieste',
 'un/locode:ittrv': 'treviso',
 'un/locode:itttn': 'stintino',
 'un/locode:itudn': 'udine',
 'un/locode:itvce': 'venice',
 'un/locode:itvia': 'viareggio',
 'un/locode:itvrn': 'verona',
 'un/locode:jptyo': 'tokyo',
 'un/locode:jpuky': 'kyoto',
 'un/locode:krkpo': 'pohang',
 'un/locode:krsel': 'seoul',
 'un/locode:krtjn': 'daejeon',
 'un/locode:ltvno': 'vilnius',
 'un/locode:lubet': 'bettembourg',
 'un/locode:luldl': 'leudelange',
 'un/locode:lvrix': 'riga',
 'un/locode:lytip': 'tripoli',
 'un/locode:mehno': 'herceg_novi',
 'un/locode:meulc': 'ulcinj',
 'un/locode:muplu': 'port_louis',
 'un/locode:mxjal': 'xalapa',
 'un/locode:mxmex': 'mexico_city',
 'un/locode:mxmty': 'monterrey',
 'un/locode:mxpvr': 'puerto_vallarta',
 'un/locode:mxslw': 'saltillo',
 'un/locode:mxsmg': 'san_miguel_de_allende',
 'un/locode:mxtqq': 'tequisquiapan',
 'un/locode:mykul': 'kuala_lumpur',
 'un/locode:nimga': 'managua',
 'un/locode:nlalk': 'alkmaar',
 'un/locode:nlame': 'amersfoort',
 'un/locode:nlams': 'amsterdam',
 'un/locode:nlamv': 'amstelveen',
 'un/locode:nlape': 'apeldoorn',
 'un/locode:nlarn': 'arnhem',
 'un/locode:nlbrc': 'borculo',
 'un/locode:nldev': 'deventer',
 'un/locode:nldft': 'delft',
 'un/locode:nlein': 'eindhoven',
 'un/locode:nlens': 'enschede',
 'un/locode:nlgou': 'gouda',
 'un/locode:nlhaa': 'haarlem',
 'un/locode:nlhag': 'the_hague',
 'un/locode:nlhvs': 'hilversum',
 'un/locode:nllds': 'leidschendam',
 'un/locode:nllid': 'leiden',
 'un/locode:nllwr': 'leeuwarden',
 'un/locode:nlmid': 'middelburg',
 'un/locode:nlmst': 'maastricht',
 'un/locode:nlnij': 'nijmegen',
 'un/locode:nlrtm': 'rotterdam',
 'un/locode:nltex': 'texel',
 'un/locode:nltlb': 'tilburg',
 'un/locode:nlvie': 'vierlingsbeek',
 'un/locode:nlzwo': 'zwolle',
 'un/locode:nobgo': 'bergen',
 'un/locode:nodrm': 'drammen',
 'un/locode:nofrk': 'fredrikstad',
 'un/locode:nohau': 'haugesund',
 'un/locode:nokrs': 'kristiansand',
 'un/locode:nollh': 'lillehammer',
 'un/locode:noosl': 'oslo',
 'un/locode:noske': 'skien',
 'un/locode:nosvg': 'stavanger',
 'un/locode:notrd': 'trondheim',
 'un/locode:nzakl': 'auckland',
 'un/locode:nzchc': 'christchurch',
 'un/locode:nzmrb': 'martinborough',
 'un/locode:nztrg': 'wellington',
 'un/locode:nzwlg': 'wellington',
 'un/locode:peaqp': 'arequipa',
 'un/locode:pelim': 'lima',
 'un/locode:phmnl': 'manila',
 'un/locode:plgwc': 'gliwice',
 'un/locode:plktw': 'katowice',
 'un/locode:pllul': 'lublin',
 'un/locode:plnll': 'nasielsk',
 'un/locode:plszz': 'szczecin',
 'un/locode:plwaw': 'warsaw',
 'un/locode:ptlis': 'lisbon',
 'un/locode:ptopo': 'porto',
 'un/locode:pttvr': 'tavira',
 'un/locode:robuh': 'bucharest',
 'un/locode:rsbeg': 'belgrade',
 'un/locode:ruled': 'saint_petersburg',
 'un/locode:rumow': 'moscow',
 'un/locode:rupvk': 'pervouralsk',
 'un/locode:rutof': 'tomsk',
 'un/locode:ruvvo': 'vladivostok',
 'un/locode:sefsb': 'falsterbo',
 'un/locode:segot': 'gothenburg',
 'un/locode:sehad': 'halmstad',
 'un/locode:sehel': 'helsingborg_municipality',
 'un/locode:seklr': 'kalmar',
 'un/locode:selud': 'lund',
 'un/locode:seosk': 'oskarshamn_municipality',
 'un/locode:sesto': 'stockholm',
 'un/locode:sesug': 'sundbyberg_municipality',
 'un/locode:seupp': 'uppsala',
 'un/locode:sevxh': 'vaxholm',
 'un/locode:sgsin': 'singapore',
 'un/locode:sibng': 'begunje',
 'un/locode:sicje': 'celje',
 'un/locode:silju': 'ljubljana',
 'un/locode:simbx': 'maribor',
 'un/locode:skbts': 'bratislava',
 'un/locode:sndkr': 'dakar',
 'un/locode:thbkk': 'bangkok',
 'un/locode:thbse': 'khet_bang_sue',
 'un/locode:thcei': 'chiang_rai_city',
 'un/locode:thcnx': 'chiang_mai',
 'un/locode:thhdy': 'hat_yai',
 'un/locode:thkbv': 'krabi',
 'un/locode:thmek': 'samut_songkhram_province',
 'un/locode:thnak': 'nakhon_ratchasima',
 'un/locode:thnst': 'nakhon_si_thammarat',
 'un/locode:thpbs': 'patong_beach',
 'un/locode:thphz': 'phi_phi_islands',
 'un/locode:thunn': 'ranong',
 'un/locode:thurt': 'surat_thani',
 'un/locode:thusm': 'ko_samui',
 'un/locode:trank': 'ankara',
 'un/locode:trbtz': 'bursa',
 'un/locode:trist': 'istanbul',
 'un/locode:trtun': 'tunceli',
 'un/locode:twtpe': 'taipei',
 'un/locode:uaiev': 'kiev',
 'un/locode:uaods': 'odessa',
 'un/locode:uasvp': 'sevastopol',
 'un/locode:uavin': 'vinnytsia',
 'un/locode:usatl': 'atlanta',
 'un/locode:usbal': 'baltimore',
 'un/locode:usbos': 'boston',
 'un/locode:uscfz': 'fort_carson',
 'un/locode:uschi': 'chicago',
 'un/locode:uscvg': 'cincinnati',
 'un/locode:usdaa': 'fort_belvoir',
 'un/locode:usdal': 'dallas',
 'un/locode:usden': 'denver',
 'un/locode:usdet': 'detroit',
 'un/locode:usfid': 'fishers_island',
 'un/locode:usftk': 'fort_knox',
 'un/locode:ushnl': 'honolulu',
 'un/locode:ushou': 'houston',
 'un/locode:usind': 'indianapolis',
 'un/locode:uskbs': 'key_biscayne',
 'un/locode:uskyl': 'key_largo',
 'un/locode:uslax': 'los_angeles',
 'un/locode:usmes': 'minneapolis',
 'un/locode:usmia': 'miami',
 'un/locode:usmke': 'milwaukee',
 'un/locode:usmsy': 'new_orleans',
 'un/locode:usnyc': 'new_york_city',
 'un/locode:usokc': 'oklahoma_city',
 'un/locode:usphl': 'philadelphia',
 'un/locode:uspit': 'pittsburgh',
 'un/locode:ussan': 'san_diego',
 'un/locode:ussat': 'san_antonio',
 'un/locode:ussea': 'seattle',
 'un/locode:ussfo': 'san_francisco',
 'un/locode:usslc': 'salt_lake_city',
 'un/locode:ussqt': 'squaw_valley',
 'un/locode:usuva': 'uvalde',
 'un/locode:usvab': 'virginia_beach',
 'un/locode:uswri': 'fort_dix',
 'un/locode:usyle': 'fort_lewis',
 'un/locode:uychy': 'chuy',
 'un/locode:uycyr': 'colonia_del_sacramento',
 'un/locode:uydzo': 'durazno',
 'un/locode:uyfzb': 'fray_bentos',
 'un/locode:uymvd': 'montevideo',
 'un/locode:uytyt': 'treinta_y_tres',
 'un/locode:veccs': 'caracas',
 'un/locode:vnhan': 'hanoi',
 'un/locode:vnsgn': 'ho_chi_minh_city',
 'un/locode:zacpt': 'cape_town',
 'un/locode:zajnb': 'johannesburg',
 'un/locode:zapry': 'pretoria',
 'un/ocha': 'office_for_the_coordination_of_humanitarian_affairs',
 'un1889': 'cyanogen_bromide',
 'un242': 'united_nations_security_council_resolution_242',
 'una-bomber': 'theodore_kaczynski',
 'una-ma-nyema': 'manyema',
 'una-sana': 'una-sana_canton',
 'una-uk': 'united_nations_association_uk',
 'una-usa': 'united_nations_association_of_the_united_states_of_america',
 'unaa': 'united_nations_association_of_australia',
 'unaani': 'unani',
 'unable': 'able',
 'unabom': 'theodore_kaczynski',
 'unabomb': 'glenn_jacobs',
 'unabomber': 'theodore_kaczynski',
 'unabomer': 'theodore_kaczynski',
 'unabridged': 'abridgement',
 'unacceptable': 'improper',
 'unaccompanied': 'a_cappella',
 'unaccredited': 'educational_accreditation',
 'unaccusative': 'unaccusative_verb',
 'unaccusatives': 'unaccusative_verb',
 'unace': 'national_union_of_ethical_citizens',
 'unad': 'university_of_ado_ekiti',
 'unaec': 'united_nations_atomic_energy_commission',
 'unaf': 'union_of_north_african_football_federations',
 'unafraid': 'fear',
 'unageing': 'immortality',
 'unagidon': 'unadon',
 'unagisakihocho': 'unagisaki_hocho',
 'unagisakihotyo': 'unagisaki_hocho',
 'unah': 'national_autonomous_university_of_honduras',
 'unaids': 'joint_united_nations_programme_on_hiv/aids',
 'unajuu': 'unadon',
 'unaka': 'unaka_range',
 'unalaguna/lnd': 'lingfield_notre_dame_school',
 'unalienable': 'natural_and_legal_rights',
 'unam': 'national_autonomous_university_of_mexico',
 'unama': 'united_nations_assistance_mission_in_afghanistan',
 'unamas': 'una_mas_mexican_grill',
 'unambiguous': 'ambiguity',
 'unamerican': 'un-american',
 'unamet': 'united_nations_mission_in_east_timor',
 'unami': 'united_nations_assistance_mission_in_iraq',
 'unamichthyidae': 'ichthyodectidae',
 'unamid': 'african_union_-_united_nations_hybrid_operation_in_darfur',
 'unaminity': 'unanimity',
 'unamir': 'united_nations_assistance_mission_for_rwanda',
 'unamsil': 'united_nations_mission_in_sierra_leone',
 'unamuno': 'miguel_de_unamuno',
 'unan': 'national_autonomous_university_of_nicaragua',
 'unanga': 'aleut',
 'unangam': 'aleut',
 'unangax': 'aleut',
 'unani-tibb': 'unani',
 'unanimous': 'unanimity',
 'unanimously': 'unanimity',
 'unanimousness': 'unanimity',
 'unanovy': 'unannovu',
 'unanticipated': 'anticipation',
 'unao': 'unnao',
 'unap': 'united_nurses_and_allied_professionals',
 'unarable': 'arable_land',
 'unarian': 'unarius_academy_of_science',
 'unarians': 'unarius_academy_of_science',
 'unarius': 'unarius_academy_of_science',
 'unart': 'united_artists_records',
 'unask': 'question',
 'unasked': 'question',
 'unasking': 'question',
 'unasks': 'question',
 'unasul': 'union_of_south_american_nations',
 'unasur': 'union_of_south_american_nations',
 'unasyn': 'ampicillin/sulbactam',
 'unat': 'united_nations_administrative_tribunal',
 'unatc': 'caragiale_academy_of_theatrical_arts_and_cinematography',
 'unatoned': 'atonement',
 'unattainium': 'unobtainium',
 'unattractive': 'beauty',
 'unau': 'two-toed_sloth',
 'unaustralian': 'un-australian',
 'unauthorised': 'authorization',
 'unauthorized': 'authorization',
 'unavsa': 'union_of_north_american_vietnamese_student_associations',
 'unaxis': 'oc_oerlikon',
 'unayzah': 'unaizah',
 'unbb': 'barnaul_airport',
 'unbc': 'university_of_northern_british_columbia',
 'unbelief': 'belief',
 'unbeliever': 'infidel',
 'unbeliver': 'infidel',
 'unbiased': 'bias',
 'unbidden': 'the_whispering_vault',
 'unbiennium': 'period_8_element',
 'unbifurcated': 'bifurcation',
 'unbind': 'microsoft_binder',
 'unbinillium': 'unbinilium',
 'unbiseptium': 'period_8_element',
 'unbiubium': 'systematic_element_name',
 'unblack': 'unblack_metal',
 'unblowuppable': 'she_of_little_faith',
 'unborn': 'the_unborn',
 'unbounded': 'bounded_function',
 'unbox': 'amazon_video_on_demand',
 'unbox.com': 'amazon_video_on_demand',
 'unbreathable': 'breathing',
 'unbreeched': 'breech',
 'unbridle': 'bridle',
 'unbridles': 'bridle',
 'unbridling': 'bridle',
 'unbroke': 'un-broke',
 'unbundling': 'product_bundling',
 'unc-40/dcc': 'deleted_in_colorectal_cancer',
 'unc-a': 'university_of_north_carolina_at_asheville',
 'unc-asheville': 'university_of_north_carolina_at_asheville',
 'unc-c': 'university_of_north_carolina_at_charlotte',
 'unc-ch': 'university_of_north_carolina_at_chapel_hill',
 'unc-charlotte': 'university_of_north_carolina_at_charlotte',
 'unc-g': 'university_of_north_carolina_at_greensboro',
 'unc-greensboro': 'university_of_north_carolina_at_greensboro',
 'unc-p': 'university_of_north_carolina_at_pembroke',
 'unc-pembroke': 'university_of_north_carolina_at_pembroke',
 'unc-w': 'university_of_north_carolina_at_wilmington',
 'unc-wilmington': 'university_of_north_carolina_at_wilmington',
 'unc119': 'protein_unc-119_homolog',
 'unca': 'university_of_north_carolina_at_asheville',
 'uncack': 'united_nations_civil_assistance_corps_korea',
 'uncaf': 'central_american_football_union',
 'uncaged': 'uncaged_campaigns',
 'uncap': 'uncapping',
 'uncapable': 'capability',
 'uncapaedia': 'uncyclopedia',
 'uncapp': 'uncapping',
 'uncarnate': 'incorporeality',
 'uncasville': 'oxoboxo_river',
 'uncat': 'united_nations_convention_against_torture',
 'unccc': 'united_nations_framework_convention_on_climate_change',
 'unccd': 'united_nations_convention_to_combat_desertification',
 'uncch': 'university_of_north_carolina_at_chapel_hill',
 'uncdf': 'united_nations_capital_development_fund',
 'uncefact': 'un/cefact',
 'uncegila': 'unhcegila',
 'uncelin': 'uncelen',
 'uncen': 'cenderawasih_university',
 'uncertainity': 'uncertainty',
 'uncertanty': 'uncertainty',
 'uncf': 'united_negro_college_fund',
 'uncg': 'university_of_north_carolina_at_greensboro',
 'unch': 'university_of_north_carolina_at_chapel_hill',
 'uncha': 'unecha',
 'unchahara': 'unchehara',
 'unchariness': 'recklessness',
 'unchary': 'recklessness',
 'unchaste': 'sexual_abstinence',
 'unchastity': 'chastity',
 'unchehra': 'unchehara',
 'unchr': 'united_nations_commission_on_human_rights',
 'unchristianlike': 'anti-christian_sentiment',
 'unchristianly': 'anti-christian_sentiment',
 'unchs': 'united_nations_human_settlements_programme',
 'uncial': 'uncial_script',
 'uncials': 'uncial_script',
 'unciform': 'hamate_bone',
 'uncilin': 'uncelen',
 'uncinariasis': 'hookworm_disease',
 'uncircumcised': 'circumcision',
 'uncircumcision': 'foreskin_restoration',
 'uncircumcized': 'circumcision',
 'uncitral': 'united_nations_commission_on_international_trade_law',
 'uncl': 'mru_holdings',
 'unclassified': 'classified_information',
 'uncle': 'u.n.c.l.e.',
 'uncle-in-law': 'uncle',
 'uncleanliness': 'unclean',
 'uncleanness': 'unclean',
 'unclebus': 'the_bus_uncle',
 'uncles': 'uncle',
 'unclos': 'united_nations_convention_on_the_law_of_the_sea',
 'unclothed': 'nudity',
 'uncls': 'united_nations_convention_on_the_law_of_the_sea',
 'unclyopedia': 'uncyclopedia',
 'uncn': 'united_nations_commissioner_for_namibia',
 'uncn.': 'united_nations_commissioner_for_namibia',
 'unco': 'university_of_northern_colorado',
 'uncomfortable': 'comfort',
 'uncommon': 'common',
 'uncommons': 'uncyclopedia',
 'uncompression': 'data_compression',
 'uncon': 'fortean_times',
 'unconcious': 'unconscious_mind',
 'unconformable': 'unconformity',
 'unconformably': 'unconformity',
 'unconscionable': 'unconscionability',
 'unconsciously': 'unconscious_mind',
 'unconstitutional': 'constitutionality',
 'unconstitutionality': 'constitutionality',
 'unconstitutionally': 'constitutionality',
 'uncontrolled': 'control',
 'unconvention': 'fortean_times',
 'uncopyrightable': 'copyright',
 'uncorked': 'at_sachem_farm',
 'uncorrelatedness': 'uncorrelated',
 'uncountability': 'uncountable_set',
 'uncountable': 'uncountable_set',
 'uncountably': 'uncountable_set',
 'uncouple': 'uncoupling_protein',
 'uncouples': 'uncoupling_protein',
 'uncoupling': 'decoupling',
 'uncourageousness': 'cowardice',
 'uncourteousness': 'etiquette',
 'uncourtesies': 'etiquette',
 'uncourtesy': 'etiquette',
 'uncover': 'colorado_alliance_of_research_libraries',
 'uncp': 'university_of_north_carolina_at_pembroke',
 'uncrc': 'convention_on_the_rights_of_the_child',
 'uncreation': 'benedictum',
 'uncro': 'united_nations_confidence_restoration_operation',
 'uncroc': 'convention_on_the_rights_of_the_child',
 'uncrustables': 'sealed_crustless_sandwich',
 'uncsa': 'university_of_north_carolina_school_of_the_arts',
 'uncsgn': 'united_nations_statistical_commission',
 'uncstd': 'commission_on_science_and_technology_for_development',
 'uncsw': 'united_nations_commission_on_the_status_of_women',
 'unctad': 'united_nations_conference_on_trade_and_development',
 'unction': 'anointing',
 'unctions': 'anointing',
 'unctv': 'unc-tv',
 'uncuea': 'united_nations_centre_for_urgent_environmental_assistance',
 'uncumber': 'wilgefortis',
 'uncurrying': 'currying',
 'uncuyo': 'national_university_of_cuyo',
 'uncw': 'university_of_north_carolina_at_wilmington',
 'uncyc': 'uncyclopedia',
 'uncycle': 'unicycle',
 'uncyclo': 'uncyclopedia',
 'uncyclomedia': 'uncyclopedia',
 'uncyclopaedia': 'uncyclopedia',
 'uncyclopeda': 'uncyclopedia',
 'uncyclopedia.org': 'uncyclopedia',
 'uncyclopedian': 'uncyclopedia',
 'uncyclopedians': 'uncyclopedia',
 'uncyclopedic': 'uncyclopedia',
 'uncyclopeia': 'uncyclopedia',
 'uncycloversity': 'uncyclopedia',
 'uncylcepedia': 'uncyclopedia',
 'uncylcopedia': 'uncyclopedia',
 'uncylopedia': 'uncyclopedia',
 'undacova': 'jan_robbe',
 'undadriyatik': 'ms_und_adriyatik',
 'undangs': 'undang',
 'undapakru': 'guinnes_pakru',
 'undara': 'undara_volcanic_national_park',
 'undarra': 'undara_volcanic_national_park',
 'undcp': 'united_nations_international_drug_control_programme',
 'undd': 'national_union_for_democracy_and_development',
 'undeath': 'undead',
 'undecagon': 'hendecagon',
 'undecaploid': 'polyploidy',
 'undecaploidy': 'polyploidy',
 'undeceased': 'undead',
 'undecember': 'undecimber',
 'undecidability': 'undecidable',
 'undecillion': 'names_of_large_numbers',
 'undef': 'united_nations_democracy_fund',
 'undefinable': 'definable',
 'undefined': 'defined_and_undefined',
 'undelete': 'undeletion',
 'undeleting': 'undeletion',
 'undenary': 'undecimal',
 'undenatured': 'denaturation',
 'under-arcing': 'over-arcing',
 'under-belief': 'overbelief',
 'under-consume': 'underconsumption',
 'under-consumed': 'underconsumption',
 'under-consumes': 'underconsumption',
 'under-consuming': 'underconsumption',
 'under-consumption': 'underconsumption',
 'under-cover': 'undercover',
 'under-croft': 'undercroft',
 'under-cut': 'undercut',
 'under-damping': 'damping',
 'under-determined': 'overdetermined_system',
 'under-employ': 'underemployment',
 'under-employed': 'underemployment',
 'under-employer': 'underemployment',
 'under-employers': 'underemployment',
 'under-employing': 'underemployment',
 'under-employment': 'underemployment',
 'under-employments': 'underemployment',
 'under-employs': 'underemployment',
 'under-estimate': 'cost_underestimation',
 'under-estimated': 'cost_underestimation',
 'under-estimater': 'cost_underestimation',
 'under-estimaters': 'cost_underestimation',
 'under-estimates': 'cost_underestimation',
 'under-estimating': 'cost_underestimation',
 'under-estimation': 'cost_underestimation',
 'under-estimations': 'cost_underestimation',
 'under-hook': 'underhook',
 'under-hooks': 'underhook',
 'under-linen': 'undergarment',
 'under-linens': 'undergarment',
 'under-privileged': 'income_inequality_metrics',
 'under-rate': 'cost_underestimation',
 'under-rated': 'cost_underestimation',
 'under-rates': 'cost_underestimation',
 'under-rating': 'cost_underestimation',
 'under-secretary': 'undersecretary',
 'under-secretary-general': 'under-secretary-general_of_the_united_nations',
 'under-sheriff': 'sheriff',
 'underarm': 'axilla',
 'underarmor': 'under_armour',
 'underarmour': 'under_armour',
 'underarms': 'axilla',
 'underbar': 'underscore',
 'underbelief': 'overbelief',
 'underbite': 'prognathism',
 'underbites': 'malocclusion',
 'underbridge': 'glossary_of_rail_terminology',
 'underbritches': 'undergarment',
 'underbrush': 'understory',
 'undercapitalised': 'undercapitalization',
 'undercapitalized': 'undercapitalization',
 'underclasses': 'underclass',
 'underclassmen': 'student',
 'underclay': 'seatearth',
 'undercliff': 'the_undercliff',
 'underclock': 'underclocking',
 'underclothes': 'undergarment',
 'underclothing': 'undergarment',
 'undercoat': 'down_hair',
 'underconsume': 'underconsumption',
 'underconsumed': 'underconsumption',
 'underconsumes': 'underconsumption',
 'underconsuming': 'underconsumption',
 'underconsumptionism': 'underconsumption',
 'underconsumptionist': 'underconsumption',
 'undercranking': 'time-lapse',
 'underdaks': 'undergarment',
 'underdamping': 'damping',
 'underdeterminacy': 'indeterminacy',
 'underdetermined': 'indeterminacy',
 'underdispersion': 'overdispersion',
 'underdogz': 'axe_murder_boyz',
 'underdowne': 'thomas_underdown',
 'underdrawers': 'undergarment',
 'underemploy': 'underemployment',
 'underemployed': 'underemployment',
 'underemployer': 'underemployment',
 'underemployers': 'underemployment',
 'underemploying': 'underemployment',
 'underemployments': 'underemployment',
 'underemploys': 'underemployment',
 'underestimate': 'cost_underestimation',
 'underestimated': 'cost_underestimation',
 'underestimater': 'cost_underestimation',
 'underestimaters': 'cost_underestimation',
 'underestimates': 'cost_underestimation',
 'underestimating': 'cost_underestimation',
 'underestimation': 'cost_underestimation',
 'underestimations': 'cost_underestimation',
 'underfist': 'underfist:_halloween_bash',
 'underfit': 'misfit_stream',
 'underfull': 'glossary_of_poker_terms',
 'underfur': 'fur',
 'undergarments': 'undergarment',
 'undergrad': 'undergraduate_education',
 'undergraduate': 'undergraduate_education',
 'undergraduates': 'undergraduate_education',
 'undergroove': 'undergroove_records',
 'undergroundonline': 'ugo_networks',
 'underhang': 'underhang_seat',
 'underinsured': 'insurance',
 'underlayment': 'underlay',
 'underlined': 'underline',
 'underlinen': 'undergarment',
 'underlinens': 'undergarment',
 'underlines': 'underline',
 'underlining': 'underline',
 'underlinking': 'methods_of_website_linking',
 'underlip': 'lower_lip',
 'underlips': 'lower_lip',
 'underlyingly': 'underlying_representation',
 'underminer': 'the_underminer',
 'undermurmerings': 'breathy_voice',
 'undermurmings': 'breathy_voice',
 'undernourishment': 'malnutrition',
 'undernutrition': 'malnutrition',
 'underofficer': 'under_officer',
 'underpad': 'mattress_protector',
 'underpaid': 'wage',
 'underpants': 'undergarment',
 'underpass': 'tunnel',
 'underpin': 'underpinning',
 'underpopulated': 'population_decline',
 'underpopulation': 'population_decline',
 'underprivileged': 'income_inequality_metrics',
 'underrate': 'cost_underestimation',
 'underrated': 'cost_underestimation',
 'underrates': 'cost_underestimation',
 'underrating': 'cost_underestimation',
 'underrun': 'buffer_underrun',
 'underscan': 'overscan',
 'underscores': 'underscore',
 'undersea': 'underwater',
 'undersergeant': 'alikersantti',
 'undershirts': 'undershirt',
 'undershoot': 'overshoot',
 'undershorts': 'undergarment',
 'underspecified': 'underspecification',
 'understand': 'understanding',
 'understandability': 'understanding',
 'understandable': 'understanding',
 'understanding-islam.com': 'al-mawrid',
 'understanding-islam.org': 'al-mawrid',
 'understandings': 'understanding',
 'understeering': 'understeer',
 'understood': 'understanding',
 'understorey': 'understory',
 'understudies': 'understudy',
 'undersupply': 'scarcity',
 'undertaker': 'funeral_director',
 'undertakers': 'funeral_director',
 'undertenant': 'subinfeudation',
 'undertoad': 'the_world_according_to_garp',
 'undertoe': 'undertow',
 'underverse': 'the_chronicles_of_riddick',
 'undervoltage': 'power_quality',
 'undervolting': 'dynamic_voltage_scaling',
 'undervotes': 'undervote',
 'undervoting': 'undervote',
 'underwater-panthers': 'underwater_panther',
 'underwear': 'undergarment',
 'underwears': 'undergarment',
 'underwing': 'catocala',
 'underwings': 'catocala',
 'underwire': 'underwire_bra',
 'underwood/miller': 'underwood-miller',
 'underwrite': 'underwriting',
 'underwriter': 'underwriting',
 'underwriters': 'underwriting',
 'underwrites': 'underwriting',
 'underwritten': 'underwriting',
 'underwrote': 'underwriting',
 'underwud': 'undervud',
 'undesa': 'united_nations_department_of_economic_and_social_affairs',
 'undesirabilities': 'desire',
 'undesirability': 'desire',
 'undesirable': 'desire',
 'undesirableness': 'desire',
 'undesirables': 'desire',
 'undesirably': 'desire',
 'undetermined': 'determinism',
 'undeveloped': 'developing_country',
 'undex': 'underwater_explosion',
 'undf': 'united_nations_detention_facility',
 'undhiyun': 'undhiyu',
 'undhr': 'universal_declaration_of_human_rights',
 'undi': 'universal_network_device_interface',
 'undictionary': 'uncyclopedia',
 'undid': 'undo',
 'undie': 'undergarment',
 'undie-500': 'undie_500_car_rally',
 'undies': 'undergarment',
 'undiladzes': 'undiladze',
 'undina': 'undine',
 'undinism': 'urolagnia',
 'undip': 'diponegoro_university',
 'undir': 'united_nations_institute_for_disarmament_research',
 'undisprovable': 'proof',
 'undistort': 'distortion',
 'undistorted': 'distortion',
 'undistortedly': 'distortion',
 'undistortedness': 'distortion',
 'undistorter': 'distortion',
 'undistorters': 'distortion',
 'undistorting': 'distortion',
 'undistortion': 'distortion',
 'undistortional': 'distortion',
 'undistortionally': 'distortion',
 'undistortive': 'distortion',
 'undistortively': 'distortion',
 'undistorts': 'distortion',
 'undo': 'ukrainian_national_democratic_alliance',
 'undoable': 'undo',
 'undof': 'united_nations_disengagement_observer_force_zone',
 'undomiel': 'arwen',
 'undoodhoo': 'baa_atoll',
 'undorosaurus': 'ophthalmosaurus',
 'undotv': 'techtv',
 'undp': 'united_nations_development_programme',
 'undp-usa': 'u.s._committee_for_the_united_nations_development_program',
 'undrafted': 'undrafted_sportsperson',
 'undress': 'undress_code',
 'undresses': 'undress_code',
 'undressing': 'undress_code',
 'undri': 'undri_ff',
 'undro': 'world_food_council',
 'undset': 'sigrid_undset',
 'undub': 'undubbing',
 'undulate': 'undulation',
 'undulated': 'undulation',
 'undulates': 'undulation',
 'undulating': 'undulation',
 'undulatus': 'altostratus_undulatus_cloud',
 'undulipodia': 'undulipodium',
 'une-p': 'unbundled_network_element',
 'uneac': 'national_union_of_writers_and_artists_of_cuba',
 'unearned': 'earned_run',
 'uneasy': 'easy',
 'uneca': 'united_nations_economic_commission_for_africa',
 'unece': 'united_nations_economic_commission_for_europe',
 'unecla': 'united_nations_economic_commission_for_latin_america_and_the_caribbean',
 'uneclac': 'united_nations_economic_commission_for_latin_america_and_the_caribbean',
 'uneconomic': 'uneconomic_growth',
 'uned': 'national_university_of_distance_education',
 'unedifact': 'edifact',
 'uneditable': 'edit',
 'uneducability': 'education',
 'uneducable': 'education',
 'uneducableness': 'education',
 'uneducably': 'education',
 'unee': 'kemerovo_international_airport',
 'uneeda': 'nabisco',
 'unefunge': 'esoteric_programming_language',
 'uneg': 'weneg',
 'unemployed': 'unemployment',
 'unemployement': 'unemployment',
 'unencrypted': 'plaintext',
 'unencyclopaedia': 'uncyclopedia',
 'unencyclopedia': 'uncyclopedia',
 'unencyclopedic': 'encyclopedia',
 'unenlagiinae': 'dromaeosauridae',
 'unenlagiine': 'dromaeosauridae',
 'unenrolled': 'unenrolled_voter',
 'unentice': 'unetice_culture',
 'uneo': 'united_nations_environment_organization',
 'unep': 'united_nations_environment_programme',
 'unep-wcmc': 'world_conservation_monitoring_centre',
 'unequal': 'inequality',
 'unergative': 'unergative_verb',
 'unertan': 'uner_tan_syndrome',
 'unescap': 'united_nations_economic_and_social_commission_for_asia_and_the_pacific',
 'unescapability': 'escapology',
 'unescapable': 'escapology',
 'unescapableness': 'escapology',
 'unescapably': 'escapology',
 'unescape': 'percent-encoding',
 'unesco-bib': 'biennial_of_illustration_bratislava',
 'unescwa': 'united_nations_economic_and_social_commission_for_western_asia',
 'unesko': 'unesco',
 'unethical': 'ethics',
 'unetice': 'unetice_culture',
 'unetician': 'unetice_culture',
 'unexplainable': 'unexplained',
 'unexploded-ordnance': 'unexploded_ordnance',
 'unexploitable': 'exploitation',
 'unexpurgated': 'expurgation',
 'unfaithfulness': 'adultery',
 'unfalsifiability': 'falsifiability',
 'unfalsifiable': 'falsifiability',
 'unfao': 'food_and_agriculture_organization',
 'unfcc': 'united_nations_framework_convention_on_climate_change',
 'unfccc': 'united_nations_framework_convention_on_climate_change',
 'unfcu': 'united_nations_federal_credit_union',
 'unfermented': 'fermentation',
 'unfertility': 'infertility',
 'unfi': 'united_natural_foods',
 'unficyp': 'united_nations_peacekeeping_force_in_cyprus',
 'unfiltered': 'mtv_news:_unfiltered',
 'unfinished': 'unfinished_work',
 'unfitney': 'britney_spears',
 'unfp': 'national_union_of_popular_forces',
 'unfpa': 'united_nations_population_fund',
 'unfriend': 'internet_friendship',
 'unfriendly': 'friendly',
 'unfrock': 'defrocking',
 'unfwp': 'world_food_programme',
 'unga': 'united_nations_general_assembly',
 'ungalia': 'tropidophis',
 'ungaliidae': 'tropidophiidae',
 'ungaliopheinae': 'tropidophiidae',
 'ungame': 'the_ungame',
 'ungannia': 'ugandi_county',
 'ungaretti': 'giuseppe_ungaretti',
 'ungarn': 'hungary',
 'ungarndeutsche': 'germans_of_hungary',
 'ungast': 'the_secrets_of_droon',
 'ungdi': 'global_defense_initiative',
 'ungdomsringen': 'svenska_folkdansringen',
 'ungegn': 'united_nations_statistical_commission',
 'ungenitured': 'erectile_dysfunction',
 'ungeny': 'ungheni',
 'ungeren': 'ungdomshuset',
 'ungermann': 'ungermann-bass',
 'ungern-sternberg': 'roman_ungern_von_sternberg',
 'ungg': 'ungg_reactor',
 'unggi': 'sonbong',
 'ungheria': 'hungary',
 'unghvar': 'uzhhorod',
 'ungirlishness': 'tomboy',
 'ungkom': 'young_communists_in_norway',
 'ungl': 'united_national_gridiron_league',
 'unglaciated': 'glacier',
 'unglazed': 'glaze',
 'unglee': 'unglie',
 'ungolianth': 'ungoliant',
 'ungomap': 'united_nations_good_offices_mission_in_afghanistan_and_pakistan',
 'ungood': 'newspeak',
 'ungooglable': 'google',
 'ungpongsan': 'eungbongsan',
 'ungrangsee': 'bundit_ungrangsee',
 'ungro-wallachia': 'wallachia',
 'ungroundable': 'the_ungroundable',
 'ungs': 'national_university_of_general_sarmiento',
 'ungualiidae': 'tropidophiidae',
 'unguentaria': 'unguentarium',
 'unguents': 'unguent',
 'unguentum': 'salve',
 'unguilt': 'acquittal',
 'unguiltily': 'acquittal',
 'unguilty': 'acquittal',
 'ungula': 'spherical_wedge',
 'ungulata': 'ungulate',
 'ungulates': 'ungulate',
 'ungulifinolhu': 'haa_alif_atoll',
 'unguligrade': 'ungulate',
 'ungummed': 'postage_stamp_gum',
 'ungurauy': 'oenocarpus_bacaba',
 'ungus': 'onuist',
 'ungvar': 'uzhhorod',
 'ungyo': 'nio',
 'unh-iol': 'university_of_new_hampshire_interoperability_laboratory',
 'unha-2': 'unha',
 'unhair': 'unhairing',
 'unhaired': 'unhairing',
 'unhairs': 'unhairing',
 'unhas': 'united_nations_humanitarian_air_service',
 'unhchr': 'office_of_the_united_nations_high_commissioner_for_human_rights',
 'unhcr': 'united_nations_high_commissioner_for_refugees',
 'unhcrhr': 'office_of_the_united_nations_high_commissioner_for_human_rights',
 'unhdi': 'human_development_index',
 'unhealthiness': 'health',
 'unhealthy': 'health',
 'unheated': 'heated',
 'unheimlich': 'uncanny',
 'unhollowed': 'hollow',
 'unhomogenized': 'homogeneity',
 'unhq': 'united_nations_headquarters',
 'unhrc': 'united_nations_human_rights_council',
 'unhrd': 'united_nations_humanitarian_response_depot',
 'unhumaneness': 'humane',
 'unhumbleness': 'pride',
 'uni-': 'numerical_prefix',
 'uni-astre': 'astarte',
 'uni-bomber': 'theodore_kaczynski',
 'uni-brow': 'unibrow',
 'uni-directional': 'simplex',
 'uni-due': 'university_of_duisburg-essen',
 'uni-duisburg-essen': 'university_of_duisburg-essen',
 'uni-dur': 'theophylline',
 'uni-fy': 'wilmagate',
 'uni-knot': 'uni_knot',
 'uni-power': 'captain_universe',
 'uni-president': 'uni-president_enterprises_corporation',
 'uni-selector': 'stepping_switch',
 'uni-verse': 'verse_protocol',
 'unia': 'universal_negro_improvement_association_and_african_communities_league',
 'unia-acl': 'universal_negro_improvement_association_and_african_communities_league',
 'unian': 'ukrainian_independent_information_agency',
 'uniat': 'eastern_catholic_churches',
 'uniate': 'eastern_catholic_churches',
 'uniatism': 'eastern_catholic_churches',
 'uniatlantico': 'university_of_atlantico',
 'uniaxial': 'index_ellipsoid',
 'unibail': 'unibail-rodamco',
 'unibank': 'nordea',
 'unibar': 'university_of_wollongong',
 'unibe': 'university_of_bern',
 'unibet.com': 'cycle_collstrop',
 'unibi': 'universal_binary',
 'unibomb': 'glenn_jacobs',
 'unibomber': 'theodore_kaczynski',
 'unibond': 'henkel',
 'uniboob': 'thelarche',
 'unibrew': 'royal_unibrew',
 'unic': 'unic_-_universal_satellite_home_connection',
 'unicable': 'single_cable_distribution',
 'unicam': 'nebraska_legislature',
 'unicameral': 'unicameralism',
 'unicameralisms': 'unicameralism',
 'unicameralist': 'unicameralism',
 'unicameralistic': 'unicameralism',
 'unicameralists': 'unicameralism',
 'unicamerally': 'unicameralism',
 'unicamerals': 'unicameralism',
 'unicamp': 'universidade_estadual_de_campinas',
 'unicasting': 'unicast',
 'unicausality': 'causality',
 'unicell': 'purolator_courier',
 'unicellular': 'microorganism',
 'unicellularity': 'microorganism',
 'unices': 'unix-like',
 'unichrome': 's3_chrome',
 'unicillin': 'amoxicillin',
 'uniclo': 'uniqlo',
 'unicode.org': 'unicode',
 'unicodify': 'unicode',
 'unicoloniality': 'ant_colony',
 'uniconf': 'computer_configuration',
 'unicornfish': 'unicorn_fish',
 'unicornkanchana': 'unicorn-kanchana',
 'unicorns': 'unicorn',
 'unicow': 'gorgeous_tiny_chicken_machine_show',
 'unicows': 'microsoft_layer_for_unicode',
 'unicredito': 'unicredit',
 'unicri': 'united_nations_interregional_crime_and_justice_research_institute',
 'unics': 'unix',
 'unict': 'united_nations_information_and_communication_technologies_task_force',
 'unicursal': 'eulerian_path',
 'unicycles': 'unicycle',
 'unicyclic': 'pseudoforest',
 'unicycling': 'unicycle',
 'unicyclist': 'unicycle',
 'unicyclopedia': 'uncyclopedia',
 'unicyling': 'unicycle',
 'unidaptor': 'hes_unidaptor',
 'unidata': 'ibm_u2',
 'unidentate': 'monodentate',
 'unidir': 'united_nations_institute_for_disarmament_research',
 'unidisc': 'unidisc_music',
 'unido': 'united_nations_industrial_development_organization',
 'unidome': 'uni-dome',
 'unidroit': 'international_institute_for_the_unification_of_private_law',
 'unidur': 'theophylline',
 'unifacial': 'uniface',
 'unifem': 'united_nations_development_fund_for_women',
 'unificationism': 'unification_church',
 'unificationists': 'unificationist',
 'unifics': 'the_unifics',
 'unifiedkernel': 'linux_unified_kernel',
 'unifiedmodelinglanguage': 'unified_modeling_language',
 'unifier': 'admissible_rule',
 'unifil': 'united_nations_interim_force_in_lebanon',
 'unifl': 'united_nations_interim_force_in_lebanon',
 'unifont': 'free_software_unicode_typefaces',
 'uniformisable': 'uniformizable_space',
 'uniformisation': 'uniformization',
 'uniformism': 'uniformitarianism',
 'uniformitarian': 'uniformitarianism',
 'uniformizability': 'uniformizable_space',
 'uniformizable': 'uniformizable_space',
 'uniformly': 'uniform_distribution',
 'uniforms': 'uniform',
 'unifour': 'the_unifour',
 'unifr': 'university_of_fribourg',
 'unifred': 'humfrid',
 'unify': 'unified',
 'unigate': 'uniq_plc',
 'unigauge': 'project_unigauge',
 'unige': 'university_of_geneva',
 'unigon': 'henagon',
 'unigram': 'n-gram',
 'unigroup': 'united_van_lines',
 'unigun': 'islands_of_four_mountains',
 'unihan': 'han_unification',
 'unihd': 'universal_hd',
 'unihoc': 'floorball',
 'unihockey': 'floorball',
 'unihorn': 'unicorn',
 'unii': 'u-nii',
 'uniiic': 'united_nations_international_independent_investigation_commission',
 'unijunction': 'unijunction_transistor',
 'unikin': 'university_of_kinshasa',
 'unikko': 'marimekko',
 'uniknot': 'uni_knot',
 'unikomb': 'party_of_albanian_national_union',
 'unikonta': 'unikont',
 'unikonts': 'unikont',
 'unil': 'university_of_lausanne',
 'unilac': 'universal_linear_accelerator',
 'unilag': 'university_of_lagos',
 'unilateral': 'unilateralism',
 'unilateralist': 'unilateralism',
 'unilaterally': 'unilateralism',
 'unileg': 'uniped',
 'unilife': 'university_of_south_australia_students_association',
 'unilineal': 'unilineality',
 'unilinealism': 'unilineal_evolution',
 'unilinear': 'unilateralism',
 'unilingua': 'mirad',
 'unilink': 'uni-link',
 'unilocal': 'kinship_terminology',
 'unilug': 'linux_user_group',
 'unim': 'university_of_nottingham_malaysia_campus',
 'unimaas': 'maastricht_university',
 'unimaginability': 'unknown_unknown',
 'unimaginable': 'unknown_unknown',
 'unimaginables': 'unknown_unknown',
 'unimaginably': 'unknown_unknown',
 'unimaginative': 'unknown_unknown',
 'unimaginatively': 'unknown_unknown',
 'unimaginativeness': 'unknown_unknown',
 'unimaginativity': 'unknown_unknown',
 'unimagined': 'unknown_unknown',
 'unimarc': 'marc_standards',
 'unimart': 'uni-mart',
 'unimas': 'universiti_malaysia_sarawak',
 'unimation': 'george_devol',
 'unimelb': 'university_of_melbourne',
 'unimi': 'university_of_milan',
 'unimk': 'united_nations_interim_administration_mission_in_kosovo',
 'unimodal': 'unimodal_function',
 'unimogs': 'unimog',
 'unimolecular': 'molecularity',
 'unimproved': 'road_surface',
 'unimyth': 'monomyth',
 'unincoporated': 'unincorporated_area',
 'unincorperated': 'unincorporated',
 'uninet': 'telmex',
 'unineutron': 'neutron',
 'uninfiniteness': 'finite',
 'uninflected': 'isolating_language',
 'uninformed': 'ignorance',
 'uninhabitable': 'inhabit',
 'uninotes': 'uninotes.org',
 'uninstall': 'uninstaller',
 'uninstallation': 'uninstaller',
 'uninsurable': 'insurability',
 'uninsured': 'uninsured_in_the_united_states',
 'unintelligence': 'stupidity',
 'unintelligencer': 'forumwarz',
 'unintelligent': 'stupidity',
 'unintelligible': 'intelligibility',
 'uninteresting': 'attention',
 'uninunium': 'roentgenium',
 'union': 'union_of_european_practitioners_in_intellectual_property',
 'union-busting': 'union_busting',
 'union-find': 'disjoint-set_data_structure',
 'union-philanthropic': 'union-philanthropic_society',
 'union-tribune': 'the_san_diego_union-tribune',
 'unionbank': 'union_bank_of_the_philippines',
 'unionbusting': 'union_busting',
 'unioncup': 'union_cup',
 'unionhall': 'union_hall',
 'unionisation': 'trade_union',
 'unionists': 'unionist',
 'unionization': 'trade_union',
 'unionized': 'trade_union',
 'unionpay': 'china_unionpay',
 'unions': 'trade_union',
 'uniosil': 'united_nations_integrated_office_in_sierra_leone',
 'unip': 'united_national_independence_party',
 'unipampa': 'universidade_federal_do_pampa',
 'unipcc': 'intergovernmental_panel_on_climate_change',
 'unipd': 'university_of_padua',
 'unipedal': 'uniped',
 'unipeltata': 'mantis_shrimp',
 'unipen': 'nafcillin',
 'unipennate': 'unipennate_muscle',
 'unipharm': 'uniprix',
 'uniphyl': 'theophylline',
 'unipi': 'university_of_piraeus',
 'uniplegia': 'paralysis',
 'uniploid': 'ploidy',
 'uniploidy': 'ploidy',
 'uniplus': 'unisoft',
 'unipod': 'monopod',
 'unipolarity': 'polarity_in_international_relations',
 'uniport': 'uniporter',
 'uniporters': 'facilitated_diffusion',
 'unipotential': 'unipotent',
 'uniprocessor': 'uniprocessor_system',
 'uniprotkb': 'uniprot',
 'unipsil': 'united_nations_integrated_peacebuilding_office_in_sierra_leone',
 'uniqua': 'the_backyardigans',
 'unique': 'uniqueness_quantification',
 'uniqueness': 'uniqueness_quantification',
 'uniques': 'the_uniques',
 'unir/ms': 'union_for_rebirth_/_sankarist_movement',
 'unirally': 'uniracers',
 'uniramous': 'arthropod_leg',
 'unirational': 'rational_variety',
 'unirationality': 'rational_variety',
 'unirio': 'universidade_federal_do_estado_do_rio_de_janeiro',
 'unironic': 'irony',
 'unironical': 'irony',
 'unironically': 'irony',
 'uniroyal': 'united_states_rubber_company',
 'unisa': 'university_of_south_africa',
 'unisdr': 'international_decade_for_natural_disaster_reduction',
 'unisel': 'industrial_university_of_selangor',
 'uniselector': 'stepping_switch',
 'uniseo': 'international_sustainable_energy_agency',
 'uniserver': 'the_uniform_server',
 'unisexed': 'unisex',
 'unisexer': 'unisex',
 'unisexers': 'unisex',
 'unisexes': 'unisex',
 'unisexily': 'unisex',
 'unisexing': 'unisex',
 'unisexual': 'gonochorism',
 'unisexualism': 'gonochorism',
 'unisexualist': 'gonochorism',
 'unisexualists': 'gonochorism',
 'unisexuality': 'gonochorism',
 'unisexually': 'gonochorism',
 'unisexy': 'unisex',
 'unisg': 'university_of_st._gallen',
 'unisim': 'sim_university',
 'unisinos': 'universidade_do_vale_do_rio_dos_sinos',
 'unismuh': 'universitas_muhammadiyah_makassar',
 'unisnigh': 'naoise',
 'unisom-2': 'doxylamine',
 'unispal': 'united_nations_information_system_on_the_question_of_palestine',
 'unispecific': 'monotypic_taxon',
 'unispecificity': 'monotypic_taxon',
 'unistochastic': 'unistochastic_matrix',
 'unistor': 'unijunction_transistor',
 'unistrut': 'strut_channel',
 'unit-less': 'dimensionless_quantity',
 'unit-linked': 'unitised_insurance_fund',
 'unit-point-atomism': 'unit-point_atomism',
 'unit-testing': 'unit_testing',
 'unit:187': 'unit_187',
 'unita-r': 'unita_renovada',
 'unitaf': 'unified_task_force',
 'unitarian-universalism': 'unitarian_universalism',
 'unitarian-universalist': 'unitarian_universalism',
 'unitarian-universalists': 'unitarian_universalism',
 'unitarian.': 'unitarianism',
 'unitarians': 'unitarianism',
 'unitariantrick': 'unitarian_trick',
 'unitarios': 'unitarian_party',
 'unitarism': 'unitarisation',
 'unitarist': 'unitarisation',
 'unitarists': 'unitarisation',
 'unitarity': 'unitary_operator',
 'unitcube': 'unit_cube',
 'unite-here': 'unite_here',
 'united-airlines.ch': 'united_airlines',
 'united.ca': 'united_airlines',
 'united.com': 'united_airlines',
 'united.com.ar': 'united_airlines',
 'united.com.br': 'united_airlines',
 'united.com.mx': 'united_airlines',
 'united.fr': 'united_airlines',
 'unitedairlines': 'united_airlines',
 'unitedairlines.ch': 'united_airlines',
 'unitedairlines.co.jp': 'united_airlines',
 'unitedairlines.co.nz': 'united_airlines',
 'unitedairlines.co.th': 'united_airlines',
 'unitedairlines.co.uk': 'united_airlines',
 'unitedairlines.com': 'united_airlines',
 'unitedairlines.com.au': 'united_airlines',
 'unitedairlines.com.hk': 'united_airlines',
 'unitedairlines.com.sg': 'united_airlines',
 'unitedairlines.com.vn': 'united_airlines',
 'unitedairlines.de': 'united_airlines',
 'unitedairlines.nl': 'united_airlines',
 'unitedauto': 'penske_automotive_group',
 'unitedcity': 'united_city',
 'unitedhealth': 'unitedhealth_group',
 'unitedhealthcare': 'unitedhealth_group',
 'unitedkingdom': 'united_kingdom',
 'unitedkingdom.gov.uk': 'directgov',
 'unitedlinux': 'united_linux',
 'unitedstater': 'united_states',
 'unitedstates': 'united_states',
 'unitedstates/americaspoor': 'poverty_in_the_united_states',
 'unitedstates/standardofliving': 'standard_of_living_in_the_united_states',
 'unitedstatesconstitution': 'united_states_constitution',
 'unitedstatesconstitution/preamble': 'united_states_constitution',
 'unitedstatesian': 'names_for_u.s._citizens',
 'unitedstatian': 'united_states',
 'unitedvacations.com': 'united_airlines',
 'uniten': 'universiti_tenaga_nasional',
 'unithroid': 'levothyroxine',
 'unitic': 'united_investment_and_trading_company',
 'unities': 'classical_unities',
 'unitless': 'dimensionless_quantity',
 'unito': 'university_of_turin',
 'unitrav': 'union_of_trekking_travels_rafting_workers_nepal',
 'unitrin': 'unitrin_inc',
 'units': 'unit',
 'unitt': 'rachel_unitt',
 'unittesting': 'unit_testing',
 'unity101': 'unity_101',
 'uniuyo': 'university_of_uyo',
 'univ.': 'university',
 'univa': 'univa_ud',
 'univalle': 'university_of_valle',
 'univalve': 'gastropoda',
 'univalves': 'gastropoda',
 'univasc': 'moexipril',
 'universal': 'universal_studios',
 'universal-edition': 'universal_edition',
 'universal-international': 'universal_studios',
 'universal/emarcy': 'emarcy_records',
 'universalbibliothek': 'reclam',
 'universalhd': 'universal_hd',
 'universalisability': 'universalizability',
 'universalisation': 'universalization',
 'universalist': 'universalism',
 'universalists': 'universalism',
 'universally': 'universal',
 'universe': 'ibm_u2',
 'universecity': 'kanye_west',
 'universes': 'universe',
 'universetoday': 'universe_today',
 'universi': 'universe',
 'universiada': 'universiade',
 'universidade': 'universiade',
 'universitate': 'universitate_metro_station',
 'universitetet': 'universitetet_metro_station',
 'universities': 'university',
 'university-college': 'university_college',
 'university-preparatory': 'university-preparatory_school',
 'universty': 'university',
 'univille': 'joinville',
 'univision.com': 'univision',
 'univoltine': 'voltinism',
 'uniw': 'vanavara_airport',
 'uniwill': 'elitegroup_computer_systems',
 'unix-alike': 'unix-like',
 'unix-haters': 'the_unix-haters_handbook',
 'unix-rtr': 'multi-environment_real-time',
 'unix-style': 'unix-like',
 'unix-time': 'unix_time',
 'unix98': 'single_unix_specification',
 'unixes': 'unix',
 'unixoid': 'unix-like',
 'unixtime': 'unix_time',
 'unizh': 'university_of_zurich',
 'unjarga': 'nesseby',
 'unjbg': 'jorge_basadre_grohmann_national_university',
 'unji': 'undzhi',
 'unjlc': 'united_nations_joint_logistics_centre',
 'unjokes': 'anti-humor',
 'unjrr': 'united_new_jersey_railroad_and_canal_company',
 'unjustified': 'justify',
 'unk-unk': 'unknown_unknown',
 'unkasa': 'purple_city_productions',
 'unkechaug': 'metoac',
 'unkelos': 'onkelos',
 'unkelus': 'onkelos',
 'unkempt': 'kempt',
 'unkie': 'morphine',
 'unknew': 'ignorance',
 'unknow': 'ignorance',
 'unknowable': 'agnosticism',
 'unknowables': 'long_range_planning',
 'unknowably': 'agnosticism',
 'unknowing': 'inigo',
 'unknowingly': 'agnosticism',
 'unknowledgeability': 'agnosticism',
 'unknowledgeable': 'agnosticism',
 'unknowledgeables': 'agnosticism',
 'unknowledgeably': 'agnosticism',
 'unknowns': 'unknown',
 'unknows': 'ignorance',
 'unkra': 'united_nations_korean_reconstruction_agency',
 'unktehi': 'horned_serpent',
 'unktome': 'iktomi',
 'unktomi': 'iktomi',
 'unkunk': 'unknown_unknown',
 'unkut': 'booba',
 'unky': 'kyzyl_airport',
 'unkyosan': 'ungyosan',
 'unla': 'uganda_national_liberation_front',
 'unlawful': 'law',
 'unlb': 'department_of_peacekeeping_operations',
 'unleaded': 'gasoline',
 'unleavened': 'leavening_agent',
 'unledded': 'no_quarter:_jimmy_page_and_robert_plant_unledded',
 'unleded': 'no_quarter:_jimmy_page_and_robert_plant_unledded',
 'unlife': 'undead',
 'unlimited-spurt': 'practical_joke',
 'unlinked': 'unlink',
 'unlive': 'undead',
 'unlived': 'undead',
 'unlives': 'undead',
 'unliving': 'undead',
 'unload': 'load',
 'unlocker': 'file_locking',
 'unlocode': 'un/locode',
 'unlovables': 'the_unlovables',
 'unloyalty': 'loyalty',
 'unluckiness': 'luck',
 'unlz': 'national_university_of_lomas_de_zamora',
 'unman': 'professor_weston',
 'unmarked': 'markedness',
 'unmarried': 'marital_status',
 'unmarshalling': 'serialization',
 'unmas': 'united_nations_mine_action_service',
 'unmb': 'national_university_of_music_bucharest',
 'unmc': 'university_of_nebraska_medical_center',
 'unmdg': 'millennium_development_goals',
 'unmee': 'united_nations_mission_in_ethiopia_and_eritrea',
 'unmercenaries': 'holy_unmercenaries',
 'unmetered': 'measuring_instrument',
 'unmibh': 'united_nations_mission_in_bosnia_and_herzegovina',
 'unmih': 'united_nations_mission_in_haiti',
 'unmik': 'united_nations_interim_administration_mission_in_kosovo',
 'unmikistan': 'united_nations_interim_administration_mission_in_kosovo',
 'unmil': 'united_nations_mission_in_liberia',
 'unmin': 'united_nations_mission_in_nepal',
 'unmis': 'united_nations_mission_in_sudan',
 'unmiset': 'united_nations_mission_of_support_to_east_timor',
 'unmistakeable': 'unmistakable',
 'unmit': 'united_nations_integrated_mission_in_east_timor',
 'unmo': 'united_nations_military_observer',
 'unmogip': 'united_nations_military_observer_group_in_india_and_pakistan',
 'unmon': 'yunmen_wenyan',
 'unmop': 'united_nations_mission_of_observers_in_prevlaka',
 'unmorality': 'morality',
 'unmot': 'united_nations_mission_of_observers_in_tajikistan',
 'unms': 'national_union_of_sahrawi_women',
 'unmsm': 'national_university_of_san_marcos',
 'unmt': 'national_labour_union_of_morocco',
 'unmyelinated': 'myelin',
 'unnaithedi': 'unnai_thedi',
 'unnamable': 'the_unnamable',
 'unnamed': 'untitled',
 'unnecessary': 'necessary',
 'unnews': 'uncyclopedia',
 'unniarcha': 'unniyarcha',
 'unnikrishnan': 'p._unni_krishnan',
 'unnilbium': 'nobelium',
 'unnildecium': 'synthetic_element',
 'unnilenium': 'meitnerium',
 'unnilennium': 'meitnerium',
 'unnilhexium': 'seaborgium',
 'unnilnilium': 'fermium',
 'unniloctium': 'hassium',
 'unnilpentium': 'dubnium',
 'unnilquadium': 'rutherfordium',
 'unnilseptium': 'bohrium',
 'unniltrium': 'lawrencium',
 'unnilunium': 'mendelevium',
 'unnolf': 'unulf_of_spoleto',
 'unnt': 'tolmachevo_airport',
 'uno-city': 'vienna_international_centre',
 'uno-r': 'university_of_negros_occidental_-_recoletos',
 'uno-recoletos': 'university_of_negros_occidental_-_recoletos',
 'unoaked': 'winemaking',
 'unobrow': 'unibrow',
 'unobservability': 'unobservable',
 'unobservables': 'unobservable',
 'unobservably': 'unobservable',
 'unobserved': 'unobservable',
 'unobtanium': 'unobtainium',
 'unoc': 'united_nations_operation_in_the_congo',
 'unocal': 'unocal_corporation',
 'unocha': 'office_for_the_coordination_of_humanitarian_affairs',
 'unoctbium': 'period_8_element',
 'unodc': 'united_nations_office_on_drugs_and_crime',
 'unofficial': 'official',
 'unog': 'united_nations_office_at_geneva',
 'unogbis': 'united_nations_peacebuilding_support_office_in_guinea-bissau',
 'unogur': 'utigurs',
 'unomig': 'united_nations_observer_mission_in_georgia',
 'unomur': 'united_nations_observer_mission_uganda-rwanda',
 'unon': 'united_nations_office_at_nairobi',
 'unonoctium': 'ununoctium',
 'unoo': 'tsentralny_airport',
 'unoosa': 'united_nations_office_for_outer_space_affairs',
 'unopened': 'ecliptica',
 'unops': 'united_nations_office_for_project_services',
 'unor': 'university_of_negros_occidental_-_recoletos',
 'unorganization': 'unorganisation',
 'unorthadox': 'orthodoxy',
 'unos': 'united_network_for_organ_sharing',
 'unosdp': 'united_nations_office_on_sport_for_development_and_peace',
 'unostentatious': 'discourse_on_ostentation',
 'unostentatiously': 'discourse_on_ostentation',
 'unostentatiousness': 'discourse_on_ostentation',
 'unotil': 'united_nations_office_in_east_timor',
 'unov': 'united_nations_office_at_vienna',
 'unover': 'united_nations_observer_mission_to_verify_the_referendum_in_eritrea',
 'unowa': 'united_nations_office_for_west_africa',
 'unox': 'unilever',
 'unoy': 'unoy_peacebuilders',
 'unpac': 'universidad_del_pacifico_-_ecuador',
 'unpalatable': 'flavor',
 'unpan': 'united_nations_public_administration_network',
 'unparticle': 'unparticle_physics',
 'unparty': 'freedom_party_of_ontario',
 'unpasteurized': 'pasteurization',
 'unpatentable': 'patentability',
 'unpatriotic': 'patriotism',
 'unpaved': 'road_surface',
 'unpetal': 'petal',
 'unpetalled': 'petal',
 'unpetalling': 'petal',
 'unpetals': 'petal',
 'unpf': 'united_nations_population_fund',
 'unpfii': 'united_nations_permanent_forum_on_indigenous_issues',
 'unpik': 'united_nations_partisan_infantry_korea',
 'unpindownable': 'the_boy_bands_have_won',
 'unpleasant': 'suffering',
 'unpleasantness': 'suffering',
 'unpo': 'unrepresented_nations_and_peoples_organization',
 'unpoc': 'u.n.p.o.c.',
 'unpocodetuamor': 'un_poco_de_tu_amor',
 'unpoetia': 'uncyclopedia',
 'unpog': 'united_nations_project_office_on_governance',
 'unpopular': 'popularity',
 'unpredep': 'united_nations_preventive_deployment_force',
 'unpredictability': 'predictability',
 'unpregnant': 'pregnancy',
 'unprofleet': 'axis_of_time',
 'unprofor': 'united_nations_protection_force',
 'unprogress': 'progress',
 'unprogressed': 'progress',
 'unprogresses': 'progress',
 'unprogressing': 'progress',
 'unprogression': 'progression',
 'unprogressional': 'progression',
 'unprogressions': 'progression',
 'unprogressive': 'progressive',
 'unprogressively': 'progressive',
 'unprogressiveness': 'progressive',
 'unpropitious': 'propitiation',
 'unpropitiously': 'propitiation',
 'unpropitiousness': 'propitiation',
 'unpsjb': 'national_university_of_the_patagonia_san_juan_bosco',
 'unpunctual': 'punctuality',
 'unpunctuality': 'punctuality',
 'unpunctually': 'punctuality',
 'unquadhexium': 'period_8_element',
 'unquadseptium': 'period_8_element',
 'unquadunium': 'systematic_element_name',
 'unquotable': 'quote',
 'unra': 'united_nations_relief_and_rehabilitation_administration',
 'unramified': 'ramification',
 'unrated': 'motion_picture_association_of_america_film_rating_system',
 'unraveler': 'unraveller',
 'unraveling': 'the_unraveling',
 'unravels': 'yarn',
 'unreachable': 'unreachable_memory',
 'unreadable': 'readability',
 'unrealengine': 'unreal_engine',
 'unrealities': 'derealization',
 'unreality': 'derealization',
 'unrealized': 'revenue_recognition',
 'unreally': 'derealization',
 'unrealtime': 'ross_noble',
 'unrectifiable': 'rectifiable_set',
 'unredd': 'un-redd',
 'unreferenced': 'reference',
 'unreflected': 'so_tonight_that_i_might_see',
 'unrefsect': 'template:unreferenced_section',
 'unreleased': 'unreleased_stop',
 'unreliable': 'reliability',
 'unremorsefulness': 'remorse',
 'unreo': 'united_nations_rwanda_emergency_office',
 'unrep': 'underway_replenishment',
 'unreplenished': 'replenishment',
 'unresolved': 'resolution',
 'unresponsive': 'coma',
 'unrested': 'unrest',
 'unresting': 'unrest',
 'unrests': 'unrest',
 'unreversibleness': 'irreversibility',
 'unrf': 'uganda_national_rescue_front',
 'unring': 'unring_the_bell',
 'unrisd': 'united_nations_research_institute_for_social_development',
 'unrochids': 'unruochings',
 'unrounded': 'roundedness',
 'unrra': 'united_nations_relief_and_rehabilitation_administration',
 'unruoching': 'unruochings',
 'unrwa': 'united_nations_relief_and_works_agency_for_palestine_refugees_in_the_near_east',
 'unsaleable': 'consumables',
 'unsanitary': 'sanitation',
 'unsaponifiables': 'unsaponifiable',
 'unsas': 'national_union_of_autonomous_trade_unions_of_senegal',
 'unsatisfiable': 'satisfiability_and_validity',
 'unsaturated': 'saturation',
 'unsaturation': 'saturation',
 'unsay': 'revocation',
 'unsays': 'revocation',
 'unsc': 'united_nations_security_council',
 'unscear': 'united_nations_scientific_committee_on_the_effects_of_atomic_radiation',
 'unschool': 'unschooling',
 'unschooler': 'unschooling',
 'unscientific': 'scientific_method',
 'unsco': 'united_nations_special_coordinator_for_the_middle_east_peace_process',
 'unscom': 'united_nations_special_commission',
 'unscop': 'united_nations_special_committee_on_palestine',
 'unscr': 'united_nations_security_council_resolution',
 'unscramble': 'scrambler',
 'unscrambler': 'the_unscrambler',
 'unscrewed': 'unscrewed_with_martin_sargent',
 'unscripts': 'script',
 'unscriptural': 'religious_text',
 'unsd': 'united_nations_statistics_division',
 'unseaworthy': 'seakeeping',
 'unseeable': 'the_unseeable',
 'unseeing': 'blindness',
 'unseeingly': 'blindness',
 'unseelie': 'classifications_of_fairies',
 'unsees': 'visual_perception',
 'unselfishness': 'altruism',
 'unsepthexium': 'transactinide_element',
 'unsepttrium': 'systematic_element_name',
 'unserdeutsch': 'unserdeutsch_language',
 'unsession': 'unconference',
 'unsf': 'united_nations_temporary_executive_authority',
 'unsg': 'secretary-general_of_the_united_nations',
 'unshar': 'shar',
 'unshod': 'barefoot',
 'unshoed': 'barefoot',
 'unsimilarity': 'difference',
 'unsinkable': 'rms_titanic',
 'unsit': 'national_union_of_independent_trade_unions_of_togo',
 'unskilful': 'laborer',
 'unskilfully': 'laborer',
 'unskilfulness': 'laborer',
 'unskilled': 'laborer',
 'unskooling': 'unschooling',
 'unslo': ':category:unassessed_slovenia_articles',
 'unsm': 'university_of_nebraska_state_museum',
 'unsmiling': 'serious',
 'unsmilingly': 'serious',
 'unsna': 'united_nations_system_of_national_accounts',
 'unsolvability': 'resolution',
 'unsound': 'soundness',
 'unsource': 'source',
 'unsourceable': 'source',
 'unspeak': 'steven_poole',
 'unspeaking': 'revocation',
 'unspeaks': 'revocation',
 'unspoke': 'revocation',
 'unspunnenstein': 'unspunnen_stone',
 'unss': 'university_of_national_and_world_economy',
 'unsta': 'saint_thomas_aquinas_university_of_the_north',
 'unstable': 'instability',
 'unstb': 'national_union_of_the_unions_of_the_workers_of_benin',
 'unsteady': 'steady',
 'unstrut-hainich': 'unstrut-hainich-kreis',
 'unsubstantiality': 'substance',
 'unsuccess': 'failure',
 'unsullied': 'organizations_in_a_song_of_ice_and_fire',
 'unsw': 'university_of_new_south_wales',
 'unswizzling': 'pointer_swizzling',
 'unsyg': 'secretary-general_of_the_united_nations',
 'unsynchronized': 'synchronization',
 'unta': 'national_union_of_angolan_workers',
 'untac': 'united_nations_transitional_authority_in_cambodia',
 'untaet': 'united_nations_transitional_administration_in_east_timor',
 'untag': 'united_nations_transition_assistance_group',
 'untash-naprisha': 'untash-napirisha',
 'untb': 'unified_neutral_theory_of_biodiversity',
 'untc': 'national_union_of_congolese_workers',
 'untc-cs': 'trade_unions_of_cape_verde_unity_centre',
 'untea': 'united_nations_temporary_executive_authority',
 'unter-eisenheim': 'eisenheim',
 'unteraargletscher': 'unteraar_glacier',
 'unterach': 'unterach_am_attersee',
 'unterdrauburg': 'dravograd',
 'unterehrendingen': 'ehrendingen',
 'untereisenheim': 'eisenheim',
 'unterfeldwebel': 'feldwebel',
 'unterfranken': 'lower_franconia',
 'unterfrankenhalle': 'f.a.n._frankenstolz_arena',
 'untergunther': 'les_ux',
 'unterharmersbach': 'zell_am_harmersbach',
 'unterinn': 'ritten',
 'unterlinden': 'unterlinden_museum',
 'unterm': 'united_nations_multilingual_terminology_database',
 'untermenschen': 'untermensch',
 'unterseeboot': 'u-boat',
 'unterseeboot-505': 'german_submarine_u-505',
 'untertuerkheim': 'stuttgart',
 'unterturkheim': 'stuttgart',
 'unterwegs': 'en_route',
 'unterweser': 'weser',
 'unterwiesenthal': 'oberwiesenthal',
 'untg': 'national_union_of_workers_of_guinea-bissau',
 'unth': 'darwin_iv',
 'unthinnk': 'demons_in_the_marvel_universe',
 'untick': 'opt-out',
 'untl': 'universidade_nacional_de_timor-leste',
 'untouchables': 'untouchable',
 'untouchables.': 'dalit',
 'untranslatable': 'untranslatability',
 'untribium': 'period_8_element',
 'untriennium': 'period_8_element',
 'untrigintillion': 'names_of_large_numbers',
 'untrihexium': 'period_8_element',
 'untrinilium': 'period_8_element',
 'untrioctium': 'period_8_element',
 'untripentium': 'period_8_element',
 'untriquadium': 'period_8_element',
 'untritrium': 'period_8_element',
 'untriunium': 'period_8_element',
 'untruss': 'undress_code',
 'untrussed': 'undress_code',
 'untrusses': 'undress_code',
 'untrussing': 'undress_code',
 'unts': 'united_nations_treaty_series',
 'untso': 'united_nations_truce_supervision_organization',
 'untt': 'bogashevo_airport',
 'untunes': 'tune',
 'untv': 'dwao-tv',
 'untv-37': 'dwao-tv',
 'untwad': 'untvad',
 'untxillalitz': 'untxillaitz',
 'untza': 'national_union_of_congolese_workers',
 'unu-iist': 'united_nations_university_international_institute_for_software_technology',
 'unuahia': 'umuahia',
 'unuamen': 'story_of_wenamun',
 'unug': 'uruk',
 'unuk': 'alpha_serpentis',
 'unukalhai': 'alpha_serpentis',
 'unukuru': 'vunukuru',
 'unumprovident': 'unum',
 'ununderstandable': 'understanding',
 'unungan': 'aleut',
 'ununnilium': 'darmstadtium',
 'ununquadium-289': 'isotopes_of_ununquadium',
 'ununquadrium': 'ununquadium',
 'ununtrioctium': 'thx_1138',
 'unununium': 'roentgenium',
 'unus': 'unus_the_untouchable',
 'unusable': 'usability',
 'unveiling': 'bereavement_in_judaism',
 'unverwacht': 'onverwacht',
 'unvigintillion': 'names_of_large_numbers',
 'unvm': 'um_novo_vigor_de_macau',
 'unvoiced': 'voiceless',
 'unvoicing': 'devoicing',
 'unvrevamp': 'united_nations_volunteers',
 'unwatermarked': 'watermark',
 'unwfp': 'world_food_programme',
 'unwgip': 'working_group_on_indigenous_populations',
 'unwiring': 'negroponte_switch',
 'unwise': 'stupidity',
 'unwra': 'united_nations_relief_and_works_agency_for_palestine_refugees_in_the_near_east',
 'unwto': 'world_tourism_organization',
 'unww': 'spichenkovo_airport',
 'unxsbind': 'mysqlbind',
 'unya': 'united_nations_youth_associations',
 'unyanz': 'united_nations_youth_association_of_new_zealand',
 'unyas': 'united_nations_youth_associations',
 'unyazi': 'newmusicsa',
 'unyom': 'united_nations_yemen_observation_mission',
 'unyoro': 'bunyoro',
 'unyouthfulness': 'old_age',
 'unysa-uk': 'united_nations_association_uk',
 'unyt': 'university_of_new_york_tirana',
 'unzen': 'mount_unzen',
 'unzerlegbar': 'indecomposable',
 'unzerlegbarkeit': 'indecomposability',
 'unzha': 'unzha_river'}
        