
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_up = {'up-and-under': 'up_and_under',
 'up-beat': 'anacrusis',
 'up-d': 'university_of_the_philippines_diliman',
 'up-diliman': 'university_of_the_philippines_diliman',
 'up-front': 'upfront',
 'up-helly-aa': 'up_helly_aa',
 'up-ilis': 'university_of_the_philippines_school_of_library_and_information_studies',
 'up-ils': 'university_of_the_philippines_school_of_library_and_information_studies',
 'up-market': 'upmarket',
 'up-rajpramukh': 'rajpramukh',
 'up-regulation': 'downregulation_and_upregulation',
 'up-rocking': 'uprock',
 'up-set': 'upper_set',
 'up-stop': 'underfriction',
 'up-tempo': 'uptempo',
 'up-time': 'uptime',
 'up-to-date': 'up_to_date',
 'up-up-down-down-left-right-left-right-a-b-a-b-select-start': 'konami_code',
 'up.browser': 'openwave',
 'upaaya': 'upaya',
 'upac': 'ulster_performing_arts_center',
 'upacifico': 'universidad_del_pacifico_-_ecuador',
 'upack': 'abf_freight_system',
 'upadesha': 'menngagde',
 'upadhyaya': 'upajjhaya',
 'upads': 'pan-african_union_for_social_democracy',
 'upaia': 'uniform_principal_and_income_act',
 'upaint': 'ultimate_paint',
 'upan': 'lorazepam',
 'upanayan': 'upanayana',
 'upanayanam': 'upanayana',
 'upanisad': 'upanishads',
 'upanisads': 'upanishads',
 'upanishad': 'upanishads',
 'upanishadic': 'upanishads',
 'upapuranas': 'puranas',
 'upar': 'urokinase_receptor',
 'uparat': 'uparaja',
 'upas': 'antiaris_toxicaria',
 'upasni': 'upasni_maharaj',
 'upatissa': 'upatissa_of_sri_lanka',
 'upatras': 'university_of_patras',
 'upaya-kaushalya': 'upaya',
 'upayoga': 'outer_tantras',
 'upazila': 'upazilas_of_bangladesh',
 'upazilla': 'upazilas_of_bangladesh',
 'upc-a': 'universal_product_code',
 'upc-astral': 'upc_romania',
 'upc-e': 'universal_product_code',
 'upcat': 'university_of_the_philippines_college_admission_test',
 'upcharge': 'upcharge_attraction',
 'upchucking': 'vomiting',
 'upcna': 'united_presbyterian_church_of_north_america',
 'upco': 'pontifical_university_of_comillas',
 'upcoming.org': 'upcoming',
 'upconvert': 'upconverter',
 'upconverting': 'video_scaler',
 'upcphp': 'university_of_pittsburgh_center_for_public_health_preparedness',
 'upcusa': 'united_presbyterian_church_in_the_united_states_of_america',
 'upcycling': 'upcycle',
 'upd/pt': 'union_of_democratic_peasants/party_of_labour',
 'update-pciids': 'lspci',
 'update.mozilla.org': 'mozilla_add-ons',
 'updatedb': 'gnu_locate',
 'updates': 'update',
 'updatetv': 'updatelogic',
 'updike': 'john_updike',
 'updp-chamoua': 'union_of_democratic_and_progressive_patriots',
 'updraft': 'vertical_draft',
 'updraught': 'vertical_draft',
 'upeace': 'university_for_peace',
 'upeace/us': 'the_u.s._association_for_the_university_for_peace',
 'upeb': 'union_of_banana_exporting_countries',
 'upeet': 'upma',
 'upei': 'university_of_prince_edward_island',
 'upeksa': 'upekkha',
 'upeksha': 'upekkha',
 'upendranath': 'upendranath_brahma',
 'upendri': 'upendra',
 'upenn': 'university_of_pennsylvania',
 'upep': 'protein_electrophoresis',
 'upernivik': 'upernavik',
 'upexe': 'rewe',
 'upfc': 'unified_power_flow_controller',
 'upfronts': 'upfront',
 'upgraded': 'upgrade',
 'upgraders': 'visbreaker',
 'upgrading': 'upgrade',
 'uphd': 'university_of_perpetual_help_system_dalta',
 'uphlistsikhe': 'uplistsikhe',
 'upholder': 'upholstery',
 'upholster': 'upholstery',
 'upholstered': 'upholstery',
 'upholsterer': 'upholstery',
 'upholstering': 'upholstery',
 'uphr': 'university_of_perpetual_help_system_dalta',
 'uphs': 'university_of_pennsylvania_health_system',
 'uphsd': 'university_of_perpetual_help_system_dalta',
 'upi.com': 'united_press_international',
 'upint': 'unsolved_problems_in_number_theory',
 'upittc': 'university_of_the_philippines_information_technology_training_center',
 'upkaar': 'upkar',
 'upla': 'los_andes_peruvian_university',
 'uplander': 'chevrolet_uplander',
 'uplanders': 'chevrolet_uplander',
 'uplandia': 'uppland',
 'uplc': 'high_performance_liquid_chromatography',
 'uplifting': 'uplift',
 'upline': 'multi-level_marketing',
 'uplis-tsikhe': 'uplistsikhe',
 'upload': 'uploading_and_downloading',
 'upload.com': 'download.com',
 'uploadedandremixed': 'uploaded_and_remixed',
 'uploading': 'uploading_and_downloading',
 'uploadrobots': 'upload_robots',
 'uploadrobots.com': 'upload_robots',
 'uploads': 'uploading_and_downloading',
 'upls': 'union-philanthropic_society',
 'upmaka': 'upamaka',
 'upmanship': 'one-upmanship',
 'upn38': 'wsbk-tv',
 'upn44': 'wtog',
 'upn57': 'wpsg',
 'upn9': 'wwor-tv',
 'upnd': 'united_party_for_national_development',
 'upne': 'university_press_of_new_england',
 'upney': 'upney_tube_station',
 'upni': 'unionist_party_of_northern_ireland',
 'upnikai': 'upninkai',
 'upnishad': 'upanishads',
 'upnishads': 'upanishads',
 'upnm': 'national_defence_university_of_malaysia',
 'upnp': 'universal_plug_and_play',
 'upoc': 'upoc_networks',
 'upoli': 'polytechnic_university_of_nicaragua',
 'upolo': 'upolu',
 'upop': 'u-pop',
 'upos': 'unifiedpos',
 'upov': 'international_union_for_the_protection_of_new_varieties_of_plants',
 'uppaal': 'uppaal_model_checker',
 'uppen': 'circumflex',
 'uppenna': 'enfidha',
 'upper-austria': 'upper_austria',
 'upper-case': 'capital_letter',
 'upper-caste': 'upper_caste',
 'upper-class': 'upper_class',
 'upper-egypt': 'upper_egypt',
 'upper-middle-class': 'upper_middle_class',
 'upper-triangular': 'triangular_matrix',
 'uppercamelcase': 'camelcase',
 'uppercase': 'capital_letter',
 'uppercaste': 'upper_caste',
 'upperclass': 'upper_class',
 'uppercuts': 'uppercut',
 'upperlip': 'upper_lip',
 'upperlips': 'upper_lip',
 'uppers': 'stimulant',
 'upperstall': 'upperstall.com',
 'uppinaangadi': 'uppinangadi',
 'uppinanagadi': 'uppinangadi',
 'uppinanagady': 'uppinangadi',
 'uppindi': 'upma',
 'uppittu': 'upma',
 'upplands-bro': 'upplands-bro_municipality',
 'uppma': 'upma',
 'uppp': 'uvulopalatopharyngoplasty',
 'uppsalabuss': 'upplands_lokaltrafik',
 'uppsalamaffian': 'stefan_eriksson',
 'uppurui-nori': 'porphyra',
 'uppvidinge': 'uppvidinge_municipality',
 'upra': 'university_of_puerto_rico_at_arecibo',
 'upregulate': 'downregulation_and_upregulation',
 'upregulated': 'regulation_of_gene_expression',
 'upregulation': 'downregulation_and_upregulation',
 'uprepa': 'uniform_parental_rights_enforcement_and_protection_act',
 'uprg': 'ulster_political_research_group',
 'uprh': 'university_of_puerto_rico_at_humacao',
 'upright': 'relative_direction',
 'uprima': 'apomorphine',
 'uprona': 'union_for_national_progress',
 'uprp': 'university_of_puerto_rico_at_ponce',
 'uprr': 'union_pacific_railroad',
 'uprush': 'swash',
 'uprushes': 'swash',
 'uprushing': 'swash',
 'uprvunl': 'uttar_pradesh_rajya_vidyut_utpadan_nigam_ltd.',
 'uprw': 'union_pacific_railroad',
 'ups-and-downs': 'ups_and_downs',
 'upsal': 'gamla_uppsala',
 'upsale': 'up-selling',
 'upsalla': 'uppsala',
 'upsample': 'upsampling',
 'upsampled': 'upsampling',
 'upscale': 'upmarket',
 'upscaler': 'video_scaler',
 'upscaling': 'video_scaler',
 'upseat': 'see-uptu',
 'upsell': 'up-selling',
 'upselling': 'up-selling',
 'upsetter': 'upsetter_records',
 'upsetters': 'the_upsetters',
 'upshall': 'scottie_upshall',
 'upshirin': 'upsherin',
 'upshot': 'result',
 'upshots': 'result',
 'upsid': 'ucla_phonological_segment_inventory_database',
 'upsid-languages': 'ucla_phonological_segment_inventory_database',
 'upsidasium': 'upsidaisium',
 'upsidedown': 'upside_down',
 'upsilodus': 'hemipsilichthys',
 'upsilonian': 'upsilon_sigma_phi',
 'upski': 'william_upski_wimsatt',
 'upskirts': 'upskirt',
 'upskrit': 'upskirt',
 'upspeak': 'high_rising_terminal',
 'upsr': 'ujian_pencapaian_sekolah_rendah',
 'upsrtc': 'uttar_pradesh_state_road_transport_corporation',
 'upss': 'underwater_port_security_system',
 'upstair': 'stairway',
 'upstairs': 'stairway',
 'upstartle': 'google_docs',
 'upstreamed': 'upstream',
 'upstreamer': 'upstream',
 'upstreamers': 'upstream',
 'upstreaming': 'upstream',
 'upstreams': 'upstream',
 'upsu': 'university_of_plymouth_student_union',
 'upswing': 'nousukausi',
 'uptalk': 'high_rising_terminal',
 'uptalking': 'high_rising_terminal',
 'uptech': 'uptech_computer',
 'upteenth': 'indefinite_and_fictitious_numbers',
 'upthegrove': 'dave_upthegrove',
 'upthrow': 'buoyancy',
 'upthrust': 'buoyancy',
 'uptick': 'uptick_rule',
 'uptight': 'up-tight',
 'upton-on-severn': 'upton-upon-severn',
 'uptones': 'the_uptones',
 'uptu': 'uttar_pradesh_technical_university',
 'upuaut': 'wepwawet',
 'upuna': 'upuna_borneensis',
 'upup': 'ulster_popular_unionist_party',
 'upupa': 'hoopoe',
 'upupidae': 'hoopoe',
 'upupiformes': 'hoopoe',
 'upusa': 'united_presbyterian_church_in_the_united_states_of_america',
 'upvalue': 'free_variables_and_bound_variables',
 'upvc': 'polyvinyl_chloride',
 'upwa': 'united_packinghouse_workers_of_america',
 'upwards': 'up',
 'upwind': 'windward_and_leeward',
 'upwinding': 'upwind_scheme',
 'upxyzvs': 'vilnius_photometric_system',
 'upyr': 'vampire'}
        