
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_ur = {'ur-100mr': 'mr-ur-100_sotka',
 'ur-416': 'thyssen_henschel_ur-416',
 'ur-82060': 'antonov_an-225',
 'ur-element': 'urelement',
 'ur-engur': 'ur-nammu',
 'ur-grue': 'beyond_zork',
 'ur-iii': 'third_dynasty_of_ur',
 'ur-language': 'proto-human_language',
 'ur-namma': 'ur-nammu',
 'ur-nina': 'ur-nanshe',
 'ur-quattro': 'audi_quattro',
 'ur-text': 'urtext',
 'ura-gatame': 'ura_gatame',
 'ura-juji-jime': 'ura_juji_jime',
 'ura-kesa-gatame': 'ura_kesa_gatame',
 'ura-nage': 'ura_nage',
 'ura-tyube': 'istarawshan',
 'uraa': 'uruguay_round_agreements_act',
 'urabi': 'ahmed_orabi',
 'urabon': 'pornography_in_japan',
 'uracas': 'farallon_de_pajaros',
 'urach': 'bad_urach',
 'uradlig': 'uradel',
 'uraecil': 'uracil',
 'uraei': 'uraeus',
 'uraemia': 'uremia',
 'uraeotyphlus': 'uraeotyphlidae',
 'uraeuses': 'uraeus',
 'uraguay': 'uruguay',
 'uragus': 'long-tailed_rosefinch',
 'urai': 'uray',
 'urairat': 'urairat_soimee',
 'uraiyur': 'urayur',
 'urakabarameel': 'book_of_enoch',
 'urakathammathiruvadi': 'ammathiruvadi_temple',
 'urakathammathiruvady': 'ammathiruvadi_temple',
 'urakawa-kombu': 'laminaria',
 'ural-375': 'ural-375d',
 'ural-altai': 'ural-altaic_languages',
 'ural-altaic': 'ural-altaic_languages',
 'ural-batur': 'ural-batyr',
 'ural4320': 'ural-4320',
 'uralan': 'fc_elista',
 'uralaz': 'ural_automotive_plant',
 'uralbomber': 'dornier_do_19',
 'uralic': 'uralic_languages',
 'uraliclanguages': 'uralic_languages',
 'uralipatty': 'uralipatti',
 'uralita': 'uralita_group',
 'uralite': 'actinolite',
 'uralitisation': 'amphibolite',
 'uralitization': 'amphibolite',
 'uralkaliy': 'uralkali',
 'urallur': 'uralloor',
 'uralmashzavod': 'uralmash',
 'uralmedstroy': 'krasnouralsk',
 'uralo-altaic': 'ural-altaic_languages',
 'uralo-siberian': 'uralo-siberian_languages',
 'urals': 'ural_mountains',
 'uralski': 'uralsky',
 'uralskii': 'uralsky',
 'uralskiy': 'uralsky',
 'uralskiye': 'ural_mountains',
 'uralskoye': 'uralsky',
 'uralsviazinform': 'uralsvyazinform',
 'uralwagonsawod': 'uralvagonzavod',
 'uramanat': 'kurdistan',
 'urandom': ':/dev/random',
 'urandra': 'stemonurus',
 'uranglass': 'uranium_glass',
 'urangummit': 'gummite',
 'urangutan': 'orangutan',
 'urangutang': 'orangutan',
 'urania-sternwarte': 'urania_sternwarte',
 'uraniam': 'uranium',
 'uranianism': 'uranian',
 'uranic': 'uranium',
 'uranienborg-majorstuen': 'frogner',
 'uranine': 'fluorescein',
 'uranism': 'uranian',
 'uranite': 'uraninite',
 'uranography': 'star_cartography',
 'uranogummite': 'gummite',
 'uranoscopid': 'stargazer',
 'uranoscopidae': 'stargazer',
 'uranotheria': 'paenungulata',
 'uranthera': 'phyllanthus',
 'urantia': 'the_urantia_book',
 'uranverein': 'german_nuclear_energy_project',
 'uranyloxide': 'uranium_trioxide',
 'urao': 'trona',
 'uraon': 'oraon',
 'urapteridae': 'ourapterygini',
 'urarda': 'urartu',
 'urariat': 'urairat_soimee',
 'urartia': 'urartu',
 'urartian': 'urartian_language',
 'urartians': 'urartu',
 'urartuian': 'urartu',
 'urashimasou': 'arisaema_thunbergii_subsp._urashima',
 'urat1': 'slc22a12',
 'urate': 'uric_acid',
 'uratelornis': 'long-tailed_ground-roller',
 'uratha': 'werewolf:_the_forsaken',
 'urawa-juku': 'urawa-shuku',
 'urayoor': 'urayur',
 'urb-597': 'urb597',
 'urb.': 'ignatz_urban',
 'urba': 'orbe',
 'urban-existentialism': 'existentialism',
 'urban-plunge': 'nashville_homeless_power_project',
 'urban-rivals': 'urban_rivals',
 'urbana-champaign': 'university_of_illinois_at_urbana-champaign',
 'urbanas': 'latvian_mythology',
 'urbanates': 'urbanate',
 'urbandead': 'urban_dead',
 'urbandictionary': 'urban_dictionary',
 'urbandictionary.com': 'urban_dictionary',
 'urbanisation': 'urbanization',
 'urbanise': 'urbanization',
 'urbanised': 'urbanization',
 'urbanist': 'urban_planner',
 'urbanitas': 'urbanity',
 'urbanize': 'urbanization',
 'urbanized': 'urbanization',
 'urbanizm': 'urbanizm_music',
 'urbanlegends.com': 'the_afu_and_urban_legends_archive',
 'urbanol': 'clobazam',
 'urbanomics': 'urban_theory',
 'urbanplunge': 'nashville_homeless_power_project',
 'urbatagirq': 'urbatagirk',
 'urbex': 'urban_exploration',
 'urbez': 'urbicius',
 'urbice': 'urbicius',
 'urbilateria': 'bilateria',
 'urbinate': 'urbino',
 'urbitius': 'urbicius',
 'urbiz': 'urbicius',
 'urbnet': 'urbnet_records',
 'urbo': 'urbo:_the_adventures_of_pax_afrika',
 'urbsfa': 'royal_belgian_football_association',
 'urbsfa-kbvb': 'royal_belgian_football_association',
 'urbuti': 'sheikh_abu-ali_urbuti',
 'urbz': 'the_urbz:_sims_in_the_city',
 'urca-process': 'urca_process',
 'urcadzor': 'urtsadzor',
 'urcc': 'universal_reality_combat_championship',
 'urcgsf': 'united_reformed_church_guide_and_scout_fellowship',
 'urcheon': 'urchin',
 'urcheons': 'urchin',
 'urchins': 'urchin',
 'urcna': 'united_reformed_churches_in_north_america',
 'urcunina': 'galeras',
 'urdax': 'urdazubi/urdax',
 'urdd': 'urdd_gobaith_cymru',
 'urdinarbe': 'ordiarp',
 'urdoo': 'urdu',
 'urdun': 'jordan',
 'urdunn': 'jordan',
 'urea-methanal': 'urea-formaldehyde',
 'ureathra': 'urethra',
 'urecholine': 'bethanechol',
 'urei': 'universal_audio',
 'ureidohydantoin': 'allantoin',
 'ureka': 'eureka',
 'urelements': 'urelement',
 'urelik': 'provideniya_bay_airport',
 'uremic': 'uremia',
 'urenco': 'urenco_group',
 'urengoi': 'urengoy_gas_field',
 'urepele': 'urepel',
 'ureteral': 'ureter',
 'uretero-ureterostomy': 'ureteroureterostomy',
 'ureteroceles': 'ureterocele',
 'ureterocoele': 'ureterocele',
 'ureters': 'ureter',
 'uretha': 'urethra',
 'urethral': 'urethra',
 'urethraplasty': 'sex_reassignment_surgery',
 'ureweras': 'te_urewera',
 'urey': 'harold_urey',
 'urfadyn': 'nifurtoinol',
 'urfi': 'urf',
 'urfurs': 'ulfuls',
 'urfurz': 'ulfuls',
 'urgai': 'indian_pickle',
 'urganch': 'urgench',
 'urgashay': 'west_camel',
 'urgel': 'urgell',
 'urgentch': 'urgench',
 'urgeses': 'amigos_de_urgeses',
 'urgezes': 'amigos_de_urgeses',
 'urgi': 'united_retail_group',
 'urgoy': 'uyghur_people',
 'urgrue': 'beyond_zork',
 'urgulanilla': 'plautia_urgulanilla',
 'urhebergesetz': 'german_copyright_law',
 'urheberrechtsgesetz': 'german_copyright_law',
 'urheilupuisto': 'mikkelin_urheilupuisto',
 'urhg': 'german_copyright_law',
 'urhge': 'uranium_rhodium_germanium',
 'urhi-teshub': 'mursili_iii',
 'urho': 'urho_district',
 'uri-rotstock': 'uri_rotstock',
 'urian': 'urbian',
 'urianhai': 'uriankhai',
 'urias': 'uriah',
 'uribealdea': 'uribe',
 'uribl': 'dnsbl',
 'uric': 'uric_acid',
 'uricacidemia': 'uricemia',
 'uricasa': 'urate_oxidase',
 'uricase': 'urate_oxidase',
 'uricite': 'uric_acid',
 'uricon': 'viroconium_cornoviorum',
 'uriconium': 'viroconium_cornoviorum',
 'uriconon': 'viroconium_cornoviorum',
 'uricovac': 'benzbromarone',
 'uridang': 'uri_party',
 'uridine-diphosphate': 'uridine_diphosphate',
 'uridylate': 'uridine_monophosphate',
 'uridylyltransferase': 'nucleotidyltransferase',
 'urie': 'reciprocal_inter-insurance_exchange',
 'urief': 'silodosin',
 'uriens': 'urien',
 'urijah': 'uriah',
 'urikaede': 'acer_crataegifolium',
 'uril': 'oware',
 'urim': 'urim_and_thummim',
 'urinalcake': 'urinal_deodorizer_block',
 'urinals': 'urinal',
 'urinaria': 'phyllanthus',
 'urinary': 'urinary_system',
 'urinate': 'urination',
 'urinated': 'urine',
 'urinates': 'urination',
 'urinating': 'urination',
 'urinator': 'loon',
 'urinatores': 'loon',
 'urinatoridae': 'loon',
 'urinatorides': 'loon',
 'urinine': 'urinine_records',
 'urinj': 'kostrena',
 'urinogenital': 'sex_organ',
 'urinophobia': 'paruresis',
 'urinotherapy': 'urine_therapy',
 'urirotstock': 'uri_rotstock',
 'urispas': 'flavoxate',
 'uristat': 'phenazopyridine',
 'uritsky': 'moisei_uritsky',
 'uriya': 'uriah',
 'uriyah': 'uriah',
 'uriyangkhai': 'uriankhai',
 'uriyyah': 'uriah',
 'urk.iv': 'urkunden_der_18._dynastie',
 'urka': 'uralkali',
 'urkavalan': 'samsudeen',
 'urkawalan': 'a._r._subbiah_mudaliar',
 'urkel': 'steve_urkel',
 'urketa': 'urcuit',
 'urkk': 'krasnodar_international_airport',
 'urkki': 'urho_kekkonen',
 'urkle': 'steve_urkel',
 'url-encoding': 'percent-encoding',
 'urlacher': 'brian_urlacher',
 'urlanguage': 'proto-human_language',
 'urlatherrke': 'mount_zeil',
 'urlencode': 'percent-encoding',
 'urlencoding': 'percent-encoding',
 'urlinie': 'fundamental_structure',
 'urls': 'uniform_resource_identifier',
 'urlsa': 'url_subscription_architecture',
 'urm-25': 'an/urm-25d_signal_generator',
 'urmar': 'burki',
 'urmars': 'burki',
 'urmarskaya': 'urmarsky_district',
 'urmarski': 'urmarsky_district',
 'urmarskii': 'urmarsky_district',
 'urmarskiy': 'urmarsky_district',
 'urmarskoye': 'urmarsky_district',
 'urmarsky': 'urmarsky_district',
 'urmc': 'university_of_rochester_medical_center',
 'urmetazoon': 'urmetazoan',
 'urmg': 'grozny_airport',
 'urmiah': 'urmia',
 'urmieh': 'urmia',
 'urmiya': 'urmia',
 'urmiyeh': 'urmia',
 'urmiyye': 'urmia',
 'urmm': 'mineralnye_vody_airport',
 'urmn': 'nalchik_airport',
 'urmo': 'beslan_airport',
 'urmom': 'mother_insult',
 'urmonotheism': 'urmonotheismus',
 'urmt': 'stavropol_shpakovskoye_airport',
 'urnammu': 'ur-nammu',
 'urnanshe': 'ur-nanshe',
 'urnerboden': 'klausen_pass',
 'urnersee': 'lake_lucerne',
 'urnes-style': 'urnes_style',
 'urnfield': 'urnfield_culture',
 'urng': 'guatemalan_national_revolutionary_unity',
 'urning': 'uranian',
 'urningism': 'uranian',
 'urno': 'mrs.',
 'urns': 'urn',
 'urnu': 'university_royal_naval_unit',
 'uro-altaic': 'ural-altaic_languages',
 'urobilinuria': 'urobilinogen',
 'uroboros': 'ouroboros',
 'uroborus': 'ouroboros',
 'urobos': 'ouroboros',
 'urobotics': 'urology_robotics',
 'urocanase': 'urocanate_hydratase',
 'urocanate': 'urocanic_acid',
 'urocanic': 'urocanic_acid',
 'urochordata': 'tunicate',
 'urochordate': 'tunicate',
 'urochordates': 'tunicate',
 'urochroa': 'white-tailed_hillstar',
 'urochrome': 'urobilin',
 'urocoliinae': 'mousebird',
 'urocrotalon': 'crotalus',
 'urocyst': 'urinary_bladder',
 'urod': 'uroporphyrinogen_iii_decarboxylase',
 'urodela': 'salamander',
 'urodeles': 'salamander',
 'urodoidea': 'urodidae',
 'urogale': 'mindanao_treeshrew',
 'urogastrone': 'epidermal_growth_factor',
 'urogenital': 'sex_organ',
 'uroglaux': 'papuan_hawk_owl',
 'urography': 'intravenous_pyelogram',
 'urohidrosis': 'urohydrosis',
 'uroi': 'simeria',
 'urolais': 'green_longtail',
 'uroleptes': 'bolyeria',
 'urolestes': 'magpie_shrike',
 'urolithiases': 'kidney_stone',
 'urologic': 'urology',
 'urological': 'urology',
 'urologicals': 'urology',
 'urologist': 'urology',
 'urologists': 'urology',
 'urolophid': 'round_ray',
 'urolophidae': 'round_ray',
 'uromastix': 'uromastyx',
 'uromasty': 'uromastyx',
 'uromieh': 'urmia',
 'uromisotisis': 'the_parking_garage',
 'uromitexan': 'mesna',
 'uromiyeh': 'urmia',
 'uromodulin': 'tamm-horsfall_protein',
 'uromyias': 'tit-tyrants',
 'uromys': 'giant_naked-tailed_rat',
 'uromysitisis': 'the_parking_garage',
 'urop': 'undergraduate_research_opportunities_program',
 'uropa': 'europa',
 'uropath': 'urine_therapy',
 'uropedium': 'phragmipedium',
 'uropelia': 'long-tailed_ground-dove',
 'uropeltacea': 'uropeltidae',
 'uropeltana': 'uropeltidae',
 'uropeltina': 'uropeltidae',
 'uropeltinae': 'uropeltidae',
 'urophilia': 'urolagnia',
 'urophobia': 'paruresis',
 'uroplectaria': 'buthidae',
 'uropod': 'decapod_anatomy',
 'uroporphyrin': 'porphyrin',
 'uroporphyrinogens': 'uroporphyrinogen',
 'uroporphyrins': 'porphyrin',
 'uropsila': 'white-bellied_wren',
 'uropsilinae': 'uropsilus',
 'uropsophus': 'crotalus',
 'uropygi': 'thelyphonida',
 'uropygid': 'thelyphonida',
 'uropygida': 'thelyphonida',
 'uroquina': 'pefloxacin',
 'urorhipis': 'red-fronted_warbler',
 'urosalpinx': 'urosalpinx_cinerea',
 'urosepsis': 'pyelonephritis',
 'urostachya': 'eria',
 'urostigma': 'banyan',
 'urotensins': 'urotensin-ii',
 'urotherapy': 'urine_therapy',
 'urothraupis': 'black-backed_bush-tanager',
 'urotonga': 'urutonga',
 'urotoraman': 'ultraman',
 'urotrichus': 'japanese_shrew_mole',
 'urotriorchis': 'long-tailed_hawk',
 'urotropin': 'hexamine',
 'urotropine': 'hexamine',
 'uroxatral': 'alfuzosin',
 'uroy': 'u-roy',
 'urpf': 'reverse_path_forwarding',
 'urpl': 'urban_planning',
 'urquattro': 'audi_quattro',
 'urquell': 'pilsner_urquell',
 'urquhart': 'clan_urquhart',
 'urraco': 'lamborghini_urraco',
 'urrr': 'rostov-on-don_airport',
 'urruna': 'urrugne',
 'urrustoi-larrebille': 'arrast-larrebieu',
 'urrut': 'urut',
 'urruti': 'javier_urruticoechea',
 'ursaab': 'saab_92001',
 'ursar': 'ursari',
 'ursatz': 'fundamental_structure',
 'urseolo': 'orseolo',
 'urseren': 'urserental',
 'ursernthal': 'urserental',
 'ursi': 'international_union_of_radio_science',
 'ursidae': 'bear',
 'ursine': 'bear',
 'ursinius': 'ursinus',
 'ursinoscorpaenopsis': 'ursinoscorpaenopsis_kitai',
 'urskog': 'aurskog',
 'ursmarus': 'ursmar',
 'ursmer': 'ursmar',
 'ursofalk': 'ursodiol',
 'ursoidea': 'bear',
 'urson': 'ursolic_acid',
 'ursprach': 'proto-language',
 'ursprache': 'proto-language',
 'ursr': 'ukrainian_soviet_socialist_republic',
 'urss': 'sochi_international_airport',
 'urst': 'sexual_tension',
 'urstitius': 'christian_wursteisen',
 'urstropin': 'hexamine',
 'ursuliak': 'sergei_ursuliak',
 'urth': 'wyrd',
 'urthboy': 'tim_levinson',
 'urthekau': 'werethekau',
 'urti': 'upper_respiratory_tract_infection',
 'urtica': 'nettle',
 'urticant': 'nettle_agent',
 'urticarial': 'urticaria',
 'urtu': 'united_road_transport_union',
 'urtv': 'xenosaga',
 'urtzia': 'urtzi',
 'uru-chipaya': 'uru-chipaya_languages',
 'uruao': 'uruaokapuarangi',
 'urucu': 'bixa_orellana',
 'urucum': 'bixa_orellana',
 'urufuruzu': 'ulfuls',
 'uruguai': 'uruguay',
 'uruguay/communications': 'telecommunications_in_uruguay',
 'uruguay/economy': 'economy_of_uruguay',
 'uruguay/geography': 'geography_of_uruguay',
 'uruguay/government': 'politics_of_uruguay',
 'uruguay/history': 'history_of_uruguay',
 'uruguay/military': 'military_of_uruguay',
 'uruguay/people': 'demographics_of_uruguay',
 'uruguay/transportation': 'transport_in_uruguay',
 'uruguayan': 'uruguay',
 'uruguayana': 'uruguaiana',
 'uruguayans': 'uruguay',
 'urugula': 'eruca_sativa',
 'uruk-kai': 'uruk-hai',
 'urukhai': 'uruk-hai',
 'uruklink': 'state_company_for_internet_services',
 'urukyu': 'ultra_cute',
 'urulu': 'uluru',
 'urumiah': 'urmia',
 'urumie': 'urmia',
 'urumieh': 'urmia',
 'urumiye': 'urmia',
 'urumiyeh': 'urmia',
 'urumu': 'urmia',
 'urumys': 'urmis',
 'urunday': 'myracrodruon_urundeuva',
 'urundi': 'burundi',
 'urungus': 'oderus_urungus',
 'urupinsk': 'uryupinsk',
 'uruppu': 'urup',
 'uruppui-nori': 'porphyra',
 'urus-martanovski': 'urus-martanovsky_district',
 'urus-martanovskii': 'urus-martanovsky_district',
 'urus-martanovskiy': 'urus-martanovsky_district',
 'urus-martanovsky': 'urus-martanovsky_district',
 'urusai': 'urusei_yatsura',
 'urusawa': 'naoki_urasawa',
 'urusei': 'urusei_yatsura',
 'urusevsky': 'sergey_urusevsky',
 'urushi': 'toxicodendron_vernicifluum',
 'urushihara': 'satoshi_urushihara',
 'urutu': 'bothrops_alternatus',
 'uruvasi': 'urvashi_and_pururavas',
 'urvashi': 'urvashi_and_pururavas',
 'urvasi': 'urvashi_and_pururavas',
 'urvogel': 'archaeopteryx',
 'urwah': 'urwah_ibn_zubayr',
 'urwen': 'lalaith',
 'urww': 'volgograd_international_airport',
 'urwyler': 'hans_urwyler',
 'urxvt': 'rxvt-unicode',
 'urya': 'uriah',
 'uryah': 'uriah',
 'uryan': 'uriel',
 'urysohn': 'pavel_samuilovich_urysohn',
 'uryuomoco': 'el_goonish_shive',
 'urzaiz': 'ismael_urzaiz',
 'urzu': 'runic_alphabet'}
        