
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_us = {'us-1': 'u.s._route_1',
 'us-1-9': 'u.s._route_1/9',
 'us-1/9': 'u.s._route_1/9',
 'us-10': 'u.s._route_10',
 'us-102': 'u.s._route_141',
 'us-104': 'new_york_state_route_104',
 'us-11': 'u.s._route_11',
 'us-112': 'u.s._route_112',
 'us-12': 'u.s._route_12',
 'us-124': 'illinois_route_116',
 'us-127': 'u.s._route_127',
 'us-13': 'u.s._route_13',
 'us-131': 'u.s._route_131',
 'us-14': 'u.s._route_14',
 'us-15': 'u.s._route_15',
 'us-150': 'u.s._route_150',
 'us-151': 'u.s._route_151',
 'us-1549': 'us_airways_flight_1549',
 'us-158': 'u.s._route_158',
 'us-16': 'u.s._route_16',
 'us-160': 'u.s._route_160',
 'us-163': 'u.s._route_163',
 'us-166': 'u.s._route_166',
 'us-169': 'u.s._route_169',
 'us-17': 'u.s._route_17',
 'us-177': 'u.s._route_177',
 'us-18': 'u.s._route_18',
 'us-180': 'u.s._route_180',
 'us-183': 'u.s._route_183',
 'us-19': 'u.s._route_19',
 'us-191': 'u.s._route_191',
 'us-2': 'u.s._route_2',
 'us-20': 'u.s._route_20',
 'us-201': 'u.s._route_201',
 'us-202': 'u.s._route_202',
 'us-21': 'u.s._route_21',
 'us-212': 'u.s._route_212',
 'us-22': 'u.s._route_22',
 'us-224': 'u.s._route_224',
 'us-23': 'u.s._route_23',
 'us-231': 'u.s._route_231',
 'us-24': 'u.s._route_24',
 'us-25': 'u.s._route_25',
 'us-258': 'u.s._route_258',
 'us-26': 'u.s._route_26',
 'us-260': 'u.s._route_180',
 'us-266': 'u.s._route_266',
 'us-27': 'u.s._route_27',
 'us-270': 'u.s._route_270',
 'us-275': 'u.s._route_275',
 'us-28': 'u.s._route_28',
 'us-280': 'u.s._route_280',
 'us-281': 'u.s._route_281',
 'us-283': 'u.s._route_283',
 'us-287': 'u.s._route_287',
 'us-29': 'u.s._route_29',
 'us-290': 'u.s._route_290',
 'us-3': 'u.s._route_3',
 'us-30': 'u.s._route_30',
 'us-301': 'u.s._route_301',
 'us-302': 'u.s._route_302',
 'us-31': 'u.s._route_31',
 'us-312': 'montana_highway_59',
 'us-32': 'u.s._route_6',
 'us-33': 'u.s._route_33',
 'us-34': 'u.s._route_34',
 'us-35': 'u.s._route_35',
 'us-36': 'u.s._route_36',
 'us-360': 'u.s._route_360',
 'us-366': 'u.s._route_366',
 'us-37': 'u.s._route_31e',
 'us-377': 'u.s._route_377',
 'us-38': 'u.s._route_6',
 'us-380': 'u.s._route_380',
 'us-385': 'u.s._route_385',
 'us-4': 'u.s._route_4',
 'us-40': 'u.s._route_40',
 'us-400': 'u.s._route_400',
 'us-401': 'u.s._route_401',
 'us-41': 'u.s._route_41',
 'us-412': 'u.s._route_412',
 'us-42': 'u.s._route_42',
 'us-425': 'u.s._route_425',
 'us-43': 'u.s._route_43',
 'us-431': 'u.s._route_431',
 'us-44': 'u.s._route_44',
 'us-45': 'u.s._route_45',
 'us-46': 'u.s._route_46',
 'us-460': 'u.s._route_460',
 'us-466': 'u.s._route_466',
 'us-48': 'u.s._route_48',
 'us-49': 'u.s._route_49',
 'us-491': 'u.s._route_491',
 'us-5': 'u.s._route_5',
 'us-50': 'u.s._route_50',
 'us-501': 'u.s._route_501',
 'us-51': 'u.s._route_51',
 'us-52': 'u.s._route_52',
 'us-53': 'u.s._route_53',
 'us-54': 'u.s._route_54',
 'us-55': 'u.s._route_55',
 'us-550': 'u.s._route_550',
 'us-56': 'u.s._route_56',
 'us-566': 'u.s._route_380',
 'us-57': 'u.s._route_57',
 'us-58': 'u.s._route_58',
 'us-59': 'u.s._route_59',
 'us-6': 'u.s._route_6',
 'us-60': 'u.s._route_60',
 'us-601': 'u.s._route_601',
 'us-61': 'u.s._route_61',
 'us-62': 'u.s._route_62',
 'us-63': 'u.s._route_63',
 'us-64': 'u.s._route_64',
 'us-65': 'u.s._route_65',
 'us-66': 'u.s._route_66',
 'us-666': 'u.s._route_491',
 'us-67': 'u.s._route_67',
 'us-68': 'u.s._route_68',
 'us-69': 'u.s._route_69',
 'us-7': 'u.s._route_7',
 'us-70': 'u.s._route_70',
 'us-701': 'u.s._route_701',
 'us-71': 'u.s._route_71',
 'us-72': 'u.s._route_72',
 'us-74': 'u.s._route_74',
 'us-75': 'u.s._route_75',
 'us-76': 'u.s._route_76',
 'us-77': 'u.s._route_77',
 'us-78': 'u.s._route_78',
 'us-79': 'u.s._route_79',
 'us-8': 'u.s._route_8',
 'us-80': 'u.s._route_80',
 'us-81': 'u.s._route_81',
 'us-82': 'u.s._route_82',
 'us-83': 'u.s._route_83',
 'us-84': 'u.s._route_84',
 'us-85': 'u.s._route_85',
 'us-87': 'u.s._route_87',
 'us-89': 'u.s._route_89',
 'us-89a': 'u.s._route_89a',
 'us-9': 'u.s._route_9',
 'us-90': 'u.s._route_90',
 'us-91': 'u.s._route_91',
 'us-92': 'u.s._route_92',
 'us-93': 'u.s._route_93',
 'us-94': 'tamiami_trail',
 'us-95': 'u.s._route_95',
 'us-96': 'u.s._route_96',
 'us-97': 'u.s._route_97',
 'us-98': 'u.s._route_98',
 'us-99': 'u.s._route_99',
 'us-acan': 'advisory_committee_on_antarctic_names',
 'us-aid': 'united_states_agency_for_international_development',
 'us-ak': 'alaska',
 'us-al': 'alabama',
 'us-american': 'names_for_u.s._citizens',
 'us-americans': 'names_for_u.s._citizens',
 'us-apwr': 'mitsubishi_apwr',
 'us-ar': 'arkansas',
 'us-as': 'american_samoa',
 'us-ascii': 'ascii',
 'us-az': 'arizona',
 'us-ca': 'california',
 'us-cert': 'united_states_computer_emergency_readiness_team',
 'us-co': 'colorado',
 'us-ct': 'connecticut',
 'us-de': 'delaware',
 'us-doe': 'united_states_department_of_energy',
 'us-epr': 'european_pressurized_reactor',
 'us-fl': 'florida',
 'us-gu': 'guam',
 'us-hi': 'hawaii',
 'us-ia': 'iowa',
 'us-id': 'idaho',
 'us-il': 'illinois',
 'us-in': 'indiana',
 'us-ky': 'kentucky',
 'us-la': 'louisiana',
 'us-ma': 'massachusetts',
 'us-md': 'maryland',
 'us-me': 'maine',
 'us-mi': 'michigan',
 'us-mn': 'minnesota',
 'us-mo': 'missouri',
 'us-mp': 'northern_mariana_islands',
 'us-ms': 'mississippi',
 'us-mt': 'montana',
 'us-nc': 'north_carolina',
 'us-nd': 'north_dakota',
 'us-ne': 'nebraska',
 'us-nh': 'new_hampshire',
 'us-nj': 'new_jersey',
 'us-nm': 'new_mexico',
 'us-nv': 'nevada',
 'us-ny': 'new_york',
 'us-oh': 'ohio',
 'us-ok': 'oklahoma',
 'us-or': 'oregon',
 'us-pa': 'pennsylvania',
 'us-pr': 'puerto_rico',
 'us-rda': 'sudanese_union-african_democratic_rally',
 'us-ri': 'rhode_island',
 'us-sc': 'south_carolina',
 'us-sd': 'south_dakota',
 'us-tn': 'tennessee',
 'us-tx': 'texas',
 'us-um': 'united_states_minor_outlying_islands',
 'us-ut': 'utah',
 'us-va': 'virginia',
 'us-vi': 'united_states_virgin_islands',
 'us-visit': 'united_states_visitor_and_immigrant_status_indicator_technology',
 'us-vt': 'vermont',
 'us-wa': 'washington',
 'us-wi': 'wisconsin',
 'us-wv': 'west_virginia',
 'us-wy': 'wyoming',
 'us.1549': 'us_airways_flight_1549',
 'us/icomos': 'united_states_committee_of_the_international_council_on_monuments_and_sites',
 'us/media': 'media_of_the_united_states',
 'us/rda': 'sudanese_union-african_democratic_rally',
 'us101': 'us-101',
 'us1549': 'us_airways_flight_1549',
 'us193': 'usa_193',
 'us19720810': 'the_great_daylight_1972_fireball',
 'us41': 'u.s._route_41',
 'us427': 'usair_flight_427',
 'us59': 'u.s._route_59',
 'us9af-002758dp': 'rais_mohammed_khan',
 'usa-187': 'mitex',
 'usa-188': 'mitex',
 'usa-189': 'mitex',
 'usa-193': 'usa_193',
 'usa-195': 'wideband_global_satcom_system',
 'usa193': 'usa_193',
 'usa300': 'st8:usa300',
 'usa3000': 'usa3000_airlines',
 'usa3000.com': 'usa3000_airlines',
 'usa427': 'usair_flight_427',
 'usa911': 'september_11_attacks',
 'usa:mma': 'usa-mma',
 'usa:r': 'motion_picture_association_of_america_film_rating_system',
 'usaac': 'united_states_army_air_corps',
 'usaaf': 'united_states_army_air_forces',
 'usaaisc': 'fort_huachuca',
 'usaas': 'united_states_army_air_service',
 'usab': 'upflow_anaerobic_sludge_blanket_digestion',
 'usababotyo': 'nakiri_bocho',
 'usabc': 'united_states_council_for_automotive_research',
 'usabilidade': 'usability',
 'usable': 'usability',
 'usabo': 'usa_biology_olympiad',
 'usaca': 'united_states_of_america_cricket_association',
 'usacac': 'united_states_army_combined_arms_center',
 'usacapoc': 'united_states_army_civil_affairs_and_psychological_operations_command',
 'usace': 'united_states_army_corps_of_engineers',
 'usachppm': 'united_states_army_center_for_health_promotion_and_preventive_medicine',
 'usacidc': 'u.s._army_criminal_investigation_command',
 'usaco': 'united_states_of_america_computing_olympiad',
 'usacoe': 'united_states_army_corps_of_engineers',
 'usad': 'united_states_academic_decathlon',
 'usada': 'united_states_anti-doping_agency',
 'usadf': 'african_development_foundation',
 'usadr': 'in-band_on-channel',
 'usae': 'united_states_equestrian_federation',
 'usaf': 'united_states_air_force',
 'usafa': 'united_states_air_force_academy',
 'usafcent': 'united_states_air_forces_central',
 'usafe': 'united_states_air_forces_in_europe',
 'usaffe': 'u.s._army_forces_far_east',
 'usafgsc': 'air_force_global_strike_command',
 'usafime': 'u.s._army_forces_in_the_middle_east',
 'usafl': 'united_states_australian_football_league',
 'usafoods': 'usa_foods',
 'usafr': 'air_force_reserve_command',
 'usafricom': 'united_states_africa_command',
 'usafsoc': 'air_force_special_operations_command',
 'usafspc': 'air_force_space_command',
 'usafuk': 'united_states_air_force_in_the_united_kingdom',
 'usag': 'united_states_attorney_general',
 'usag-y': 'yongsan_garrison',
 'usage': 'style_guide',
 'usagent': 'u.s._agent',
 'usagium': 'customs',
 'usaia': 'united_states_army_intelligence_and_security_command',
 'usaian': 'names_for_u.s._citizens',
 'usaibia': 'ibn_abi_usaibia',
 'usaid': 'united_states_agency_for_international_development',
 'usain': 'usain_bolt',
 'usair': 'us_airways',
 'usairways': 'us_airways',
 'usairwaysinfo.com': 'us_airways',
 'usaisa': 'intelligence_support_activity',
 'usajfkswcs': 'john_f._kennedy_special_warfare_center_and_school',
 'usajobs.gov': 'usajobs',
 'usals': 'universal_satellites_automatic_location_system',
 'usam': 'united_autonomous_unions_of_madagascar',
 'usamarid': 'united_states_army_medical_research_institute_of_infectious_diseases',
 'usambara': 'usambara_mountains',
 'usamericans': 'caitlin_upton',
 'usamgik': 'united_states_army_military_government_in_korea',
 'usamma': 'united_states_army_medical_materiel_agency',
 'usammda': 'united_states_army_medical_materiel_development_activity',
 'usamo': 'united_states_of_america_mathematical_olympiad',
 'usamricd': 'united_states_army_medical_research_institute_of_chemical_defense',
 'usamriid': 'united_states_army_medical_research_institute_of_infectious_diseases',
 'usamrmc': 'united_states_army_medical_research_and_materiel_command',
 'usamts': 'united_states_of_america_mathematical_talent_search',
 'usamv': 'university_of_agricultural_sciences_and_veterinary_medicine_of_cluj-napoca',
 'usan': 'usan-guk',
 'usanas': 'shukra',
 'usando': 'usan-do',
 'usanext': 'usa_next',
 'usang': 'air_national_guard',
 'usanguk': 'usan-guk',
 'usanian': 'names_for_u.s._citizens',
 'usanif': 'european_theater_of_operations',
 'usanism': 'racial_segregation',
 'usao': 'university_of_science_and_arts_of_oklahoma',
 'usapatriot': 'usa_patriot_act',
 'usapwr': 'mitsubishi_apwr',
 'usareekai': 'phyllanthus_emblica',
 'usareur': 'seventh_united_states_army',
 'usariem': 'united_states_army_research_institute_of_environmental_medicine',
 'usarp': 'united_states_antarctic_program',
 'usarpac': 'united_states_army_pacific',
 'usars': 'usa_roller_sports',
 'usarso': 'united_states_army_south',
 'usart': 'universal_asynchronous_receiver/transmitter',
 'usarufa': 'usarufa_language',
 'usarv': 'united_states_army_vietnam',
 'usas-12': 'daewoo_usas-12',
 'usasa': 'united_states_adult_soccer_association',
 'usascii': 'ascii',
 'usasearch.gov': 'usa.gov',
 'usasi': 'american_national_standards_institute',
 'usasoc': 'united_states_army_special_operations_command',
 'usasos': 'services_of_supply',
 'usaspending.gov': 'federal_funding_accountability_and_transparency_act_of_2006',
 'usat': 'usim_application_toolkit',
 'usatges': 'usages_of_barcelona',
 'usatoday': 'usa_today',
 'usautoparts': 'u.s._automotive_partnership_for_advancing_research_and_technologies',
 'usav': 'usa_volleyball',
 'usaw': 'united_states_grand_prix_west',
 'usawk': 'internet_slang',
 'usb-creator': 'ubuntu_live_usb_creator',
 'usb-eth': 'ethernet_over_usb',
 'usb-if': 'usb_implementers_forum',
 'usb-otg': 'usb_on-the-go',
 'usb-stick': 'usb_flash_drive',
 'usb2': 'universal_serial_bus',
 'usbancorp': 'u.s._bancorp',
 'usbank': 'u.s._bancorp',
 'usbco': 'us_boulogne',
 'usbcore': 'usb_core',
 'usbd': 'united_states_bullion_depository',
 'usbekistan': 'uzbekistan',
 'usbg': 'united_states_botanic_garden',
 'usbgn': 'united_states_board_on_geographic_names',
 'usbif': 'usb_implementers_forum',
 'usbl': 'united_states_basketball_league',
 'usbm': 'united_states_bureau_of_mines',
 'usbp': 'united_states_border_patrol',
 'usbr': 'united_states_bureau_of_reclamation',
 'usbrl': 'kashmir_railway',
 'usbrs': 'united_states_numbered_bicycle_routes',
 'usbserial': 'libusb',
 'usbwa': 'united_states_basketball_writers_association',
 'usbwl': 'united_states_army_biological_warfare_laboratories',
 'usc.edu': 'university_of_southern_california',
 'uscaa': 'united_states_collegiate_athletic_association',
 'uscan': 'self_checkout',
 'uscap': 'u.s._climate_action_partnership',
 'uscb': 'united_states_census_bureau',
 'uscbp': 'u.s._customs_and_border_protection',
 'usccan': 'united_states_code_congressional_and_administrative_news',
 'usccb': 'united_states_conference_of_catholic_bishops',
 'usccsp': 'u.s._climate_change_science_program',
 'uscd': 'united_states_civil_defense',
 'uscellular': 'u.s._cellular',
 'uscentaf': 'united_states_air_forces_central',
 'uscentcom': 'united_states_central_command',
 'uscg': 'united_states_coast_guard',
 'uscgaux': 'united_states_coast_guard_auxiliary',
 'uscgc': 'united_states_coast_guard_cutter',
 'uscgr': 'united_states_coast_guard_reserve',
 'uscgs': 'u.s._national_geodetic_survey',
 'uscib': 'united_states_council_for_international_business',
 'uscirf': 'united_states_commission_on_international_religious_freedom',
 'uscis': 'united_states_citizenship_and_immigration_services',
 'uscj': 'united_synagogue_of_conservative_judaism',
 'uscl': 'united_states_chess_league',
 'uscp': 'united_states_capitol_police',
 'uscra': 'united_states_classic_racing_association',
 'uscri': 'u.s._committee_for_refugees_and_immigrants',
 'usct': 'united_states_colored_troops',
 'uscta': 'united_states_combined_training_association',
 'uscu': 'united_states_customary_units',
 'uscudama': 'edirne',
 'uscw': 'uncacheable_speculative_write_combining',
 'uscybercom': 'united_states_cyber_command',
 'usda': 'united_states_department_of_agriculture',
 'usda-ars': 'agricultural_research_service',
 'usdaf': 'blazesports_america',
 'usdb': 'united_states_disciplinary_barracks',
 'usdc': 'united_states_district_court',
 'usde': 'united_states_department_of_education',
 'usdf': 'united_states_dressage_federation',
 'usdhs': 'university_of_san_diego_high_school',
 'usdla': 'united_states_distance_learning_association',
 'usdoc': 'united_states_department_of_commerce',
 'usdod': 'united_states_department_of_defense',
 'usdoe': 'united_states_department_of_energy',
 'usdoi': 'united_states_department_of_the_interior',
 'usdoj': 'united_states_department_of_justice',
 'usdol': 'united_states_department_of_labor',
 'usdos': 'united_states_department_of_state',
 'usdot': 'united_states_department_of_transportation',
 'usdsu': 'south_dakota_public_universities_and_research_center',
 'usdta': 'united_states_trade_and_development_agency',
 'usdx': 'u.s._dollar_index',
 'use-value': 'use_value',
 'usea': 'united_states_eventing_association',
 'useability': 'usability',
 'useable': 'usability',
 'useaca': 'united_southeast_asian_cultural_association',
 'usec': 'united_states_enrichment_corporation',
 'usedcars': 'used_car',
 'usee': 'united_states_exploring_expedition',
 'useful': 'utility',
 'usefulness': 'utility',
 'usegroup': 'usenet_newsgroup',
 'useir': 'united_states_eye_injury_registry',
 'usekh': 'usekh_collar',
 'uselis': 'usellus',
 'usellis': 'usellus',
 'usemod': 'usemodwiki',
 'usener': 'hermann_usener',
 'usenet2': 'usenet_ii',
 'usenetcabal': 'backbone_cabal',
 'usenetter': 'usenet',
 'useng': 'american_english',
 'usepa': 'united_states_environmental_protection_agency',
 'useppa': 'useppa_island',
 'user-agent': 'user_agent',
 'user-design': 'participatory_design',
 'user-friendliness': 'usability',
 'user-friendly': 'usability',
 'user-interface': 'user_interface',
 'user-lab': 'birmingham_institute_of_art_and_design',
 'user-mode-linux': 'user-mode_linux',
 'user-space': 'user_space',
 'user.dat': 'windows_registry',
 'user32.dll': 'user32',
 'usera': 'united_states_endurance_racing_association',
 'useragent': 'user_agent',
 'useragentstring': 'user_agent',
 'userfriendliness': 'usability',
 'userfriendly': 'user_friendly',
 'userfriendly.org': 'user_friendly',
 'userinersee': 'useriner_see',
 'userland': 'userland_software',
 'usernet': 'usenet',
 'userop': 'internet_relay_chat_channel_operator',
 'userra': 'uniformed_services_employment_and_reemployment_rights_act',
 'users': 'user',
 'userscripts.org': 'greasemonkey',
 'userspace': 'user_space',
 'usertesen': 'senusret',
 'uses': 'use',
 'uset': 'united_states_equestrian_team',
 'useucom': 'united_states_european_command',
 'usfaa': 'federal_aviation_administration',
 'usfc': 'united_sorority_and_fraternity_council',
 'usfcc': 'federal_communications_commission',
 'usfederalist': 'federalist_party',
 'usff': 'small_form_factor',
 'usfg': 'federal_government_of_the_united_states',
 'usfj': 'united_states_forces_japan',
 'usfk': 'united_states_forces_korea',
 'usfl': 'united_states_football_league',
 'usfo': 'university_system_of_formosa',
 'usfp': 'socialist_union_of_popular_forces',
 'usfq': 'universidad_san_francisco_de_quito',
 'usfr': 'usfr_media_group',
 'usfs': 'united_states_forest_service',
 'usfsa': 'u.s._figure_skating',
 'usftc': 'federal_trade_commission',
 'usfur': 'safflower',
 'usfurid': 'usfurids',
 'usfwc': 'united_states_federation_of_worker_cooperatives',
 'usfws': 'united_states_fish_and_wildlife_service',
 'usga': 'united_states_golf_association',
 'usgbc': 'united_states_green_building_council',
 'usgcrio': 'u.s._global_change_research_information_office',
 'usgcrp': 'u.s._global_change_research_program',
 'usgif': 'us_geospatial_intelligence_foundation',
 'usglc': 'united_states_global_leadership_campaign',
 'usgpe': 'team_us_f1',
 'usgpm': 'gallons_per_minute',
 'usgr': 'united_states_golf_register',
 'usgs': 'united_states_geological_survey',
 'ush3a': 'clrn1',
 'ushabiti': 'ushabti',
 'ushabtin': 'ushabti',
 'ushabtiu': 'ushabti',
 'ushaia': 'ushuaia',
 'ushaika': 'ushayka_river',
 'ushanas': 'shukra',
 'ushapti': 'ushabti',
 'ushavadata': 'rishabhadatta',
 'ushaw': 'ushaw_moor',
 'ushayka': 'ushayka_river',
 'usherette': 'usher',
 'ushers': 'usher',
 'ushiko': 'ushicon',
 'ushiomaru': 'ushiomaru_motoyasu',
 'ushioni': 'ushi-oni',
 'ushiro-kesa-gatame': 'north-south_position',
 'ushirokesagatame': 'north-south_position',
 'ushishiru': 'ushishir',
 'ushishur': 'ushishir',
 'ushistory.org': 'independence_hall_association',
 'ushiwaka-maru': 'minamoto_no_yoshitsune',
 'ushiwakamaru': 'minamoto_no_yoshitsune',
 'ushja': 'united_states_hunter/jumper_association',
 'ushkub': 'skopje',
 'ushkuiniki': 'ushkuiniks',
 'ushkuyniks': 'ushkuiniks',
 'ushl': 'united_states_hockey_league',
 'ushmm': 'united_states_holocaust_memorial_museum',
 'ushnishavijaya': 'usnisavijaya',
 'ushor': 'united_states_house_of_representatives',
 'ushort': 'short_integer',
 'ushr': 'united_states_heraldic_registry',
 'ushra': 'united_states_hot_rod_association',
 'ushs': 'central_luzon_state_university_science_high_school',
 'ushtrasana': 'ustrasana',
 'ushuaiia': 'ushuaia',
 'ushut': 'yushut_river',
 'usi-ait': 'unione_sindacale_italiana',
 'usia': 'united_states_information_agency',
 'usian': 'names_for_u.s._citizens',
 'usibepu': 'zibhebhu_kamaphitha',
 'usid': 'ultrasound_identification',
 'usii': 'izhevsk_airport',
 'usil': 'helios',
 'usila': 'united_states_intercollegiate_lacrosse_association',
 'usinara': 'usinaras',
 'usindo': 'united_states-indonesia_society',
 'using': 'use',
 'usinger': 'fred_usinger',
 'usingers': 'fred_usinger',
 'usinor': 'arcelor',
 'usinpac': 'united_states_india_political_action_committee',
 'usins': 'latvian_mythology',
 'usint': 'united_states_interests_section_in_havana',
 'usip': 'united_states_institute_of_peace',
 'usipetes': 'tencteri_and_usipetes',
 'usipeti': 'tencteri_and_usipetes',
 'usire': 'osiris',
 'usiris': 'osiris',
 'usishkin': 'menahem_ussishkin',
 'usisl': 'united_soccer_leagues',
 'usit': 'unified_structured_inventive_thinking',
 'usitc': 'united_states_international_trade_commission',
 'usitt': 'united_states_institute_for_theatre_technology',
 'usiu': 'alliant_international_university',
 'usj-r': 'university_of_san_jose_-_recoletos',
 'usjc': 'united_states_junior_chamber',
 'usjf': 'united_states_judo_federation',
 'usjf/ravinala': 'usjf_ravinala',
 'usjfc': 'united_states_joint_forces_command',
 'usjfcom': 'united_states_joint_forces_command',
 'usjr': 'university_of_san_jose_-_recoletos',
 'uskba': 'united_states_kick-boxing_association',
 'uskiib': 'skopje',
 'uskok': 'uskoci',
 'uskoks': 'uskoci',
 'uskoplje': 'gornji_vakuf-uskoplje',
 'uskub': 'skopje',
 'uskueb': 'skopje',
 'uskuep': 'skopje',
 'uskufi': 'muhamed_hevaji_uskufi_bosnevi',
 'uskup': 'skopje',
 'uskwerd': 'usquert',
 'usl-1': 'usl_first_division',
 'usl-2': 'usl_second_division',
 'usl1': 'usl_first_division',
 'usl2': 'usl_second_division',
 'usla': 'united_states_lifesaving_association',
 'uslahawn': 'eslha7an',
 'uslantflt': 'united_states_fleet_forces_command',
 'uslawn': 'eslha7an',
 'uslax': 'los_angeles',
 'uslc': 'union_of_free_trade_unions_of_cameroon',
 'usle': 'universal_soil_loss_equation',
 'uslia': 'us_lacrosse_intercollegiate_associates',
 'usls': 'university_of_st._la_salle',
 'usma': 'united_states_military_academy',
 'usmac': 'us_market_access_center',
 'usmani': 'osmani',
 'usmaps': 'united_states_military_academy_preparatory_school',
 'usmarc': 'marc_standards',
 'usmc': 'united_states_marine_corps',
 'usmcr': 'united_states_marine_corps_reserve',
 'usmd': 'university_system_of_maryland',
 'usmepcom': 'united_states_military_entrance_processing_command',
 'usmf': 'united_youth_development_organization',
 'usmjp': 'united_states_marijuana_party',
 'usml': 'united_states_munitions_list',
 'usmle': 'united_states_medical_licensing_examination',
 'usmlm': 'military_liaison_missions',
 'usmma': 'united_states_merchant_marine_academy',
 'usmoi': 'united_states_minor_outlying_islands',
 'usmt': 'user_state_migration_tool',
 'usmtm': 'united_states_military_training_mission',
 'usmu': 'metropolitan_association_of_upper_silesia',
 'usn-journal': 'usn_journal',
 'usna': 'united_states_naval_academy',
 'usnas': 'united_states_national_academy_of_sciences',
 'usnavso': 'u.s._naval_forces_southern_command',
 'usnco': 'united_states_national_chemistry_olympiad',
 'usnech': 'naoise',
 'usneine': 'usnic_acid',
 'usnfl': 'united_states_football_league',
 'usng': 'united_states_national_grid',
 'usni': 'united_states_naval_institute',
 'usniate': 'usnic_acid',
 'usnic': 'usnic_acid',
 'usnisa': 'ushnisha',
 'usnisha': 'ushnisha',
 'usnm': 'national_museum_of_natural_history',
 'usnn': 'nizhnevartovsk_airport',
 'usno': 'united_states_naval_observatory',
 'usnorthcom': 'united_states_northern_command',
 'usnp': 'united_states_newspaper_program',
 'usnr': 'united_states_navy_reserve',
 'usnrc': 'nuclear_regulatory_commission',
 'usnrl': 'national_rugby_league_usa',
 'usns': 'united_states_naval_ship',
 'usnsc': 'united_states_national_security_council',
 'usntps': 'united_states_naval_test_pilot_school',
 'usnwc': 'u.s._national_whitewater_center',
 'usny': 'university_of_the_state_of_new_york',
 'usoc': 'united_states_olympic_committee',
 'usoe': 'united_states_of_eurasia',
 'usof': 'united_states_orienteering_federation',
 'usofa': 'united_states',
 'usoga': 'busoga',
 'usoi': 'usoi_dam',
 'usolie-sibirskoe': 'usolye-sibirskoye',
 'usolski': 'usolsky_district',
 'usolskii': 'usolsky_district',
 'usolskiy': 'usolsky_district',
 'usolsky': 'usolsky_district',
 'usonian': 'usonia',
 'usonion': 'usonia',
 'usool-ad-deen': 'theology_of_twelvers',
 'usooli': 'usuli',
 'usoolis': 'usuli',
 'usoolism': 'usuli',
 'usoud': 'neil_cicierega',
 'usova': 'maya_usova',
 'usovaya': 'r-14_usovaya',
 'uspa': 'united_states_parachute_association',
 'uspachus': 'romitia',
 'uspacom': 'united_states_pacific_command',
 'uspanteko': 'uspantek_language',
 'uspap': 'uniform_standards_of_professional_appraisal_practice',
 'uspca': 'ulster_society_for_the_prevention_of_cruelty_to_animals',
 'uspd': 'independent_social_democratic_party_of_germany',
 'uspenka': 'uspenovka',
 'uspenskaya': 'uspensky',
 'uspenskoye': 'uspensky',
 'uspf': 'university_of_southern_philippines_foundation',
 'usphc': 'u.s._pond_hockey_championships',
 'usphs': 'united_states_public_health_service',
 'uspio': 'iron_oxide',
 'uspirim': 'umbrella_corporation',
 'uspis': 'united_states_postal_inspection_service',
 'uspo': 'united_states_patent_and_trademark_office',
 'uspod': 'united_states_post_office_department',
 'uspostalservice': 'united_states_postal_service',
 'uspq': 'united_states_patents_quarterly',
 'uspra': 'united_states_psychiatric_rehabilitation_association',
 'usps': 'united_states_postal_service',
 'usps.com': 'united_states_postal_service',
 'usps.gov': 'united_states_postal_service',
 'uspstf': 'u.s._preventive_services_task_force',
 'uspto': 'united_states_patent_and_trademark_office',
 'usq-17': 'an/usq-17',
 'usq-20': 'an/usq-20',
 'usq17': 'an/usq-17',
 'usq20': 'an/usq-20',
 'usquebaugh': 'whisky',
 'usquebeathe': 'whisky',
 'usrb': 'union_state',
 'usrc': 'united_states_revenue_cutter_service',
 'usrcs': 'united_states_revenue_cutter_service',
 'usrda': 'dietary_reference_intake',
 'usrn': 'united_stations_radio_networks',
 'usrobotics': 'u.s._robotics',
 'usrp': 'universal_software_radio_peripheral',
 'usrrc': 'united_states_road_racing_championship',
 'ussac': 'ussjac',
 'ussba': 'united_states_scholastic_band_association',
 'ussc': 'supreme_court_of_the_united_states',
 'ussd': 'unstructured_supplementary_service_data',
 'usserius': 'james_ussher',
 'ussfa': 'united_states_soccer_federation',
 'ussg': 'united_states_federal_sentencing_guidelines',
 'ussher': 'james_ussher',
 'ussher-lightfoot': 'ussher_chronology',
 'ussishkin': 'menahem_ussishkin',
 'usslrv': 'us_standard_light_rail_vehicle',
 'usso': 'national_scrabble_championship',
 'ussoc': 'united_states_special_operations_command',
 'ussocom': 'united_states_special_operations_command',
 'ussof': 'united_states_special_operations_forces',
 'ussois': 'ussy-sur-marne',
 'ussouthcom': 'united_states_southern_command',
 'usspaccom': 'united_states_strategic_command',
 'usspacecom': 'united_states_strategic_command',
 'usspacom': 'united_states_strategic_command',
 'ussr': 'soviet_union',
 'ussra': 'u.s._squash',
 'usssa': 'united_states_specialty_sports_association',
 'usssp': 'u.s._scouting_service_project',
 'usstaf': 'united_states_strategic_air_forces_in_europe',
 'usstandardofliving': 'standard_of_living_in_the_united_states',
 'usstratcom': 'united_states_strategic_command',
 'ussun': 'wusun',
 'ussuri': 'ussuri_river',
 'ussuriisk': 'ussuriysk',
 'ussurijsk': 'ussuriysk',
 'ussuriland': 'primorsky_krai',
 'ussury': 'ussuri_river',
 'ussyp': 'united_states_senate_youth_program',
 'ust-abakanskoe': 'abakan',
 'ust-abakanskoye': 'abakan',
 'ust-aldanskaya': 'ust-aldansky_ulus',
 'ust-aldanski': 'ust-aldansky_ulus',
 'ust-aldanskii': 'ust-aldansky_ulus',
 'ust-aldanskiy': 'ust-aldansky_ulus',
 'ust-aldanskoye': 'ust-aldansky_ulus',
 'ust-aldansky': 'ust-aldansky_ulus',
 'ust-belokalitvenskaya': 'belaya_kalitva',
 'ust-ianski': 'ust-yansky_ulus',
 'ust-ianskii': 'ust-yansky_ulus',
 'ust-ianskiy': 'ust-yansky_ulus',
 'ust-iansky': 'ust-yansky_ulus',
 'ust-kamenogorsk': 'oskemen',
 'ust-maiski': 'ust-maysky_ulus',
 'ust-maiskii': 'ust-maysky_ulus',
 'ust-maiskiy': 'ust-maysky_ulus',
 'ust-maisky': 'ust-maysky_ulus',
 'ust-mayskaya': 'ust-maysky_ulus',
 'ust-mayski': 'ust-maysky_ulus',
 'ust-mayskii': 'ust-maysky_ulus',
 'ust-mayskiy': 'ust-maysky_ulus',
 'ust-mayskoye': 'ust-maysky_ulus',
 'ust-maysky': 'ust-maysky_ulus',
 'ust-orda': 'ust-orda_buryat_okrug',
 'ust-ordyn': 'ust-orda_buryat_okrug',
 'ust-pakhachi': 'ust-pakhachi_airport',
 'ust-sysolsk': 'syktyvkar',
 'ust-tsylma': 'ust-tsylma_airport',
 'ust-ulimsk': 'ust-ilimsk',
 'ust-urt': 'ustyurt_plateau',
 'ust-yanskaya': 'ust-yansky_ulus',
 'ust-yanski': 'ust-yansky_ulus',
 'ust-yanskii': 'ust-yansky_ulus',
 'ust-yanskiy': 'ust-yansky_ulus',
 'ust-yanskoye': 'ust-yansky_ulus',
 'ust-yansky': 'ust-yansky_ulus',
 'usta': 'united_states_tennis_association',
 'ustad': 'hindustani_classical_music',
 'ustalfs': 'alfisols',
 'ustari': 'oscar_ustari',
 'ustaz': 'ulema',
 'ustc': 'university_of_science_and_technology_of_china',
 'ustda': 'united_states_trade_and_development_agency',
 'uste': 'university_of_santo_tomas',
 'ustg': 'united_trade_union_of_guinean_workers',
 'usthazan': 'chusdazat',
 'ustio': 'ace_combat',
 'ustiug': 'veliky_ustyug',
 'ustkut': 'ust-kut',
 'ustl': 'lille_university_of_science_and_technology',
 'ustlawn': 'eslha7an',
 'ustpo': 'united_states_patent_and_trademark_office',
 'ustr': 'office_of_the_united_states_trade_representative',
 'ustranscom': 'united_states_transportation_command',
 'ustratcom': 'united_states_strategic_command',
 'ustream.tv': 'ustream',
 'usts': 'treaty_series',
 'ustta': 'united_states_travel_and_tourism_administration',
 'ustu': 'ural_state_technical_university',
 'ustvolskaya': 'galina_ustvolskaya',
 'ustyg': 'veliky_ustyug',
 'ustyug': 'veliky_ustyug',
 'ustyurt': 'ustyurt_plateau',
 'usu-zan': 'mount_usu',
 'usuard': 'martyrology_of_usuard',
 'usuardus': 'martyrology_of_usuard',
 'usuary': 'usury',
 'usubabocho': 'nakiri_bocho',
 'usucapio': 'usucaption',
 'usud': 'neil_cicierega',
 'usufructuary': 'usufruct',
 'usuhs': 'uniformed_services_university_of_the_health_sciences',
 'usui': 'yushui',
 'usui-do': 'reiki',
 'usuklyar': 'odzun',
 'usula': 'usilla',
 'usulism': 'usuli',
 'usulli': 'usuli',
 'usumacinta': 'usumacinta_river',
 'usumbura': 'bujumbura',
 'usumu': 'isimud',
 'usun': 'uysyn',
 'usuper': 'usurper',
 'usura': 'u.s.u.r.a.',
 'usurer': 'usury',
 'usurious': 'usury',
 'usurp': 'usurper',
 'usurpation': 'usurper',
 'usurpin': 'cflar',
 'usus': 'university_of_sheffield_union_of_students',
 'usut': 'yushut_river',
 'usuzan': 'mount_usu',
 'usva': 'united_states_department_of_veterans_affairs',
 'usvba': 'usa_volleyball',
 'usvi': 'united_states_virgin_islands',
 'usvisit': 'united_states_visitor_and_immigrant_status_indicator_technology',
 'usvitl': 'sevvostlag',
 'usvm': 'united_states_v._microsoft',
 'usvp': 'u.s._venture_partners',
 'uswcf': 'world_league_for_freedom_and_democracy',
 'usweb/cks': 'usweb',
 'uswest': 'us_west',
 'uswm': 'united_steel_workers_of_montreal',
 'usws': 'unihemispheric_slow-wave_sleep',
 'usyd': 'university_of_sydney',
 'usysa': 'united_states_youth_soccer_association'}
        