
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_ut = {'ut-26': 'utah_state_route_26',
 'ut-29': 'utah_state_route_29',
 'ut-30': 'utah_state_route_30',
 'ut-31': 'utah_state_route_31',
 'ut-32': 'utah_state_route_32',
 'ut-38': 'utah_state_route_38',
 'ut-57': 'utah_state_route_57',
 'ut-67': 'legacy_parkway',
 'ut-69': 'utah_state_route_38',
 'ut-arlington': 'university_of_texas_at_arlington',
 'ut-austin': 'university_of_texas_at_austin',
 'ut-d': 'university_of_texas_at_dallas',
 'ut-h': 'the_university_of_texas_health_science_center_at_houston',
 'ut-houston': 'the_university_of_texas_health_science_center_at_houston',
 'ut-sa': 'university_of_texas_at_san_antonio',
 'ut04': 'unreal_tournament_2004',
 'ut07': 'unreal_tournament_3',
 'ut2003': 'unreal_tournament_2003',
 'ut2004': 'unreal_tournament_2004',
 'ut2007': 'unreal_tournament_3',
 'ut2k3': 'unreal_tournament_2003',
 'ut2k4': 'unreal_tournament_2004',
 'ut2k7': 'unreal_tournament_3',
 'ut99': 'unreal_tournament',
 'ut:xmp': 'unreal_tournament:_expanded_multiplayer',
 'uta-kata': 'uta_kata',
 'uta-napishtim': 'epic_of_gilgamesh',
 'uta-napisthim': 'epic_of_gilgamesh',
 'utabaev': 'kairat_utabayev',
 'utabayev': 'kairat_utabayev',
 'utaemesgaeraey': 'utameshgaray_of_kazan',
 'utag': 'gagauzia',
 'utah': 'utah_railway',
 'utah-glx': 'utah_glx',
 'utahan': 'utah',
 'utahlink': 'utah_education_network',
 'utahn': 'utah',
 'utahrapter': 'utahraptor',
 'utahsf': 'utah_speculative_fiction_council',
 'utair': 'utair_aviation',
 'utakamand': 'ootacamund',
 'utakata': 'uta_kata',
 'utalghy-akhtarma': 'utalgi',
 'utamesgaray': 'utameshgaray_of_kazan',
 'utamesh': 'utameshgaray_of_kazan',
 'utameshgaray': 'utameshgaray_of_kazan',
 'utanapishtim': 'epic_of_gilgamesh',
 'utang-na-loob': 'utang_na_loob',
 'utapao': 'u-tapao_international_airport',
 'utar': 'tunku_abdul_rahman_university',
 'utaradit': 'uttaradit_province',
 'utarapatha': 'uttarapatha',
 'utari': 'ainu_people',
 'utas': 'university_of_tasmania',
 'utatsuki': 'kaori_utatsuki',
 'utatsusauridae': 'utatsusaurus',
 'utawaremono': 'utawarerumono',
 'utb-tsc': 'university_of_texas_at_brownsville_and_texas_southmost_college',
 'utbildningsradion': 'sveriges_utbildningsradio',
 'utbms': 'uniform_task-based_management_system',
 'utc-00': 'coordinated_universal_time',
 'utc-01': 'utc-1',
 'utc-02': 'utc-2',
 'utc-02:30': 'utc-2:30',
 'utc-03': 'utc-3',
 'utc-03:30': 'utc-3:30',
 'utc-04': 'utc-4',
 'utc-04:30': 'utc-4:30',
 'utc-05': 'utc-5',
 'utc-06': 'utc-6',
 'utc-07': 'utc-7',
 'utc-08': 'utc-8',
 'utc-09': 'utc-9',
 'utc-09:30': 'utc-9:30',
 'utc-n': 'technical_university_of_cluj-napoca',
 'utca': 'advanced_mezzanine_card',
 'utce': 'uchen_script',
 'utcn': 'technical_university_of_cluj-napoca',
 'utcubamba': 'utcubamba_province',
 'utcv': 'upper_tropospheric_cyclonic_vortex',
 'utcwi': 'united_theological_college_of_the_west_indies',
 'utdallas': 'university_of_texas_at_dallas',
 'utdanningsdirektoratet': 'norwegian_directorate_for_education_and_training',
 'utdc': 'urban_transportation_development_corporation',
 'utdt': 'torcuato_di_tella_university',
 'utech': 'west_bengal_university_of_technology',
 'utegate': 'ozcar_affair',
 'utem': 'universiti_teknikal_malaysia_melaka',
 'utendi': 'utenzi',
 'utenos': 'utena',
 'utensils': 'cookware_and_bakeware',
 'utep': 'university_of_texas_at_el_paso',
 'uteri': 'uterus',
 'uteruses': 'uterus',
 'utex': 'utex_industries',
 'utexas': 'university_of_texas_at_austin',
 'uteybi': 'juhayman_al-otaibi',
 'utf-16': 'utf-16/ucs-2',
 'utf-16be': 'utf-16/ucs-2',
 'utf-16le': 'utf-16/ucs-2',
 'utf-18': 'utf-9_and_utf-18',
 'utf-2000': 'han_unification',
 'utf-32': 'utf-32/ucs-4',
 'utf-9': 'utf-9_and_utf-18',
 'utf16': 'utf-16/ucs-2',
 'utf32': 'utf-32/ucs-4',
 'utf32/ucs-4': 'utf-32/ucs-4',
 'utf7': 'utf-7',
 'utf8': 'utf-8',
 'utfararstofa': 'icelandic_funeral',
 'utfararthjonusta': 'icelandic_funeral',
 'utfc': 'uckfield_town_f.c.',
 'utfg': 'rtfm',
 'utflr': 'university_of_toronto_faculty_of_law_review',
 'utfoer': 'icelandic_funeral',
 'utfor': 'icelandic_funeral',
 'utfrymi': 'life_transmission',
 'uthagamandalam': 'ootacamund',
 'uthappa': 'robin_uthappa',
 'uthappam': 'uttapam',
 'uthark': 'uthark_theory',
 'uthaymeen': 'muhammad_ibn_al_uthaymeen',
 'utheism': 'nontheism',
 'uther': 'uther_pendragon',
 'utherverse': 'utherverse_inc.',
 'uthikolosh': 'tikoloshe',
 'uthimood': 'uthimoodu',
 'uthium': 'lithium',
 'uthlanga': 'uhlanga',
 'uthlecan': 'eulachon',
 'uthr': 'university_teachers_for_human_rights',
 'uthscsa': 'university_of_texas_health_science_center_at_san_antonio',
 'uththaappam': 'uttapam',
 'uthumporn': 'uthumphon',
 'uthungulu': 'uthungulu_district_municipality',
 'uthurunku': 'jaguar',
 'uthuruvinagandu': 'laamu_atoll',
 'utian': 'utian_languages',
 'utias': 'university_of_toronto_institute_for_aerospace_studies',
 'utic': 'xenosaga',
 'utica-rome': 'utica-rome_metropolitan_area',
 'utica/rome': 'utica-rome_metropolitan_area',
 'uticaod': 'observer-dispatch',
 'uticensis': 'cato_the_younger',
 'uties': 'caucasian_albania',
 'utigardfossen': 'ramnefjellsfossen',
 'utigardsfossen': 'ramnefjellsfossen',
 'utigordsfossen': 'ramnefjellsfossen',
 'utiii': 'unreal_tournament_3',
 'util': 'utility',
 'utile': 'entandrophragma',
 'utilidors': 'utilidor',
 'utilikilt': 'the_utilikilts_company',
 'utilikilts': 'the_utilikilts_company',
 'utilimaster': 'utilimaster_corporation',
 'utiliner': 'cessna_402',
 'utilise': 'utilization',
 'utilitarian': 'utilitarianism',
 'utilitarianist': 'utilitarianism',
 'utilitarianistic': 'utilitarianism',
 'utilitarianistically': 'utilitarianism',
 'utilitarianists': 'utilitarianism',
 'utilitarians': 'utilitarianism',
 'utilitarism': 'utilitarianism',
 'utilitarists': 'utilitarianism',
 'utilities': 'public_utility',
 'utils': 'utility',
 'utimaco': 'sophos',
 'utin': 'norfloxacin',
 'utin-400': 'norfloxacin',
 'utina': 'timucua',
 'utino': 'timucua',
 'utinor': 'norfloxacin',
 'utiog': 'under_the_influence_of_giants',
 'utirik': 'utirik_atoll',
 'utis': 'alnus_nepalensis',
 'utish': 'alnus_nepalensis',
 'utisz': 'outis',
 'utiz': 'outis',
 'utjevningsmandater': 'leveling_seat',
 'utkala': 'utkala_kingdom',
 'utla': 'united_teachers_los_angeles',
 'utladal': 'utladalen',
 'utlaw': 'ut_law',
 'utlx': 'union_tank_car_company',
 'utma': 'uniform_transfers_to_minors_act',
 'utmanzi': 'utmankhel',
 'utmb': 'university_of_texas_medical_branch',
 'utmc': 'urban_traffic_management_and_control',
 'utn1': 'unknown_to_no_one',
 'utnapishtim': 'gilgamesh_flood_myth',
 'utnapishtin': 'epic_of_gilgamesh',
 'uto-azteca': 'uto-aztecan_languages',
 'uto-aztecan': 'uto-aztecan_languages',
 'uto-aztekan': 'uto-aztecan_languages',
 'utonal': 'otonality_and_utonality',
 'utonalities': 'otonality_and_utonality',
 'utonality': 'otonality_and_utonality',
 'utoob': 'utub',
 'utopanism': 'utopia',
 'utopian': 'utopia',
 'utopianism': 'utopia',
 'utopianisms': 'utopia',
 'utopianist': 'utopia',
 'utopianistic': 'utopia',
 'utopianistically': 'utopia',
 'utopianists': 'utopia',
 'utopians': 'utopia',
 'utopic': 'utopia',
 'utopolis': 'utopia_group',
 'utopy': 'utopia',
 'utoronto': 'university_of_toronto',
 'utour': 'utour_golf',
 'utpatti-krama': 'generation_stage',
 'utpb': 'university_of_texas_of_the_permian_basin',
 'utpbsbdc': 'the_university_of_texas_of_the_permian_basin_small_business_development_center',
 'utpt': 'under_the_peepal_tree',
 'utran': 'umts_terrestrial_radio_access_network',
 'utraquist': 'utraquism',
 'utraquists': 'utraquism',
 'utricide': 'uxoricide',
 'utrillo': 'maurice_utrillo',
 'utrn': 'utrophin',
 'utrom': 'teenage_mutant_ninja_turtles',
 'uts2r': 'urotensin-ii_receptor',
 'utsc': 'university_of_toronto_scarborough',
 'utsdc': 'university_of_toronto_space_design_contest',
 'utsi': 'university_of_tennessee_space_institute',
 'utsire': 'utsira',
 'utsl': 'rtfm',
 'utsnet': 'university_of_toronto_schools',
 'utsoa': 'university_of_texas_school_of_architecture',
 'utstein': 'utstein_abbey',
 'utsugi': 'inuyasha:_the_secret_of_the_cursed_mask',
 'utsuls': 'utsul',
 'utsurimono': 'koi',
 'utsurun-desu': 'utsurun_desu.',
 'utsw': 'university_of_texas_southwestern_medical_school',
 'utsystem': 'university_of_texas_system',
 'uttad': 'under_the_table_and_dreaming',
 'uttappam': 'uttapam',
 'uttarakand': 'uttarakhand',
 'uttarakhandi': 'uttarakhand',
 'uttarakhandis': 'uttarakhand',
 'uttarakurus': 'uttarakuru',
 'uttaramadras': 'uttaramadra',
 'uttaramerur': 'uttiramerur',
 'uttaranchal': 'uttarakhand',
 'uttaravedi': 'agnicayana',
 'uttarayan': 'uttarayana',
 'uttarkashi': 'uttarkashi_district',
 'uttarkhand': 'uttarakhand',
 'uttarpradesh': 'uttar_pradesh',
 'uttas': 'boeing_vertol_yuh-61',
 'utter': 'utterance',
 'utterances': 'utterance',
 'uttered': 'utterance',
 'uttering': 'uttering_and_publishing',
 'utters': 'utterance',
 'uttiya': 'uttiya_of_sri_lanka',
 'uttm': 'up_to_the_minute',
 'uttoran': 'the_broken_journey',
 'uttr': 'utah_test_and_training_range',
 'uttradhi': 'uttradhi_arora',
 'uttrakhand': 'uttarakhand',
 'uttranchal': 'uttarakhand',
 'utts': 'jessica_utts',
 'uttt': 'tashkent_international_airport',
 'utu-hegal': 'utu-hengal',
 'utu-hejal': 'utu-hengal',
 'utubes': 'oscillating_u-tube',
 'utuc-ls': 'all_india_united_trade_union_centre',
 'utug': 'utuq',
 'utukki': 'utukku',
 'utupurshi': 'utupurshi_of_diauehi',
 'uturn': 'u-turn',
 'uturunco': 'uturuncu',
 'uturupa': 'usarufa_language',
 'utusan': 'utusan_malaysia',
 'utut': 'under_the_umbrella_tree',
 'ututo-e': 'ututo',
 'utv13': 'university_television-13',
 'utva': 'utva_aviation_industry',
 'utva-75': 'lola_utva_75',
 'utvaer': 'solund',
 'utvandrarna': 'the_emigrants',
 'utwa': 'utwe',
 'utwaremono': 'utawarerumono',
 'utwareromono': 'utawarerumono',
 'utyamysh': 'utameshgaray_of_kazan',
 'utzoo': 'henry_spencer'}
        