
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_ve = {'ve-7': 'vought_ve-7',
 've-day': 'victory_in_europe_day',
 've-suite': 'vesuite',
 've-tsin': 'monosodium_glutamate',
 've46': 'jagdalpur_airport',
 'veadar': 'adar',
 'vean': 'along_airport',
 'veat': 'meat_analogue',
 'veau': 'francesco_veau',
 'veb-152': 'baade_152',
 'vebena': 'verbena',
 'veber': 'francis_veber',
 'vebs': 'biju_patnaik_airport',
 'vec-91': 'voere_vec-91',
 'veca': 'chabua_air_force_base',
 'vecc': 'variable_energy_cyclotron_centre',
 'vecchi': 'orazio_vecchi',
 'vecctorized': 'vector_graphics',
 'vecelli': 'vecellio',
 'vechecka': 'cheka',
 'vecheka': 'cheka',
 'vecherd': 'vekerd',
 'vechile': 'vehicle',
 'veco': 'veco_corporation',
 'veconcibea': 'conceveiba',
 'vecsel': 'vertical-external-cavity_surface-emitting-laser',
 'vectavir': 'penciclovir',
 'vectensia': 'hylaeosaurus',
 'vectibix': 'panitumumab',
 'vectisaurus': 'iguanodon',
 'vector-field': 'vector_field',
 'vectorbundles': 'vector_bundle',
 'vectordemo': 'ultra_force',
 'vectored-thrust': 'thrust_vectoring',
 'vectorgraphic': 'vector_graphics',
 'vectorial': 'vector',
 'vectorisation': 'vectorization',
 'vectorise': 'vectorization',
 'vectorising': 'vectorization',
 'vectorize': 'vectorization',
 'vectorized': 'vectorization',
 'vectorizing': 'vectorization',
 'vectors': 'vector',
 'vectorsed': 'vectorization',
 'vectorspace': 'vector_space',
 'vectorspaces': 'vector_space',
 'vectropy': 'vector_architect',
 'ved-azer-avan': 'ved-ava',
 'veda': 'vedas',
 'veda-vyasa': 'vyasa',
 'vedaanta': 'vedanta',
 'vedacharya': 'acharya',
 'vedam': 'vedas',
 'vedangas': 'vedanga',
 'vedansh': 'vedas',
 'vedant': 'vedanta',
 'vedantadesika': 'vedanta_desika',
 'vedantauniversity': 'vedanta_university',
 'vedantavarsity': 'vedanta_university',
 'vedantha': 'vedanta',
 'vedantic': 'vedanta',
 'vedantin': 'vedanta',
 'vedantins': 'vedanta',
 'vedantist': 'vedanta',
 'vedar': 'ivan_vedar',
 'vedastus': 'vedast',
 'vedavathi': 'vedavathi_river',
 'vedavyasa': 'vyasa',
 'vedby': 'klippan_municipality',
 'vedda': 'vedda_people',
 'veddah': 'vedda_people',
 'veddahs': 'vedda_people',
 'veddas': 'vedda_people',
 'veddha': 'vedda_people',
 'veddhas': 'vedda_people',
 'veddoid': 'australoid_race',
 'vedeneyev': 'vedeneyev_m14p',
 'vedenski': 'vedensky_district',
 'vedenskii': 'vedensky_district',
 'vedenskiy': 'vedensky_district',
 'vedensky': 'vedensky_district',
 'vederlax': 'virolahti',
 'vedhika': 'vedhika_kumar',
 'vedic': 'vedas',
 'vedika': 'vedhika_kumar',
 'vedikas': 'arya_samaj',
 'vediovis': 'vejovis',
 'vediovus': 'vejovis',
 'vedism': 'historical_vedic_religion',
 'vedius': 'vejovis',
 'vedmid-gora': 'ayu-dag',
 'vedro': 'obsolete_russian_units_of_measurement',
 'vedurugatta': 'karimnagar_district',
 'vedute': 'veduta',
 'vedutisti': 'veduta',
 'vedz': 'daporijo_airport',
 'vee-jay': 'vee-jay_records',
 'vee-twin': 'v-twin',
 'veedramon': 'zeromaru',
 'veejay': 'vj',
 'veeleya': 'betel',
 'veelox': 'territories_in_the_pendragon_adventure',
 'veene': 'veena',
 'veerabhadra': 'virabhadra',
 'veeragaase': 'veeragase',
 'veerakesari': 'virakesari',
 'veeramamunivar': 'constanzo_beschi',
 'veerampuzha': 'veeranpuzha',
 'veeranam': 'veeranam_lake',
 'veerapan': 'veerappan',
 'veerappanchatram': 'veerappanchatram-erode',
 'veerappen': 'veerappan',
 'veerashaiva': 'lingayatism',
 'veerashaivas': 'lingayatism',
 'veerashaivism': 'lingayatism',
 'veeresalingam': 'kandukuri_veeresalingam',
 'veflintornithidae': 'turaco',
 'veg-anarchism': 'veganarchism',
 'veg-anarchist': 'veganarchism',
 'veg-anarchists': 'veganarchism',
 'veg-anarchy': 'veganarchism',
 'veg-out': 'valspeak',
 'veg-pak': 'affiliated_food_stores',
 'veg.': 'vegetable',
 'vegalta': 'vegalta_sendai',
 'vegamite': 'vegemite',
 'vegan': 'veganism',
 'vegan-anarchism': 'veganarchism',
 'vegan-anarchy': 'veganarchism',
 'vegan-archism': 'veganarchism',
 'vegan-archist': 'veganarchism',
 'vegan-archists': 'veganarchism',
 'vegan-archy': 'veganarchism',
 'vegan-organic': 'vegan_organic_gardening',
 'veganarchist': 'veganarchism',
 'veganarchists': 'veganarchism',
 'veganarchy': 'veganarchism',
 'veganic': 'vegan_organic_gardening',
 'vegans': 'veganism',
 'vegaquarian': 'vegetarianism',
 'vegastrike': 'vega_strike',
 'vegastv': 'ktud-ca',
 'vegatable': 'vegetable',
 'vegatest': 'vega_machine',
 'vegavox': 'eddie_peabody',
 'vegdirektoratet': 'norwegian_public_roads_administration',
 'vege': 'vegetable',
 'vegeburger': 'veggie_burger',
 'vegelahn': 'vegelahn_v._guntner',
 'vegen': 'veganism',
 'vegequarian': 'pescetarianism',
 'vegequarianism': 'pescetarianism',
 'vegesack': 'bremen-vegesack',
 'vegetabilia': 'plant',
 'vegetables': 'vegetable',
 'vegetairian': 'vegetarianism',
 'vegetalista': 'curandero',
 'vegetarian': 'vegetarianism',
 'vegetarianizm': 'vegetarianism',
 'vegetarians': 'vegetarianism',
 'vegetarinaism': 'vegetarianism',
 'vegetated': 'vegetation',
 'vegeterian': 'vegetarianism',
 'vegeterianism': 'vegetarianism',
 'vegeterianizm': 'vegetarianism',
 'vegetius': 'publius_flavius_vegetius_renatus',
 'vegevenient': 'flexitarianism',
 'vegf': 'vascular_endothelial_growth_factor',
 'vegf-a': 'vascular_endothelial_growth_factor_a',
 'vegf-b': 'vascular_endothelial_growth_factor_b',
 'vegf-c': 'vascular_endothelial_growth_factor_c',
 'vegf-d': 'c-fos_induced_growth_factor',
 'vegf165r': 'neuropilin_1',
 'vegfa': 'vascular_endothelial_growth_factor_a',
 'vegfb': 'vascular_endothelial_growth_factor_b',
 'vegfc': 'vascular_endothelial_growth_factor_c',
 'vegfr': 'vegf_receptors',
 'vegfr-1': 'flt1',
 'vegfr-2': 'kinase_insert_domain_receptor',
 'vegfr-3': 'vegf_receptors',
 'vegfr1': 'flt1',
 'vegfr2': 'kinase_insert_domain_receptor',
 'vegfr3': 'flt4',
 'vegfrs': 'vegf_receptors',
 'veggie-tales': 'veggietales',
 'veggyburger': 'veggie_burger',
 'vegi': 'vascular_endothelial_growth_inhibitor',
 'vegie': 'vegetable',
 'vegies': 'vegetable',
 'vegimite': 'vegemite',
 'vegina': 'vagina',
 'vegita': 'vegeta',
 'vegitable': 'vegetable',
 'vegitables': 'vegetable',
 'vegitarian': 'vegetarianism',
 'vegitarianism': 'vegetarianism',
 'veglia': 'krk',
 'vegliantino': 'veillantif',
 'vegliot': 'dalmatian_language',
 'vegnagun': 'final_fantasy_x-2',
 'vegoil': 'vegetable_oil_used_as_fuel',
 'vegsoc': 'vegetarian_society',
 'vegt': 'lokpriya_gopinath_bordoloi_international_airport',
 'vegtables': 'vegetable',
 'vegtamskvida': 'baldrs_draumar',
 'veguer': 'vegueria',
 'vegueries': 'vegueria',
 'vegy': 'gaya_airport',
 'vehicle-smoothing': 'phonological_history_of_english_high_front_vowels',
 'vehicles': 'vehicle',
 'vehicons': 'vehicon',
 'vehicross': 'isuzu_vehicross',
 'vehicular': 'vehicle',
 'vehm': 'vehmic_court',
 'vehmgericht': 'vehmic_court',
 'vehmgerichte': 'vehmic_court',
 'vehowa': 'vehoa',
 'vei-0': 'volcanic_explosivity_index',
 'vei-1': 'volcanic_explosivity_index',
 'vei-2': 'volcanic_explosivity_index',
 'vei-3': 'volcanic_explosivity_index',
 'vei-4': 'volcanic_explosivity_index',
 'vei-5': 'volcanic_explosivity_index',
 'vei-6': 'volcanic_explosivity_index',
 'vei-7': 'volcanic_explosivity_index',
 'vei-8': 'volcanic_explosivity_index',
 'vei0': 'volcanic_explosivity_index',
 'vei1': 'volcanic_explosivity_index',
 'vei2': 'volcanic_explosivity_index',
 'vei3': 'volcanic_explosivity_index',
 'vei4': 'volcanic_explosivity_index',
 'vei5': 'volcanic_explosivity_index',
 'vei6': 'volcanic_explosivity_index',
 'vei7': 'volcanic_explosivity_index',
 'vei8': 'volcanic_explosivity_index',
 'veientes': 'veii',
 'veigaiaidae': 'veigaiidae',
 'veil': 'video_encoded_invisible_light',
 'veilankanni': 'velankanni_town',
 'veiling': 'veil',
 'veinakh': 'nakh_peoples',
 'veined': 'vein',
 'veinerschnitzel': 'wienerschnitzel',
 'veins': 'vein',
 'veintenas': 'veintena',
 'veinule': 'venule',
 'veiny': 'vein',
 'veio': 'veii',
 'veiovis': 'vejovis',
 'veisalgia': 'hangover',
 'veisiejis': 'lake_veisiejis',
 'veitnam': 'vietnam',
 'veitsdom': 'st._vitus_cathedral',
 'veium': 'veii',
 'veius': 'veii',
 'veive': 'vejovis',
 'vejita': 'vegeta',
 'vejove': 'vejovis',
 'vejt': 'jorhat_airport',
 'vejtables': 'the_vejtables',
 'vejuco': 'guaco',
 'vek565': 'ridge_radio',
 'veke': 'urban_and_suburban_transit_association',
 'veko': 'ekstremsportveko',
 'vekr': 'kailashahar_airport',
 'vekselbanken': 'voss_veksel-_og_landmandsbank',
 'vekselberg': 'viktor_vekselberg',
 'veksler': 'vladimir_veksler',
 'vekta': 'killzone',
 'vekteris': 'vladas_vekteris',
 'veku': 'silchar_airport',
 'velacheri': 'velachery',
 'velaea': 'arracacha',
 'velaeri': 'oeridian_agricultural_gods',
 'velaga': 'pterospermum',
 'velamox': 'amoxicillin',
 'velan': 'murugan',
 'velanai': 'kayts',
 'velankanni': 'velankanni_town',
 'velaphi': 'tando_velaphi',
 'velar': 'velar_consonant',
 'velaric': 'ingressive',
 'velarisation': 'velarization',
 'velarise': 'velarization',
 'velarised': 'velarization',
 'velarize': 'velarization',
 'velarized': 'velarization',
 'velaro': 'siemens_velaro',
 'velars': 'velar_consonant',
 'velasquez': 'velazquez',
 'velassaru': 'kaafu_atoll',
 'velavan': 'murugan',
 'velay': 'le_puy-en-velay',
 'velayat': 'wilayah',
 'velayat-e-faqih': 'guardianship_of_the_islamic_jurists',
 'velayati': 'ali_akbar_velayati',
 'velayet-e-faqih': 'guardianship_of_the_islamic_jurists',
 'velban': 'vinblastine',
 'velbazhd': 'kyustendil',
 'velbuzd': 'battle_of_velbazhd',
 'velbuzhd': 'battle_of_velbazhd',
 'velcade': 'bortezomib',
 'velch': 'volci',
 'velcorin': 'dimethyl_dicarbonate',
 'veldamai': 'veldamas',
 'veldami': 'veldamas',
 'veldeke': 'heinrich_von_veldeke',
 'veldes': 'bled',
 'veldkornet': 'field_cornet',
 'veldspar': 'feldspar',
 'veldt': 'veld',
 'vele': 'slavic_fairies',
 'velellidae': 'chondrophore',
 'velent': 'wayland_the_smith',
 'velentzas': 'velentzas_family',
 'velernesia': 'hemidactylus',
 'velesikend': 'valasin',
 'veletes': 'veleti',
 'veletians': 'veleti',
 'velferdsvillaen.org': 'velferdsvillaen',
 'velferdsvillan': 'velferdsvillaen',
 'veli': 'latvian_mythology',
 'veliciraptors': 'velociraptor',
 'velicraptor': 'velociraptor',
 'velidae': 'veliidae',
 'velifaru': 'kaafu_atoll',
 'velifinolhu': 'haa_alif_atoll',
 'veligandufinolhu': 'laamu_atoll',
 'veliganduhuraa': 'kaafu_atoll',
 'veligden': 'easter',
 'velikaja': 'velikaya_river',
 'velikaya': 'velikaya_river',
 'velikden': 'easter',
 'velikhov': 'evgeny_velikhov',
 'velikoknyazheskaya': 'proletarsk',
 'velikopoljska': 'greater_poland',
 'velikorossiya': 'great_russia',
 'velikovsky': 'immanuel_velikovsky',
 'velikovskyism': 'immanuel_velikovsky',
 'velindre': 'felindre',
 'veline': 'striscia_la_notizia',
 'velioto': 'dalmatian_language',
 'velir': 'velirs',
 'velite': 'velites',
 'velitrae': 'velletri',
 'velivarufinolhu': 'baa_atoll',
 'velivet': 'oral_contraceptive_formulations',
 'velkd': 'united_evangelical_lutheran_church_of_germany',
 'vellalars': 'vellalar',
 'vellalas': 'vellalar',
 'vellallur': 'vellalloor',
 'vellappam': 'appam',
 'vellappathiri': 'oroxylum_indicum',
 'vellard': 'hornby_vellard',
 'vellattam': 'muthappan',
 'vellaveli': 'vellavely',
 'vellay': 'le_puy-en-velay',
 'velleius': 'marcus_velleius_paterculus',
 'vellereille': 'estinnes',
 'velletri-segni': 'roman_catholic_suburbicarian_diocese_of_velletri-segni',
 'vellikoth': 'bellikoth',
 'vellite': 'velites',
 'vellitherai': 'velli_thirai',
 'vellithira': 'velli_thirai',
 'vellithirai': 'velli_thirai',
 'vellius': 'marcus_velleius_paterculus',
 'vellow': 'stogumber',
 'vellus': 'vellus_hair',
 'velma': 'velma_dinkley',
 'velmas': 'the_velmas',
 'velmede': 'bestwig',
 'velns': 'latvian_mythology',
 'velo': 'bicycle',
 'velocio': 'paul_de_vivie',
 'velocipedes': 'velocipede',
 'velociraptorinae': 'dromaeosauridae',
 'velociraptors': 'velociraptor',
 'velocities': 'velocity',
 'velocity:design:comfort': 'velocity_:_design_:_comfort',
 'velocoraptor': 'velociraptor',
 'velocouture': 'cycle_chic',
 'velocycle': 'velomobile',
 'velodromes': 'velodrome',
 'velodyne': 'velodyne_acoustics',
 'veloor': 'velur',
 'velopark': 'london_velopark',
 'velopoulos': 'kyriakos_velopoulos',
 'veloster': 'hyundai_veloster',
 'velotab': 'olanzapine',
 'velotaxi': 'cycle_rickshaw',
 'velours': 'velour',
 'velovision': 'velo_vision',
 'velpar': 'hexazinone',
 'velpeaulia': 'nolana',
 'velr': 'lilabari_airport',
 'velrovattom': 'velorvattom',
 'velsicol': 'velsicol_chemical_corporation',
 'veltha': 'voltumna',
 'velthuizen': 'piet_velthuizen',
 'veltlin': 'valtellina',
 'veltman': 'martinus_j._g._veltman',
 'veltroni': 'walter_veltroni',
 'velturno': 'feldthurns',
 'velukantaki': 'velukandakiya',
 'velukkara': 'kottanellur',
 'velusna': 'volsinii',
 'veluve': 'veluwe',
 'velvelettes': 'the_velvelettes',
 'velvendos': 'velventos',
 'velvet-apple': 'mabolo',
 'velvet-fronted': 'velvet-fronted_nuthatch',
 'velvet-leaf': 'abutilon_theophrasti',
 'velveta': 'velveeta',
 'velvetfishes': 'velvetfish',
 'velvetine': 'velvet',
 'velvets': 'velvet',
 'velvettes': 'the_velvelettes',
 'velvettithurai': 'valvettithurai',
 'velvetweed': 'gaura_parviflora',
 'velvety': 'velvet',
 'velvis': 'velvet_elvis',
 'velvl': 'velvel',
 'velx': 'volci',
 'velyasy': 'valasin',
 'velytreuziens': 'treuzy-levelay',
 'velzna': 'volsinii',
 'vembanad': 'vembanad_lake',
 'vembanadu': 'vembanad_lake',
 'vembanattu': 'vembanad_lake',
 'vemerana': 'nagriamel',
 'vemmon': 'digimon_world_3',
 'vemn': 'dibrugarh_airport',
 'vempire': 'vempire_or_dark_faerytales_in_phallustein',
 'vemr': 'dimapur_airport',
 'vemulawada': 'vemulavada',
 'vemz': 'muzzafarpur_airport',
 'venadu': 'venad',
 'venaejae': 'russia',
 'venaflaxine': 'venlafaxine',
 'venaissin': 'comtat_venaissin',
 'venaja': 'russia',
 'venal': 'venality',
 'venan': 'venan_entertainment',
 'venapunction': 'venipuncture',
 'venapuncture': 'venipuncture',
 'venaria': 'venaria_reale',
 'venarum': 'sinus_venosus',
 'venasin': 'venison',
 'venationes': 'venatio',
 'venatores': 'gladiator',
 'venatosaurus': 'the_world_of_kong',
 'venazeula': 'venezuela',
 'vencel': 'wenceslaus',
 'venceslas': 'wenceslaus',
 'venceslaus': 'wenceslaus',
 'vencor': 'kindred_healthcare',
 'vencular': 'vernacular',
 'vend': 'wends',
 'vendakkai': 'okra',
 'vendayam': 'fenugreek',
 'vendazoa': 'ediacara_biota',
 'vended': 'vending_machine',
 'vendeka': 'non-si_unit_prefixes',
 'vendeko': 'non-si_unit_prefixes',
 'vendel-age': 'vendel_era',
 'vendela': 'vendela_kirsebom',
 'vendelinus': 'godefroy_wendelin',
 'venden': 'morris_venden',
 'vender': 'supplier',
 'vendetagainst': 'with_the_lights_out',
 'vendettas': 'feud',
 'vendex': 'maxeda',
 'vendian': 'ediacaran',
 'vendiidae': 'vendiamorpha',
 'vending': 'vending_machine',
 'vendland': 'wendland',
 'vendlus': 'vendlus_records',
 'vendobiont': 'ediacara_biota',
 'vendobionta': 'ediacara_biota',
 'vendoconulariid': 'vendoconularia',
 'vendomia': 'dickinsonia',
 'vendors': 'supplier',
 'vendotaenida': 'vendotaenid',
 'vendozoa': 'ediacara_biota',
 'vendrell': 'el_vendrell',
 'vendrestois': 'vendrest',
 'vendrizi': 'civilizations_in_babylon_5',
 'vendsyssel-thy': 'north_jutlandic_island',
 'vene': 'pterocarpus_erinaceus',
 'venec': 'venets',
 'venecuela': 'venezuela',
 'venedes': 'vistula_veneti',
 'venedi': 'vistula_veneti',
 'venedic': 'wenedyk',
 'venedig': 'venice',
 'venediktov': 'alexey_venediktov',
 'venedotia': 'kingdom_of_gwynedd',
 'venedotian': 'north_wales',
 'veneered': 'veneer',
 'veneers': 'veneer',
 'veneflaxine': 'venlafaxine',
 'venegasia': 'venegasia_carpesioides',
 'veneli': 'unelli',
 'venelli': 'unelli',
 'venemous': 'venom',
 'venenivibrio': 'venenivibrio_stagnispumantis',
 'venepuncture': 'venipuncture',
 'venera-4': 'venera_4',
 'veneral': 'sexually_transmitted_disease',
 'venerate': 'veneration',
 'venerated': 'veneration',
 'venereal': 'sexually_transmitted_disease',
 'venerean': 'venusian',
 'venereologist': 'venereology',
 'venerian': 'venusian',
 'venerid': 'veneridae',
 'veneries': 'venery',
 'venesection': 'venipuncture',
 'venessian': 'venetian_language',
 'venestanopoulos': 'anastasios_venetsanopoulos',
 'venet': 'veneti',
 'venetan': 'venetian_language',
 'veneter': 'veneti',
 'venetians': 'venetian',
 'venetic': 'venetic_language',
 'venetism': 'venetian_nationalism',
 'venetist': 'venetian_nationalism',
 'venetoslavia': 'venetian_slovenia',
 'venetsianov': 'alexey_venetsianov',
 'venetz': 'venets',
 'veneusiens': 'veneux-les-sablons',
 'venev': 'venyov',
 'venezeula': 'venezuela',
 'venezia': 'venice',
 'venezis': 'elias_venezis',
 'venezolano': 'venezuelan_venezolano',
 'venezuala': 'venezuela',
 'venezuela/communications': 'telecommunications_in_venezuela',
 'venezuela/economy': 'economy_of_venezuela',
 'venezuela/geography': 'geography_of_venezuela',
 'venezuela/government': 'politics_of_venezuela',
 'venezuela/history': 'history_of_venezuela',
 'venezuela/media': 'media_of_venezuela',
 'venezuela/military': 'military_of_venezuela',
 'venezuela/people': 'demographics_of_venezuela',
 'venezuela/transportation': 'transport_in_venezuela',
 'venezuelan': 'venezuela',
 'venezuelans': 'venezuela',
 'venezula': 'venezuela',
 'venezulea': 'venezuela',
 'venfalaxine': 'venlafaxine',
 'venflon': 'cannula',
 'vengalil': 'vengalil_family',
 'vengamedu': 'karur',
 'vengance': 'vengeance',
 'venganza': 'flying_spaghetti_monster',
 'vengetind': 'store_venjetinden',
 'vengetindane': 'store_venjetinden',
 'vengetinden': 'store_venjetinden',
 'vengo': 'babungo',
 'vengoo': 'babungo',
 'vengsarkar': 'dilip_vengsarkar',
 'veniaminof': 'mount_veniaminof',
 'venice-treviso': 'treviso_airport',
 'venices': 'venice',
 'venieri': 'marco_venieri',
 'venipuncturist': 'phlebotomist',
 'venire': 'jury_selection',
 'venis': 'venus',
 'venistasis': 'venous_stasis',
 'venister': 'gunz:_the_duel',
 'venita': 'sperm_whale',
 'venite': 'psalm_95',
 'venithene': 'vinyl_ether',
 'venitive': 'andative_and_venitive',
 'venizelist': 'venizelism',
 'venizelists': 'venizelism',
 'venizuela': 'venezuela',
 'venjaramoodu': 'venjarammoodu',
 'venjetind': 'store_venjetinden',
 'venjetinden': 'store_venjetinden',
 'venkai': 'pterocarpus_marsupium',
 'venkaiah': 'venkaiah_naidu',
 'venkanna': 'venkateswara',
 'venkat': 'srinivasaraghavan_venkataraghavan',
 'venkatachala': 'n._venkatachala',
 'venkatachalapathi': 'venkateswara',
 'venkatachalapathy': 'venkateswara',
 'venkatadri': 'tirumala_venkateswara_temple',
 'venkatesha': 'venkateswara',
 'venkateshvara': 'venkateswara',
 'venkateshwara': 'venkateswara',
 'venkateshwer': 'venkateswara',
 'venkateswarlu': 'venkateshwarlu',
 'venkoji': 'ekoji_i',
 'venlafaxin': 'venlafaxine',
 'venlaxafine': 'venlafaxine',
 'venloo': 'venlo',
 'venmani': 'venmani_school',
 'venmazhu': 'axe',
 'venmoney': 'venmony',
 'venmx': 'scouting_in_queensland',
 'venn-network': 'venn-networks',
 'vennaaru': 'vennaaru_river',
 'vennemann': 'theo_vennemann',
 'veno-occlusive': 'hepatic_veno-occlusive_disease',
 'venoconstriction': 'vasoconstriction',
 'venofundin': 'hydroxyethyl_starch',
 'venogram': 'venography',
 'venombin': 'venom',
 'venomous': 'venom',
 'venoms': 'venom',
 'venona': 'venona_project',
 'venoor': 'venur',
 'venoruton': 'hydroxyethylrutoside',
 'venosmil': 'hidrosmin',
 'venostasis': 'venous_stasis',
 'venosus': 'sinus_venosus',
 'venous': 'vein',
 'venously': 'vein',
 'venraij': 'venray',
 'venstresocialisterne': 'left_socialists',
 'ventadorn': 'moustier-ventadour',
 'ventalin': 'ventolin',
 'ventanilla': 'ventanilla_district',
 'ventavis': 'iloprost',
 'vented': 'vrla_battery',
 'ventek': 'montelukast',
 'ventenatia': 'euphorbia',
 'venteuse': 'ventouse',
 'ventiane': 'vientiane',
 'ventidius': 'publius_ventidius_bassus',
 'ventifacts': 'ventifact',
 'ventilator': 'medical_ventilator',
 'ventilators': 'medical_ventilator',
 'ventimille': 'ventimiglia',
 'ventisettembre': 'capture_of_rome',
 'ventive': 'andative_and_venitive',
 'ventomobile': 'wind-powered_vehicle',
 'venton': 'harley_venton',
 'ventral': 'anatomical_terms_of_location',
 'ventrals': 'ventral_scales',
 'ventria': 'ventria_bioscience',
 'ventrical': 'ventricle',
 'ventricles': 'ventricle',
 'ventricular': 'ventricle',
 'ventricularis': 'thyroarytenoid_muscle',
 'ventriculogram': 'cerebral_ventriculography',
 'ventriculography': 'cerebral_ventriculography',
 'ventriliquism': 'ventriloquism',
 'ventriliquist': 'ventriloquism',
 'ventrillo': 'ventrilo',
 'ventriloquist': 'ventriloquism',
 'ventriloquists': 'ventriloquism',
 'ventriloquy': 'ventriloquism',
 'ventro-ventral': 'missionary_position',
 'ventrolateral': 'anatomical_terms_of_location',
 'venturcom': 'ardence',
 'venture-capital': 'venture_capital',
 'ventureast': 'eastside_locks',
 'venturelodge': 'auckland_grammar_school',
 'ventureone': 'persu_hybrid',
 'venturer': 'hms_venturer',
 'ventures': 'the_ventures',
 'venturestores.com': 'venture_stores',
 'venturi.fr': 'venturi_automobiles',
 'ventury': 'venturi_effect',
 'venucular': 'vernacular',
 'venues': 'venue',
 'venugopalan': 'guruvayurappan',
 'venules': 'venule',
 'venum': 'venom',
 'venus/temp': 'venus',
 'venusburg': 'venusberg',
 'venuses': 'venus_figurines',
 'venusia': 'venosa',
 'venuta': 'benay_venuta',
 'venuti': 'joe_venuti',
 'venuzeula': 'venezuela',
 'venza': 'toyota_venza',
 'venzauela': 'venezuela',
 'venzuela': 'venezuela',
 'veoh.com': 'veoh',
 'veohtv': 'veoh',
 'veolia': 'veolia_environnement',
 'veovoda': 'voivode',
 'vepacitti': 'vemacitrin',
 'vepesid': 'etoposide',
 'vepg': 'pasighat_airport',
 'vephar': 'vepar',
 'vepses': 'veps',
 'vepsia': 'veps',
 'vepsian': 'veps',
 'vepsland': 'veps',
 'vepsy': 'veps',
 'vept': 'lok_nayak_jayaprakash_airport',
 'vepu': 'purnea_airport',
 'ver.di': 'vereinte_dienstleistungsgewerkschaft',
 'vera-rivera': 'santiago_vera-rivera',
 'veraavillingillaa': 'gaafu_dhaalu_atoll',
 'veracini': 'francesco_maria_veracini',
 'veracruz-llave': 'veracruz',
 'verada': 'mitsubishi_magna',
 'veraellen': 'vera-ellen',
 'veraguas': 'veraguas_province',
 'veralden-radien': 'waralden_olmai',
 'veraldur': 'freyr',
 'veramyst': 'fluticasone_furoate',
 'veranda': 'verandah',
 'verant': 'sony_online_entertainment',
 'verantius': 'fausto_veranzio',
 'veranzo': 'fausto_veranzio',
 'verapami': 'verapamil',
 'veratrine': 'veratridine',
 'veratrol': 'resveratrol',
 'veratum': 'veratrum',
 'veraudinus': 'veraudunus',
 'veravul': 'viravul',
 'verawaty': 'verawaty_wiharjo',
 'verawood': 'bulnesia_sarmientoi',
 'verazano': 'verrazano',
 'verb-framing': 'verb_framing',
 'verb-second': 'v2_word_order',
 'verb-subject-object': 'verb_subject_object',
 'verbaere': 'baer',
 'verbalicious': 'natalia_cappuccini',
 'verbals': 'verbal',
 'verband': 'umbrella_organization',
 'verbandsgemeinden': 'verbandsgemeinde',
 'verbano': 'lake_maggiore',
 'verbano-cusio-ossola': 'province_of_verbano-cusio-ossola',
 'verbascum': 'mullein',
 'verbenas': 'verbena',
 'verbenia': 'verbena',
 'verbesina': 'crownbeard',
 'verbesino': 'grignolino',
 'verbeuren': 'dirk_verbeuren',
 'verbiage': 'prolixity',
 'verbiages': 'prolixity',
 'verbica': 'vrbica',
 'verbicide': 'verbicide_magazine',
 'verbicky': 'james_verbicky',
 'verbina': 'verbena',
 'verbio': 'biodiesel',
 'verbivka': 'gammalsvenskby',
 'verbnjak': 'heinz_verbnjak',
 'verbobonc': 'flanaess',
 'verbose': 'prolixity',
 'verboseness': 'prolixity',
 'verbosities': 'prolixity',
 'verbosity': 'prolixity',
 'verbots': 'verbot',
 'verbotsg': 'verbotsgesetz_1947',
 'verbotsgesetz': 'verbotsgesetz_1947',
 'verbovka': 'verbovka_village_folk_centre',
 'verbs': 'leon_reid_iv',
 'verbunko': 'verbunkos',
 'verbz': 'natalia_cappuccini',
 'vercassivellaunus': 'vercassivellaunos',
 'vercellae': 'vercelli',
 'vercellese': 'vercelli',
 'vercentorivox': 'vercingetorix',
 'vercetti': 'tommy_vercetti',
 'vercicani': 'liteni',
 'vercingatorix': 'vercingetorix',
 'vercondaridubnus': 'caius_julius_vercondaridubnus',
 'vercosine': 'coversine',
 'vercvactor': 'vervactor',
 'verdablur': 'vardablur',
 'verdaguer': 'jacint_verdaguer',
 'verdana-gate': 'verdanagate',
 'verdanafil': 'vardenafil',
 'verdasco': 'fernando_verdasco',
 'verdauger': 'jacint_verdaguer',
 'verdc.': 'bernard_verdcourt',
 'verdeca': 'verdicchio',
 'verden/aller': 'verden_an_der_aller',
 'verdi': 'giuseppe_verdi',
 'verdicts': 'verdict',
 'verdigrease': 'verdigris',
 'verdilak': 'wurdulac',
 'verdite': 'serpentinite',
 'verdonck': 'cornelis_verdonck',
 'verdonk': 'rita_verdonk',
 'verdot': 'petit_verdot',
 'verdot-colon': 'gros_verdot',
 'verduc': 'verduzzo',
 'verdun-sur-meuse': 'verdun',
 'verdurant': 'chenin_blanc',
 'verdure': 'health',
 'verduria': 'verdurian_language',
 'verdurian': 'verdurian_language',
 'verdurous': 'health',
 'verdy': 'violette_verdy',
 'verdyonisiens': 'vert-saint-denis',
 'vereador': 'alderman',
 'verecundus': 'verecundus_of_junca',
 'veredemius': 'veredemus',
 'verelan': 'verapamil',
 'verence': 'verence_ii_of_lancre',
 'verenium': 'verenium_corporation',
 'vereshchagin': 'vasily_vereshchagin',
 'veresov': 'gavriil_veresov',
 'verestchagin': 'vasily_vereshchagin',
 'verettes': 'verrettes',
 'verfiable': 'verification',
 'verfremdung': 'distancing_effect',
 'verfremdungseffekt': 'distancing_effect',
 'vergangenes': 'five_pieces_for_orchestra',
 'vergarola': 'vergarola_explosion',
 'vergarolla': 'vergarola_explosion',
 'vergasungskeller': 'gas_chamber',
 'vergatorio': 'vergatario',
 'vergeboard': 'bargeboard',
 'vergeltungswaffen': 'vergeltungswaffe',
 'vergeltungwaffen': 'vergeltungswaffe',
 'vergences': 'vergence',
 'vergerio': 'pier_paolo_vergerio',
 'vergers': 'verger',
 'verghina': 'vergina',
 'vergil': 'virgil',
 'vergilia': 'virgilia',
 'vergilius': 'virgil',
 'verginius': 'verginia',
 'vergniaud': 'pierre_victurnien_vergniaud',
 'vergy': 'house_of_vergy',
 'verhaeren': 'emile_verhaeren',
 'verhandlungen': 'european_physical_journal',
 'verheiden': 'mark_verheiden',
 'verhnekolymski': 'verkhnekolymsky_ulus',
 'verhnekolymskii': 'verkhnekolymsky_ulus',
 'verhnekolymskiy': 'verkhnekolymsky_ulus',
 'verhnekolymsky': 'verkhnekolymsky_ulus',
 'verhneviliuiski': 'verkhnevilyuysky_ulus',
 'verhneviliuiskii': 'verkhnevilyuysky_ulus',
 'verhneviliuiskiy': 'verkhnevilyuysky_ulus',
 'verhneviliuisky': 'verkhnevilyuysky_ulus',
 'verhneviliuyski': 'verkhnevilyuysky_ulus',
 'verhneviliuyskii': 'verkhnevilyuysky_ulus',
 'verhneviliuyskiy': 'verkhnevilyuysky_ulus',
 'verhneviliuysky': 'verkhnevilyuysky_ulus',
 'verhnevilyuiski': 'verkhnevilyuysky_ulus',
 'verhnevilyuiskii': 'verkhnevilyuysky_ulus',
 'verhnevilyuiskiy': 'verkhnevilyuysky_ulus',
 'verhnevilyuisky': 'verkhnevilyuysky_ulus',
 'verhnevilyuyski': 'verkhnevilyuysky_ulus',
 'verhnevilyuyskii': 'verkhnevilyuysky_ulus',
 'verhnevilyuyskiy': 'verkhnevilyuysky_ulus',
 'verhnevilyuysky': 'verkhnevilyuysky_ulus',
 'verhoianski': 'verkhoyansky_ulus',
 'verhoianskii': 'verkhoyansky_ulus',
 'verhoianskiy': 'verkhoyansky_ulus',
 'verhoiansky': 'verkhoyansky_ulus',
 'verhojansk': 'verkhoyansk',
 'verhoyanski': 'verkhoyansky_ulus',
 'verhoyanskii': 'verkhoyansky_ulus',
 'verhoyanskiy': 'verkhoyansky_ulus',
 'verhoyansky': 'verkhoyansky_ulus',
 'vericast': 'vermicompost',
 'vericor': 'vericor_power_systems',
 'veridiana': 'verdiana',
 'veridicalism': 'kemetism',
 'veridium': 'will_magnus',
 'verier': 'extremism',
 'veriest': 'extremism',
 'verifiability': 'formal_verification',
 'verifiable': 'formal_verification',
 'verificational': 'evidentiality',
 'verificationist': 'verificationism',
 'verifin': 'finnish_institute_for_verification_of_the_chemical_weapons_convention',
 'veriform': 'vermiform_appendix',
 'verify': 'verification',
 'verigar': 'verigar_issue',
 'verigin': 'peter_vasilevich_verigin',
 'verigniaud': 'pierre_victurnien_vergniaud',
 'verile': 'virility',
 'verilog-hdl': 'verilog',
 'verin-agdan': 'agdan',
 'verin-gukasyan': 'ashotsk',
 'verin-kilisa': 'kilisa',
 'vering': 'friedrich_heinrich_vering',
 'verint': 'verint_systems',
 'veripedia': 'veropedia',
 'verisimilar': 'verisimilitude',
 'verisimilitudes': 'verisimilitude',
 'verisimo': 'verismo',
 'verismi': 'verismo',
 'verison': 'verizon_communications',
 'verissa': 'berissa',
 'verist': 'verism',
 'verista': 'verismo',
 'veristi': 'verismo',
 'veriura': 'ruoska',
 'verivorst': 'black_pudding',
 'verizon': 'verizon_communications',
 'verizon.com': 'verizon_communications',
 'verizon.net': 'verizon_communications',
 'verizonwireless': 'verizon_wireless',
 'verjus': 'verjuice',
 'verkehrshaus': 'swiss_transport_museum',
 'verkhiyan': 'verxijan',
 'verkhne-udinsk': 'ulan-ude',
 'verkhnekolymskaya': 'verkhnekolymsky_ulus',
 'verkhnekolymski': 'verkhnekolymsky_ulus',
 'verkhnekolymskii': 'verkhnekolymsky_ulus',
 'verkhnekolymskiy': 'verkhnekolymsky_ulus',
 'verkhnekolymskoye': 'verkhnekolymsky_ulus',
 'verkhnekolymsky': 'verkhnekolymsky_ulus',
 'verkhneudinsk': 'ulan-ude',
 'verkhneviliuiski': 'verkhnevilyuysky_ulus',
 'verkhneviliuiskii': 'verkhnevilyuysky_ulus',
 'verkhneviliuiskiy': 'verkhnevilyuysky_ulus',
 'verkhneviliuisky': 'verkhnevilyuysky_ulus',
 'verkhneviliuyski': 'verkhnevilyuysky_ulus',
 'verkhneviliuyskii': 'verkhnevilyuysky_ulus',
 'verkhneviliuyskiy': 'verkhnevilyuysky_ulus',
 'verkhneviliuysky': 'verkhnevilyuysky_ulus',
 'verkhnevilyuiski': 'verkhnevilyuysky_ulus',
 'verkhnevilyuiskii': 'verkhnevilyuysky_ulus',
 'verkhnevilyuiskiy': 'verkhnevilyuysky_ulus',
 'verkhnevilyuisky': 'verkhnevilyuysky_ulus',
 'verkhnevilyuyskaya': 'verkhnevilyuysky_ulus',
 'verkhnevilyuyski': 'verkhnevilyuysky_ulus',
 'verkhnevilyuyskii': 'verkhnevilyuysky_ulus',
 'verkhnevilyuyskiy': 'verkhnevilyuysky_ulus',
 'verkhnevilyuyskoye': 'verkhnevilyuysky_ulus',
 'verkhnevilyuysky': 'verkhnevilyuysky_ulus',
 'verkhoianski': 'verkhoyansky_ulus',
 'verkhoianskii': 'verkhoyansky_ulus',
 'verkhoianskiy': 'verkhoyansky_ulus',
 'verkhoiansky': 'verkhoyansky_ulus',
 'verkhoturie': 'verkhoturye',
 'verkhovansk': 'verkhoyansk',
 'verkhovynets': 'vasyl_verkhovynets',
 'verkhoyanskaya': 'verkhoyansky_ulus',
 'verkhoyanski': 'verkhoyansky_ulus',
 'verkhoyanskii': 'verkhoyansky_ulus',
 'verkhoyanskiy': 'verkhoyansky_ulus',
 'verkhoyanskoye': 'verkhoyansky_ulus',
 'verkhoyansky': 'verkhoyansky_ulus',
 'verki': 'verkiai',
 'verklempt': 'yinglish',
 'verl': 'raxaul_airport',
 'verlaines': 'the_verlaines',
 'verlamchester': 'st_albans',
 'verlander': 'justin_verlander',
 'verlaten': 'verlaten_island',
 'verliebtheit': 'limerence',
 'verliefdheid': 'jordy_van_loon',
 'verlit': 'gaspar_de_verlit',
 'verlons': 'verlan',
 'verlooy': 'jan-baptist_verlooy',
 'verlorenkost': 'north_bonnevoie-verlorenkost',
 'vermaelen': 'thomas_vermaelen',
 'vermarine': 'prasiolite',
 'vermeer': 'johannes_vermeer',
 'vermetoidea': 'vermetidae',
 'vermeulenia': 'anacamptis',
 'vermi-composter': 'vermicompost',
 'vermicast': 'vermicompost',
 'vermicelloni': 'vermicelli',
 'vermicide': 'anthelmintic',
 'vermicomposting': 'vermicompost',
 'vermiculture': 'vermicompost',
 'vermiel': 'dick_vermeil',
 'vermifuge': 'anthelmintic',
 'vermifuges': 'anthelmintic',
 'vermigli': 'pietro_martire_vermigli',
 'vermileonomorpha': 'vermileonidae',
 'vermilingua': 'anteater',
 'vermion': 'vermio_mountains',
 'vermipost': 'vermicompost',
 'vermis': 'cerebellar_vermis',
 'vermitin': 'phenothiazine',
 'vermix': 'vermiform_appendix',
 'vermont/constitution': 'constitution_of_vermont',
 'vermonters': 'vermont',
 'vermontian': 'vermont',
 'vermox': 'mebendazole',
 'vermudo': 'bermudo',
 'vermuyden': 'cornelius_vermuyden',
 'vernacetin': 'chloramphenicol',
 'vernacularly': 'vernacular',
 'vernage': 'vernaccia',
 'vernalisation': 'vernalization',
 'vernerite': 'scapolite',
 'vernes': 'henri_vernes',
 'verneshoter': 'verneshot',
 'vernianprocess': 'vernian_process',
 'vernichtungsgedanken': 'vernichtungsgedanke',
 'vernichtungslager': 'extermination_camp',
 'vernix': 'vernix_caseosa',
 'vernoil': 'vernoil-le-fourrier',
 'vernon-harcourt': 'william_vernon_harcourt',
 'vernon-williams': 'allison_vernon-williams',
 'vernons': 'ladbrokes',
 'vernor-junction': 'neighborhoods_in_detroit',
 'vernor-springwells': 'neighborhoods_in_detroit',
 'vernostonus': 'vernostonos',
 'vernoucellois': 'vernou-la-celle-sur-seine',
 'veroboard': 'stripboard',
 'verode': 'senecio_kleinia',
 'verodes': 'nosoderma',
 'veroia': 'veria',
 'verona-villafranca': 'verona_airport',
 'veronais': 'cabernet_franc',
 'veronal': 'barbital',
 'veronaville': 'the_sims_2',
 'veronicaceae': 'plantaginaceae',
 'veronicas': 'the_veronicas',
 'veronicastadion': 'kras_stadion',
 'veronika': 'saint_veronica',
 'verotoxin': 'shiga-like_toxin',
 'verowire': 'wiring_pencil',
 'verp': 'variable_envelope_return_path',
 'verrazano-narrows': 'the_narrows',
 'verrazzano': 'giovanni_da_verrazzano',
 'verreauxia': 'african_piculet',
 'verrerie': 'la_verrerie',
 'verria': 'veria',
 'verrilion': 'glass_harp',
 'verrines': 'in_verrem',
 'verrocchio': 'andrea_del_verrocchio',
 'verrochio': 'andrea_del_verrocchio',
 'verroia': 'veria',
 'verrophones': 'verrophone',
 'verrot': 'pascal_verrot',
 'verruca': 'plantar_wart',
 'verrucae': 'wart',
 'verrucaes': 'plantar_wart',
 'verrucas': 'plantar_wart',
 'verrucator': 'acrochordidae',
 'verrucobacteria': 'verrucomicrobia',
 'versabus': 'vmebus',
 'versaille': 'versailles',
 'versallion': 'mark_versallion',
 'versammling': 'fersommling',
 'versatackle': 'versatackle_knot',
 'versatek': 'versa_technology',
 'versatel': 'tele2_netherlands',
 'verschuuren': 'gerard_verschuuren',
 'verse-chorus': 'verse-chorus_form',
 'versed': 'midazolam',
 'versehen': 'maternal_impression',
 'verself': 'gender-neutral_pronoun',
 'versene': 'edta',
 'versengetorix': 'vercingetorix',
 'verses': 'verse',
 'vershigora': 'pyotr_vershigora',
 'vershik': 'anatoly_vershik',
 'vershollen': 'verschollen',
 'versificateur': 'bertsolaritza',
 'versified': 'poetaster',
 'versin': 'versine',
 'versingetorix': 'vercingetorix',
 'versinikia': 'battle_of_versinikia',
 'versiomyces': 'daldinia',
 'versioncontrol': 'revision_control',
 'versioncue': 'adobe_version_cue',
 'versioned': 'software_versioning',
 'versioning': 'software_versioning',
 'versionone': 'version_one_ltd',
 'versions': 'version',
 'versit': 'versit_consortium',
 'verso': 'recto_and_verso',
 'versolarismo': 'bertsolaritza',
 'versta': 'verst',
 'verstanclagletscher': 'verstancla_glacier',
 'verstegan': 'richard_rowlands',
 'verstovia': 'mount_verstovia',
 'versulin': 'apigenin',
 'versys': 'kawasaki_versys',
 'versyss': 'cado_systems',
 'vert-intwari': 'green_party-intwari',
 'vertabra': 'vertebra',
 'vertabrae': 'vertebra',
 'vertabrate': 'vertebrate',
 'vertamocori': 'vertamocorii',
 'vertavo': 'vertavo_string_quartet',
 'vertebrae': 'vertebra',
 'vertebral': 'vertebra',
 'vertebrals': 'vertebral_scales',
 'vertebrata': 'vertebrate',
 'vertebrates': 'vertebrate',
 'vertemate': 'vertemate_con_minoprio',
 'verteneglio': 'brtonigla',
 'vertex-colouring': 'graph_coloring',
 'vertex-transitive': 'isogonal_figure',
 'vertex-uniform': 'isogonal_figure',
 'vertexes': 'vertex',
 'vertibrate': 'vertebrate',
 'vertical-exaggeration': 'vertical_exaggeration',
 'verticality': 'vertical',
 'vertically-integrated': 'vertical_integration',
 'verticals': 'vertical',
 'vertices': 'vertex',
 'verticil': 'whorl',
 'verticillaria': 'garcinia',
 'verticillatae': 'casuarinaceae',
 'vertikop': 'skydra',
 'vertimnus': 'vertumnus',
 'vertine': 'cryogenine',
 'vertinsky': 'alexander_vertinsky',
 'vertiport': 'helipad',
 'vertisols': 'vertisol',
 'vertol': 'piasecki_helicopter',
 'vertomannus': 'ludovico_di_varthema',
 'vertomarus': 'viridomarus',
 'vertonghen': 'jan_vertonghen',
 'vertov': 'dziga_vertov',
 'vertregt': 'marinus_vertregt',
 'vertreibung': 'expulsion_of_germans_after_world_war_ii',
 'vertriebene': 'federation_of_expellees',
 'vertugadin': 'farthingale',
 'vertumnalia': 'vertumnus',
 'verturiones': 'fortriu',
 'verucca': 'plantar_wart',
 'verumontanum': 'seminal_colliculus',
 'veruschka': 'veruschka_von_lehndorff',
 'verushka': 'veruschka_von_lehndorff',
 'vervain': 'verbena',
 'vervains': 'verbena',
 'verve-scet': 'sarvajanik_college_of_engineering_and_technology',
 'vervepipe': 'the_verve_pipe',
 'vervet': 'vervet_monkey',
 'verwoerd': 'hendrik_frensch_verwoerd',
 'verwundeten': 'wound_badge',
 'verwundetenabzeichen': 'wound_badge',
 'very-high-frequency': 'very_high_frequency',
 'very-low-density-lipoprotein': 'very_low-density_lipoprotein',
 'very-low-drag': 'very-low-drag_bullet',
 'verzasca': 'valle_verzasca',
 'verzuiling': 'pillarisation',
 'vesa-matti-loiri': 'vesa-matti_loiri',
 'vesago': 'rod_ferrell',
 'vesakh': 'vesak',
 'vesakha': 'vesak',
 'vesal': 'andreas_vesalius',
 'vesali': 'vaishali',
 'vesalius': 'andreas_vesalius',
 'vesanoid': 'tretinoin',
 'vesava': 'versova',
 'veschevo': 'veshchevo',
 'vescovo': 'camillo_vescovo',
 'vesda': 'aspirating_smoke_detector',
 'vesegonsk': 'vesyegonsk',
 'vesembecius': 'matthew_wesenbeck',
 'vesenkha': 'supreme_soviet_of_the_national_economy',
 'veses': 'veps',
 'vesesapian': 'vespasian',
 'vesh': 'volunteer_emotional_support_helplines',
 'veshti': 'dhoti',
 'vesi': 'visigoths',
 'vesicae': 'vesica',
 'vesicant': 'blister_agent',
 'vesicapiscis': 'vesica_piscis',
 'vesicare': 'solifenacin',
 'vesicles': 'vesicle',
 'vesicostomy': 'suprapubic_cystostomy',
 'vesicouterine': 'vesicouterine_excavation',
 'vesicular': 'vesicular_texture',
 'vesicular-stomatitis-virus': 'vesicular_stomatitis_virus',
 'vesiculitis': 'seminal_vesicle',
 'vesiculovirus': 'vesicular_stomatitis_virus',
 'vesihiisi': 'finnish_submarine_vesihiisi',
 'vesikko': 'finnish_submarine_vesikko',
 'vesirinkeli': 'breads_of_finland',
 'vesl': 'volunteers_for_english_in_sri_lanka',
 'vespaiolo': 'vespaiola',
 'vesparo': 'malbec',
 'vespasianus': 'vespasian',
 'vespasienne': 'urinal',
 'vespasion': 'vespasian',
 'vesper-buicks': 'st._louis_vesper_buick',
 'vesperia': 'tales_of_vesperia',
 'vesperidae': 'vesperinae',
 'vespertilionid': 'vesper_bat',
 'vespertilionidae': 'vesper_bat',
 'vespertilionoidea': 'vesper_bat',
 'vespians': 'veps',
 'vespid': 'vespidae',
 'vespignani': 'virginio_vespignani',
 'vespine': 'wasp',
 'vespolino': 'vespolina',
 'vespr': 'vsepr_theory',
 'vesprin': 'triflupromazine',
 'vespucci': 'amerigo_vespucci',
 'vespuci': 'amerigo_vespucci',
 'vessal': 'vessel',
 'vessavana': 'vaisravana',
 'vestales': 'vestal_virgin',
 'vestals': 'vestal_virgin',
 'vestar': 'vestar_capital_partners',
 'vestbanestasjon': 'oslo_vestbanestasjon',
 'vested': 'vesting',
 'vesteda': 'vesteda_toren',
 'vester': 'viestards',
 'vesterheim': 'vesterheim_norwegian-american_museum',
 'vesterport': 'vesterport_station',
 'vestes': 'byzantine_aristocracy_and_bureaucracy',
 'vestey': 'vestey_group',
 'vestfirdir': 'westfjords',
 'vestfjarda': 'westfjords',
 'vestfjorden': 'vestfjord',
 'vestfoldbanen': 'vestfold_line',
 'vestfoldfly': 'norsk_air',
 'vestgronland': 'kitaa',
 'vesthardus': 'viestards',
 'vesti-24': 'vesti',
 'vestibules': 'vestibule',
 'vestibulo-ocular': 'vestibulo-ocular_reflex',
 'vestibulocochlear': 'vestibulocochlear_nerve',
 'vestibulodynia': 'vulvodynia',
 'vestibulum': 'vestibule_of_the_ear',
 'vestige': 'vestigiality',
 'vestiges': 'vestigiality',
 'vestigial': 'vestigiality',
 'vestimentifera': 'siboglinidae',
 'vestimentiferous': 'siboglinidae',
 'vestival': 'international_sweater_vestival',
 'vestlandet': 'western_norway',
 'vestmaneyjar': 'vestmannaeyjar',
 'vestmannahavn': 'vestmanna',
 'vestmar': 'grenland',
 'vestmarkabanen': 'vestmarka_line',
 'vestmen': 'gaels',
 'vestments': 'vestment',
 'vestoid': 'vesta_family',
 'vestoids': 'v-type_asteroid',
 'vestries': 'vestry',
 'vestron': 'vestron_video',
 'vestsjaelland': 'west_zealand_county',
 'vestsjaellands': 'west_zealand_county',
 'vestspitsbergen': 'spitsbergen',
 'vestustovermis': 'vetustovermis',
 'vesuvio': 'mount_vesuvius',
 'vesuvious': 'mount_vesuvius',
 'vesuvius': 'mount_vesuvius',
 'vesyolaya': 'vesyoly',
 'vesyoloye': 'vesyoly',
 'vetagesic': 'diclofenac',
 'vetal': 'vetala',
 'vetalabhatta': 'vetala_bhatta',
 'vetalbhatt': 'vetala_bhatta',
 'vetalbhatta': 'vetala_bhatta',
 'vetbond': 'cyanoacrylate',
 'vetch': 'vicia',
 'vetches': 'vicia',
 'vetchling': 'lathyrus',
 'vete-ema': 'ved-ava',
 'vetenskapsradet': 'swedish_research_council',
 'vetera': 'xanten',
 'veteranism': 'veteran',
 'veterans': 'veteran',
 'veterinarians': 'veterinarian',
 'veterinary': 'veterinary_medicine',
 'veteripont': 'vieuxpont',
 'veteriponte': 'vieuxpont',
 'veternarian': 'veterinarian',
 'veterniku': 'veternik_mountain',
 'veteros': 'veteris',
 'veterosolium': 'zvolen',
 'vethan': 'brahma',
 'veticol': 'chloramphenicol',
 'vetil': 'veteli',
 'vetinari': 'havelock_vetinari',
 'vetj': 'tezu_airport',
 'vetkoper': 'vetkopers_and_schieringers',
 'vetkopers': 'vetkopers_and_schieringers',
 'vetluna': 'vetulonia',
 'vetluzhski': 'vetluzhsky',
 'vetluzhskii': 'vetluzhsky',
 'vetluzhskiy': 'vetluzhsky',
 'vetmed': 'uplb_college_of_veterinary_medicine',
 'vetmedin': 'pimobendan',
 'vetoed': 'veto',
 'vetoer': 'veto',
 'vetoes': 'veto',
 'vetoing': 'veto',
 'vetona': 'verona',
 'vetones': 'vettones',
 'vetos': 'veto',
 'vetranion': 'vetranio',
 'vetrap': 'self_adhering_bandage',
 'vetravati': 'betwa_river',
 'vetrazin': 'cyromazine',
 'vetriano': 'vetranio',
 'vetrilai': 'betel',
 'vetrivel': 'joseph_vijay',
 'vetrovoe': 'vetrovoye',
 'vetschau/spreewald': 'vetschau',
 'vetseka': 'vyachko_of_koknese',
 'vetseke': 'vyachko_of_koknese',
 'vetsin': 'monosodium_glutamate',
 'vettaikaaran': 'vettaikkaaran',
 'vettaikaran': 'vettaikkaaran',
 'vettaikkaran': 'vettaikkaaran',
 'vettar': 'vedda_people',
 'vetted': 'vetting',
 'vettel': 'sebastian_vettel',
 'vetterli': 'vetterli_rifle',
 'vettila': 'betel',
 'vettons': 'vettones',
 'vettoor-cherunniyoor': 'vettoor',
 'vettriano': 'jack_vettriano',
 'vettukad': 'vettucaud',
 'vettukathi': 'machete',
 'vetucolian': 'vetulicolia',
 'vetulas': 'corn_dolly',
 'vetulicloian': 'vetulicolia',
 'vetulicolian': 'vetulicolia',
 'vetulicolians': 'vetulicolia',
 'vetulicolida': 'vetulicolia',
 'vetulicolidae': 'vetulicola',
 'vetulonic': 'vetulonia',
 'vetulonium': 'vetulonia',
 'veturi': 'veturi_sundararama_murthy',
 'vetusovermis': 'vetustovermis',
 'vetustodermis': 'vetustovermis',
 'vetvoice': 'votevets.org',
 'vetyver': 'vetiver',
 'vetz': 'tezpur_airport',
 'veuglaires': 'veuglaire',
 'veulden': 'feldis/veulden',
 'veulicolia': 'vetulicolia',
 'veurblaad': 'main_page',
 'veurpagina': 'main_page',
 'vevai': 'vevey',
 'vevak': 'ministry_of_intelligence_and_national_security_of_iran',
 'vevau': 'atuona_bay',
 'vevent': 'hcalendar',
 'vevlira': 'hurdy_gurdy',
 'vevrier': 'chloe_vevrier',
 'vevz': 'visakhapatnam_airport',
 'vew-8': 'golden_west_network',
 'vew8': 'golden_west_network',
 'vexatious': 'vexatious_litigation',
 'vexcel': 'microsoft_mappoint',
 'vexford': 'stogumber',
 'vexilla': 'vexillum',
 'vexillar': 'vexillary',
 'vexillaries': 'vexillum',
 'vexillation': 'vexillatio',
 'vexillationes': 'vexillatio',
 'vexillographer': 'vexillology',
 'vexillography': 'vexillology',
 'vexillogy': 'vexillology',
 'vexillological': 'vexillology',
 'vexillologist': 'vexillology',
 'vexilology': 'vexillology',
 'vexler': 'wechsler',
 'vexlit': 'vexatious_litigation',
 'vexol': 'rimexolone',
 'vexology': 'vexillology',
 'vexville': 'vexille',
 'veyboard': 'velotype',
 'veyofushee': 'baa_atoll',
 'veyond': 'veyond_partners',
 'veyyil': 'veyil',
 'vezin': 'hermann_vezin',
 'vezir': 'vizier',
 'vezo': 'zero_airport',
 'vezzali': 'valentina_vezzali'}
        