
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_vf = {'vf-0': 'vf-0_phoenix',
 'vf-1': 'vf-1_valkyrie',
 'vf-10': 'vf-101',
 'vf-102': 'vfa-102',
 'vf-103': 'vfa-103',
 'vf-10a': 'vf-74',
 'vf-10m': 'vmfa-232',
 'vf-11': 'vfa-11',
 'vf-123': 'vfa-143',
 'vf-14': 'vfa-14',
 'vf-143': 'vfa-143',
 'vf-151': 'vfa-151',
 'vf-154': 'vfa-154',
 'vf-19': 'vf-19_excalibur',
 'vf-192': 'vf-114',
 'vf-1b': 'vfa-14',
 'vf-2': 'vfa-2',
 'vf-201': 'vfa-201',
 'vf-211': 'vfa-211',
 'vf-213': 'vfa-213',
 'vf-22': 'vf-22_sturmvogel_ii',
 'vf-23': 'vfa-151',
 'vf-25': 'vfa-25',
 'vf-2b': 'vfa-2',
 'vf-31': 'vfa-31',
 'vf-32': 'vfa-32',
 'vf-3b': 'vfa-41',
 'vf-3m': 'vmfa-232',
 'vf-3s': 'vf-51',
 'vf-4': 'vfa-11',
 'vf-41': 'vfa-41',
 'vf-4m': 'vma-211',
 'vf-5': 'vf-51',
 'vf-53': 'vf-124',
 'vf-5a': 'vf-51',
 'vf-5m': 'vmf-111',
 'vf-5s': 'vfa-11',
 'vf-62': 'vfa-106',
 'vf-63': 'vfa-22',
 'vf-68a': 'vfa-154',
 'vf-6b': 'vfa-106',
 'vf-6m': 'vmfa-232',
 'vf-83': 'vfa-83',
 'vf-837': 'vfa-154',
 'vf-87': 'vfa-87',
 'vf-871': 'vfa-143',
 'vf-8m': 'vma-211',
 'vf-9': 'vf-9_cutlass',
 'vf-916': 'vfa-83',
 'vf-92': 'vf-74',
 'vf-921': 'vfa-86',
 'vf-9m': 'vmf-111',
 'vf/vfr': 'honda_vf_and_vfr',
 'vf1000r': 'honda_vf1000',
 'vf2000': 'cfmi-fm',
 'vf2001': 'cirk-fm',
 'vf2002': 'cisn-fm',
 'vf2004': 'cfmi-fm',
 'vf2005': 'cisn-fm',
 'vf2006': 'cfmi-fm',
 'vf2008': 'cklb-fm',
 'vf2015': 'cisn-fm',
 'vf2020': 'cklb-fm',
 'vf2022': 'cklb-fm',
 'vf2024': 'chon-fm',
 'vf2025': 'cklb-fm',
 'vf2026': 'cklb-fm',
 'vf2027': 'chon-fm',
 'vf2028': 'chon-fm',
 'vf2035': 'chon-fm',
 'vf2038': 'chon-fm',
 'vf2039': 'chon-fm',
 'vf2040': 'cbka-fm',
 'vf2049': 'chon-fm',
 'vf2050': 'chfi-fm',
 'vf2051': 'cfmi-fm',
 'vf2053': 'cirk-fm',
 'vf2054': 'cklb-fm',
 'vf2059': 'ckac',
 'vf2062': 'cfmi-fm',
 'vf2063': 'ckrw-fm',
 'vf2064': 'cfnr-fm',
 'vf2065': 'cfnr-fm',
 'vf2066': 'cfnr-fm',
 'vf2069': 'cklb-fm',
 'vf2070': 'cklb-fm',
 'vf2071': 'cklb-fm',
 'vf2072': 'cfnr-fm',
 'vf2073': 'cfnr-fm',
 'vf2074': 'vocm-fm',
 'vf2075': 'cisn-fm',
 'vf2076': 'cfmi-fm',
 'vf2077': 'cfnr-fm',
 'vf2078': 'cfnr-fm',
 'vf2079': 'cfnr-fm',
 'vf2080': 'cklb-fm',
 'vf2081': 'cklb-fm',
 'vf2082': 'cklb-fm',
 'vf2083': 'cklb-fm',
 'vf2084': 'cfwe-fm',
 'vf2085': 'cfwe-fm',
 'vf2087': 'cfwe-fm',
 'vf2090': 'cfwe-fm',
 'vf2091': 'cfwe-fm',
 'vf2092': 'cfwe-fm',
 'vf2095': 'cfgb-fm',
 'vf2098': 'cbu-fm',
 'vf2099': 'cisn-fm',
 'vf2100': 'cfmi-fm',
 'vf2101': 'cbu-fm',
 'vf2102': 'cklb-fm',
 'vf2103': 'cirk-fm',
 'vf2104': 'cfmi-fm',
 'vf2105': 'cisn-fm',
 'vf2106': 'native_communications',
 'vf2107': 'native_communications',
 'vf2108': 'native_communications',
 'vf2109': 'native_communications',
 'vf2110': 'cfnr-fm',
 'vf2111': 'cfnr-fm',
 'vf2112': 'cfnr-fm',
 'vf2113': 'cfnr-fm',
 'vf2114': 'cfnr-fm',
 'vf2115': 'cfnr-fm',
 'vf2116': 'cfnr-fm',
 'vf2117': 'cfnr-fm',
 'vf2118': 'cfnr-fm',
 'vf2119': 'cfnr-fm',
 'vf2120': 'cfnr-fm',
 'vf2122': 'cfmi-fm',
 'vf2123': 'cbu-fm',
 'vf2126': 'chon-fm',
 'vf2127': 'chon-fm',
 'vf2128': 'chon-fm',
 'vf2133': 'cfnr-fm',
 'vf2134': 'cfnr-fm',
 'vf2135': 'cfnr-fm',
 'vf2141': 'cbyg-fm',
 'vf2142': 'missinipi_broadcasting_corporation',
 'vf2143': 'ckrw-fm',
 'vf2147': 'chon-fm',
 'vf2148': 'chon-fm',
 'vf2150': 'cisn-fm',
 'vf2151': 'cfmi-fm',
 'vf2152': 'cisn-fm',
 'vf2155': 'ckac',
 'vf2156': 'cite-fm',
 'vf2162': 'cfnr-fm',
 'vf2163': 'cfnr-fm',
 'vf2164': 'cfnr-fm',
 'vf2165': 'cfnr-fm',
 'vf2166': 'cfnr-fm',
 'vf2167': 'native_communications',
 'vf2168': 'native_communications',
 'vf2169': 'cfnr-fm',
 'vf2170': 'cfnr-fm',
 'vf2171': 'cfnr-fm',
 'vf2172': 'cfnr-fm',
 'vf2173': 'cfnr-fm',
 'vf2174': 'native_communications',
 'vf2175': 'native_communications',
 'vf2176': 'cfwe-fm',
 'vf2177': 'cfwe-fm',
 'vf2178': 'cfwe-fm',
 'vf2179': 'cfwe-fm',
 'vf2180': 'cfwe-fm',
 'vf2182': 'cfwe-fm',
 'vf2183': 'cfwe-fm',
 'vf2186': 'cfwe-fm',
 'vf2187': 'cfwe-fm',
 'vf2188': 'cfwe-fm',
 'vf2190': 'cfwe-fm',
 'vf2191': 'cfwe-fm',
 'vf2192': 'cfwe-fm',
 'vf2194': 'cfmi-fm',
 'vf2195': 'native_communications',
 'vf2196': 'native_communications',
 'vf2198': 'native_communications',
 'vf2199': 'native_communications',
 'vf2200': 'cbu-fm',
 'vf2203': 'cisn-fm',
 'vf2204': 'cirk-fm',
 'vf2208': 'cbu-fm',
 'vf2209': 'cfmi-fm',
 'vf2212': 'cfmi-fm',
 'vf2213': 'cfmi-fm',
 'vf2214': 'cirk-fm',
 'vf2220': 'native_communications',
 'vf2221': 'cisn-fm',
 'vf2222': 'native_communications',
 'vf2223': 'cfmi-fm',
 'vf2226': 'cfnr-fm',
 'vf2227': 'cfnr-fm',
 'vf2228': 'cfnr-fm',
 'vf2229': 'cfnr-fm',
 'vf2230': 'cfnr-fm',
 'vf2231': 'cfnr-fm',
 'vf2232': 'cfnr-fm',
 'vf2233': 'cfnr-fm',
 'vf2234': 'cfnr-fm',
 'vf2235': 'cfnr-fm',
 'vf2236': 'cfnr-fm',
 'vf2237': 'cfnr-fm',
 'vf2238': 'cfnr-fm',
 'vf2239': 'cite-fm',
 'vf2241': 'cfwe-fm',
 'vf2242': 'cfwe-fm',
 'vf2243': 'cfwe-fm',
 'vf2244': 'cfwe-fm',
 'vf2251': 'cfwe-fm',
 'vf2252': 'cfwe-fm',
 'vf2254': 'cfwe-fm',
 'vf2255': 'cfwe-fm',
 'vf2256': 'cfwe-fm',
 'vf2257': 'cfwe-fm',
 'vf2258': 'cfwe-fm',
 'vf2261': 'native_communications',
 'vf2262': 'native_communications',
 'vf2263': 'native_communications',
 'vf2264': 'native_communications',
 'vf2265': 'native_communications',
 'vf2267': 'ckrw-fm',
 'vf2268': 'ckrw-fm',
 'vf2269': 'ckrw-fm',
 'vf2270': 'ckrw-fm',
 'vf2271': 'cfnr-fm',
 'vf2272': 'cfnr-fm',
 'vf2273': 'cfnr-fm',
 'vf2274': 'cfnr-fm',
 'vf2276': 'cfnr-fm',
 'vf2277': 'cbu-fm',
 'vf2279': 'cfnr-fm',
 'vf2287': 'cfmi-fm',
 'vf2296': 'cfmi-fm',
 'vf2298': 'missinipi_broadcasting_corporation',
 'vf2299': 'missinipi_broadcasting_corporation',
 'vf2300': 'missinipi_broadcasting_corporation',
 'vf2301': 'missinipi_broadcasting_corporation',
 'vf2312': 'native_communications',
 'vf2313': 'native_communications',
 'vf2314': 'native_communications',
 'vf2315': 'cisn-fm',
 'vf2316': 'cfmi-fm',
 'vf2317': 'cisn-fm',
 'vf2318': 'cfmi-fm',
 'vf2321': 'choz-fm',
 'vf2327': 'cfmi-fm',
 'vf2330': 'chwa-fm',
 'vf2332': 'missinipi_broadcasting_corporation',
 'vf2333': 'native_communications',
 'vf2334': 'native_communications',
 'vf2335': 'native_communications',
 'vf2336': 'native_communications',
 'vf2337': 'native_communications',
 'vf2338': 'native_communications',
 'vf2339': 'native_communications',
 'vf2340': 'native_communications',
 'vf2342': 'native_communications',
 'vf2343': 'cbu-fm',
 'vf2348': 'cite-fm',
 'vf2350': 'chfi-fm',
 'vf2351': 'cisn-fm',
 'vf2352': 'cjfw-fm',
 'vf2358': 'cjbd-fm',
 'vf2359': 'cjbd-fm',
 'vf2360': 'cjbd-fm',
 'vf2372': 'ckzy-fm',
 'vf2376': 'cfmi-fm',
 'vf2377': 'cisn-fm',
 'vf2378': 'cfmi-fm',
 'vf2380': 'cfmi-fm',
 'vf2381': 'cfmi-fm',
 'vf2382': 'native_communications',
 'vf2403': 'cite-fm',
 'vf2404': 'native_communications',
 'vf2405': 'native_communications',
 'vf2406': 'native_communications',
 'vf2407': 'native_communications',
 'vf2412': 'cjbd-fm',
 'vf2420': 'native_communications',
 'vf2421': 'native_communications',
 'vf2422': 'native_communications',
 'vf2423': 'native_communications',
 'vf2434': 'taqramiut_nipingat',
 'vf2435': 'taqramiut_nipingat',
 'vf2436': 'taqramiut_nipingat',
 'vf2437': 'taqramiut_nipingat',
 'vf2438': 'taqramiut_nipingat',
 'vf2439': 'taqramiut_nipingat',
 'vf2440': 'taqramiut_nipingat',
 'vf2441': 'taqramiut_nipingat',
 'vf2442': 'taqramiut_nipingat',
 'vf2443': 'taqramiut_nipingat',
 'vf2444': 'taqramiut_nipingat',
 'vf2445': 'taqramiut_nipingat',
 'vf2446': 'taqramiut_nipingat',
 'vf2447': 'taqramiut_nipingat',
 'vf2448': 'cfml-fm',
 'vf2456': 'missinipi_broadcasting_corporation',
 'vf2457': 'cisn-fm',
 'vf2462': 'native_communications',
 'vf2473': 'cfmi-fm',
 'vf2474': 'cisn-fm',
 'vf2475': 'cirk-fm',
 'vf2476': 'cfnr-fm',
 'vf2498': 'chon-fm',
 'vf2503': 'native_communications',
 'vf31': 'vfa-31',
 'vfa/vfl': 'victorian_football_league',
 'vfat': 'file_allocation_table',
 'vfb-718': 'vfa-154',
 'vfcc': 'valley_forge_christian_college',
 'vfend': 'voriconazole',
 'vfib': 'ventricular_fibrillation',
 'vfl/afl': 'australian_football_league',
 'vfma': 'valley_forge_military_academy_and_college',
 'vfmac': 'valley_forge_military_academy_and_college',
 'vfprintf': 'printf',
 'vfr750': 'honda_vfr750f',
 'vfr750f': 'honda_vfr750f',
 'vfr800': 'honda_vfr800',
 'vfscanf': 'scanf',
 'vfsm': 'virtual_finite_state_machine',
 'vftool.exe': 'vmware_thinapp',
 'vftw': 'vote_for_the_worst',
 'vfw-614': 'vfw-fokker_614',
 'vfw614': 'vfw-fokker_614'}
        