
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_vi = {'vi-dom-a': 'retinol',
 'vi.wikipedia.org': 'vietnamese_wikipedia',
 'via-verde': 'via_verde',
 'via.ca': 'via_rail',
 'via3': 'viack',
 'viacom/cbs': 'cbs_corporation',
 'viacom18': 'viacom_18',
 'viadera': 'viadeyra',
 'viadrina': 'viadrina_european_university',
 'viaduc': 'viaduct',
 'viaducts': 'viaduct',
 'viadur': 'leuprolide',
 'viagara': 'sildenafil',
 'viagra': 'sildenafil',
 'vialar': 'tissemsilt_province',
 'vialejka': 'vileyka',
 'vialia': 'melhania',
 'vialli': 'gianluca_vialli',
 'vialls': 'joe_vialls',
 'vials': 'vial',
 'vialtus': 'daisy_group_plc',
 'viand': 'cuisine',
 'viandela': 'viadeyra',
 'viandier': 'le_viandier',
 'viangame': 'vinagame',
 'viangchan': 'vientiane',
 'vianor': 'nokian_tyres',
 'viapori': 'suomenlinna',
 'viarail': 'via_rail',
 'viarail.ca': 'via_rail',
 'viarail.com': 'via_rail',
 'viarail.com.br': 'via_rail',
 'viarailcanada.ca': 'via_rail',
 'viarailcanada.co.kr': 'via_rail',
 'viarailcanada.com': 'via_rail',
 'viard': 'valliscaulian_order',
 'viardot': 'pauline_viardot',
 'viarisio': 'enrico_viarisio',
 'vias': 'via',
 'viasat3': 'viasat_3',
 'viasat4': 'viasat_4',
 'viashnava': 'vaishnavism',
 'viatech.com': 'via_technologies',
 'viatical': 'viatical_settlement',
 'viaticals': 'viatical_settlement',
 'viatich': 'vyatichs',
 'viatichi': 'vyatichs',
 'viatka': 'vyatka',
 'viatorian': 'clerics_of_saint_viator',
 'viatorians': 'clerics_of_saint_viator',
 'viatrix': 'beatrix',
 'viavoice': 'ibm_viavoice',
 'viazemski': 'vyazemsky',
 'viazemskii': 'vyazemsky',
 'viazemskiy': 'vyazemsky',
 'viazemsky': 'vyazemsky',
 'vibedrum': 'hank_drum',
 'vibernum': 'viburnum',
 'vibgyor': 'vibgyor_film_festival',
 'vibhags': 'vibhag',
 'vibhajjavadins': 'vibhajjavada',
 'vibhajyavada': 'vibhajjavada',
 'vibheeshana': 'vibhishana',
 'vibhisana': 'vibhishana',
 'vibhishan': 'vibhishana',
 'vibhooti': 'vibhuti',
 'vibiana': 'saint_vibiana',
 'vibishana': 'vibhishana',
 'vibist': 'vibraphone',
 'vibozallar': 'eyvazallar',
 'vibra-slap': 'vibraslap',
 'vibraharp': 'vibraphone',
 'vibramycin': 'doxycycline',
 'vibrandoneon': 'melodica',
 'vibraphones': 'vibraphone',
 'vibraphonist': 'vibraphone',
 'vibrating': 'oscillation',
 'vibration-isolation': 'vibration_isolation',
 'vibrations': 'vibration',
 'vibratone': 'fender_vibratone',
 'vibrators': 'vibrator',
 'vibratto': 'vibrato',
 'vibraxas': 'fantastic_force',
 'vibri': 'vib-ribbon',
 'vibria': 'european_dragon',
 'vibrionales': 'vibrionaceae',
 'vibriosis': 'vibrio',
 'vibrissa': 'whiskers',
 'vibrissae': 'whiskers',
 'vibrola': 'tremolo_arm',
 'vibrometer': 'laser_doppler_vibrometer',
 'vibronic': 'vibronic_coupling',
 'vibrophone': 'vibraphone',
 'vibroseis': 'seismic_source',
 'vibroverb': 'fender_vibroverb',
 'viburnums': 'viburnum',
 'vibushanan': 'vibhishana',
 'vibuthi': 'vibhuti',
 'vic-1001': 'commodore_vic-20',
 'vic-1540': 'commodore_1540',
 'vic-1541': 'commodore_1541',
 'vic-20': 'commodore_vic-20',
 'vic-ii': 'mos_technology_vic-ii',
 'vic-wells': 'the_royal_ballet',
 'vic20': 'commodore_vic-20',
 'vicadin': 'vicodin',
 'vicap': 'vi-cap',
 'vicar-apostolic': 'apostolic_vicariate',
 'vicar-general': 'vicar_general',
 'vicarage': 'rectory',
 'vicarages': 'rectory',
 'vicare': 'icarus',
 'vicariance': 'allopatric_speciation',
 'vicariate': 'vicar',
 'vicarii': 'vicarius',
 'vicars': 'vicar',
 'vicci': 'vicci_martinez',
 'viccisitude': 'world_of_darkness',
 'vicdin': 'hydrocodone',
 'vice-admiral': 'vice_admiral',
 'vice-amiral': 'vice_admiral',
 'vice-chairman': 'chairman',
 'vice-chairperson': 'chairman',
 'vice-chancellors': 'vice-chancellor',
 'vice-consul': 'vice_consul',
 'vice-county': 'watsonian_vice-counties',
 'vice-dominus': 'vidame',
 'vice-grip': 'locking_pliers',
 'vice-lieutenant': 'deputy_lieutenant',
 'vice-prefecture-level-cities': 'sub-prefecture-level_city',
 'vice-prefecture-level-city': 'sub-prefecture-level_city',
 'vice-presidency': 'vice_president',
 'vice-president': 'vice_president',
 'vice-presidential': 'vice_president',
 'vice-regal': 'viceroy',
 'viceadmiraal': 'vice_admiral',
 'viceadmiral': 'vice_admiral',
 'vicebsk': 'vitebsk',
 'vicedo': 'o_vicedo',
 'vicedominus': 'vidame',
 'vicegerant': 'vicegerent',
 'vicegerency': 'vicegerent',
 'vicegerents': 'vicegerent',
 'vicelin': 'vicelinus',
 'vicelords': 'almighty_vice_lord_nation',
 'vicence': 'vicenza',
 'vicentia': 'vicenza',
 'vicentino': 'nicola_vicentino',
 'vicepresident': 'vice_president',
 'vicere': 'viceroy',
 'viceregal': 'viceroy',
 'vicereine': 'viceroy',
 'viceroi': 'viceroy',
 'viceroyalties': 'viceroy',
 'viceroyalty': 'viceroy',
 'viceroys': 'viceroy',
 'vices': 'vice',
 'vicesgerens': 'vicegerent',
 'vicesimal': 'vigesimal',
 'vicetia': 'vicenza',
 'vicg': 'chandigarh_airport',
 'vichitra-vina': 'vichitra_veena',
 'vichitraveena': 'vichitra_veena',
 'vichitravina': 'vichitra_veena',
 'vichtis': 'vihti',
 'vichyite': 'vichy_france',
 'vichysoise': 'vichyssoise',
 'vichysoisse': 'vichyssoise',
 'vichyssoisse': 'vichyssoise',
 'viciebsk': 'vitebsk',
 'vicien': 'vytenis',
 'vicilan': 'viloxazine',
 'viciliuitl': 'huitzilihuitl',
 'vicina': 'isaccea',
 'vicinity': 'surroundings',
 'vicipaedia': 'latin_wikipedia',
 'vicipaedium': 'wikipedia',
 'vicipaedius': 'wikipedia',
 'vicipedia': 'wikipedia',
 'vicipedium': 'wikipedia',
 'vicipedius': 'wikipedia',
 'vicipeid': 'wikipedia',
 'vicissitude': 'variation',
 'vicissitudes': 'variation',
 'vicken': 'vigen',
 'vickers-armstrong': 'vickers-armstrongs',
 'vickers-maxim': 'vickers_machine_gun',
 'vickramasingapuram': 'vikramasingapuram',
 'vickramce': 'vickram_college_of_engineering',
 'vickrey-clark-groves': 'vickrey_auction',
 'vickrey-clarke-groves': 'vickrey-clarke-groves_auction',
 'vickrey-clarke-groves-mechanism': 'vickrey-clarke-groves_auction',
 'viclink': 'metlink',
 'vicodan': 'hydrocodone',
 'vicoden': 'vicodin',
 'vicodine': 'vicodin',
 'vicomte': 'viscount',
 'vicoprofen': 'hydrocodone',
 'vicor': 'vicor_music_corporation',
 'vicorp': 'village_inn',
 'vicp': 'vaccine_court',
 'vicpol': 'victoria_police',
 'vicr': 'vicor_corporation',
 'vicrail': 'victorian_railways',
 'vicrovers': 'rovering_in_victoria',
 'vicschools': 'kambrya_college',
 'vict.': 'marie-victorin',
 'victa': 'victa_lawn_mower',
 'victar': 'demon_sword',
 'victim-proneness': 'victimology',
 'victimhood': 'victim',
 'victimization': 'victim',
 'victimogenesis': 'victimology',
 'victims': 'victim',
 'victius': 'frits_bernard',
 'victocrat': 'democrat',
 'victoires': 'victoire',
 'victor/victoria': 'victor_victoria',
 'victorbasch': 'victor_basch',
 'victorella': 'victorella_pavida',
 'victoria-cetate': 'stadionul_victoria-cetate',
 'victoriacross': 'victoria_cross',
 'victoriahavn': 'narvik',
 'victorian-era': 'victorian_era',
 'victorianindustrial': 'emilie_autumn',
 'victorianist': 'victorianism',
 'victorianistic': 'victorianism',
 'victorianistically': 'victorianism',
 'victorianists': 'victorianism',
 'victorians': 'victorian_era',
 'victorianus': 'victorian',
 'victoriapithecus': 'victoriapithecus_macinnesi',
 'victorias': 'victorias_city',
 'victories': 'victory',
 'victorines': 'school_of_saint_victor',
 'victorini': 'victorinini',
 'victorious': 'victory',
 'victorludorum': 'victor_ludorum',
 'victorramdin': 'victor_ramdin',
 'victorvatius': 'frits_bernard',
 'victory-class': 'victory_class_destroyer',
 'victour': 'saint-victour',
 'victovali': 'victohali',
 'victoza': 'liraglutide',
 'victricus': 'victricius',
 'victron': 'victor_mancha',
 'victual': 'food',
 'victuali': 'victohali',
 'victuals': 'food',
 'victufali': 'victohali',
 'victum': 'victim',
 'vicuronium': 'vecuronium',
 'vidabarine': 'vidarabine',
 'vidal-naquet': 'pierre_vidal-naquet',
 'vidalenzo': 'polesine_parmense',
 'vidangossy': 'mathias_vidangossy',
 'vidartru': 'germanic_neopaganism',
 'vidartruar': 'germanic_neopaganism',
 'vidav': 'ivan_vidav',
 'vidaza': 'azacitidine',
 'vidcast': 'video_podcast',
 'vidcasting': 'video_podcast',
 'vidcasts': 'video_podcast',
 'vidd': 'safdarjung_airport',
 'viddui': 'confession_in_judaism',
 'vidduy': 'confession_in_judaism',
 'videha-mukti': 'videha_mukti',
 'videke': 'wudga',
 'videlectrix': 'homestar_runner',
 'videlicet': 'viz.',
 'videlicit': 'viz.',
 'video-cd': 'video_cd',
 'video-conferencing': 'videoconferencing',
 'video-dvd': 'dvd-video',
 'video-dvds': 'dvd-video',
 'video-game': 'video_game',
 'video-games': 'video_game',
 'video-on-demand': 'video_on_demand',
 'video-painting': 'video_painting',
 'video-sharing': 'video_hosting_service',
 'video-tape': 'videotape',
 'video-teleconference': 'teleconference',
 'video-transcoders': 'transcode',
 'video.google': 'google_video',
 'video.google.com': 'google_video',
 'video1': 'microsoft_video_1',
 'videoage': 'videoage_international',
 'videoblog': 'video_blogging',
 'videoblogger': 'video_clip',
 'videobloggers': 'video_clip',
 'videoblogging': 'video_blogging',
 'videoblogs': 'video_clip',
 'videobooks': 'videobook',
 'videobrain': 'videobrain_family_computer',
 'videocam': 'camcorder',
 'videocamera': 'video_camera',
 'videocameras': 'video_camera',
 'videocard': 'graphics_processing_unit',
 'videocassette': 'videotape',
 'videocassettes': 'videotape',
 'videocast': 'video_podcast',
 'videocasting': 'video_podcast',
 'videocd': 'video_cd',
 'videoclip': 'video_clip',
 'videoclips': 'video_clip',
 'videoconference': 'videoconferencing',
 'videoconferences': 'videoconferencing',
 'videoconferencings': 'videoconferencing',
 'videoconfernecing': 'videoconferencing',
 'videodescription': 'audio_description',
 'videodisk': 'videodisc',
 'videoezy': 'video_ezy',
 'videogame': 'video_game',
 'videogamer': 'videogamer.com',
 'videogames': 'video_game',
 'videogametycoon': 'video_game_tycoon',
 'videogaming': 'video_game',
 'videogirl': 'hip_hop_model',
 'videogirls': 'hip_hop_model',
 'videographers': 'videography',
 'videojournalist': 'video_journalism',
 'videoke': 'karaoke_box',
 'videokeratography': 'corneal_topography',
 'videoland': 'movie_gallery',
 'videoman': 'spider-man_and_his_amazing_friends',
 'videon': 'videon_cablesystems',
 'videophiles': 'videophile',
 'videophilia': 'videophile',
 'videophones': 'videophone',
 'videophony': 'videophone',
 'videoplay': 'bell_video_store',
 'videoplus': 'video_recorder_scheduling_code',
 'videoprofessor': 'video_professor',
 'videoscan': 'nielsen_videoscan',
 'videotalk': 'videoconferencing',
 'videotaped': 'videotape',
 'videotapes': 'videotape',
 'videotelephone': 'videophone',
 'videotelephony': 'videophone',
 'videoworks': 'adobe_director',
 'vidette-messenger': 'vidette_times',
 'vidga': 'wudga',
 'vidhansabha': 'vidhan_sabha',
 'vidharba': 'vidarbha',
 'vidharbha': 'vidarbha',
 'vidhata': 'vidhaata',
 'vidicon': 'video_camera_tube',
 'vidigoia': 'wudga',
 'vidiians': 'vidiian',
 'vidima-rakovski': 'pfc_vidima-rakovski_sevlievo',
 'vidina': 'characters_of_final_fantasy_x_and_x-2',
 'vidioconferencing': 'videoconferencing',
 'vidisa': 'vidisha',
 'vidivarians': 'vidivarii',
 'vidnaobmana': 'vidna_obmana',
 'vidnoe': 'vidnoye',
 'vidonia': 'verdelho',
 'vidos': 'vido',
 'vidovden': 'vidovdan',
 'vidp': 'indira_gandhi_international_airport',
 'vidraru': 'lake_vidraru',
 'vidua': 'indigobird',
 'viducassii': 'viducasses',
 'vidui': 'confession_in_judaism',
 'viduidae': 'indigobird',
 'viduka': 'mark_viduka',
 'vidure': 'cabernet_sauvignon',
 'viduy': 'confession_in_judaism',
 'vidvan': 'vidwan',
 'vidyadayanee': 'vidyadayanee_high_school',
 'vidyadayani': 'vidyadayanee_high_school',
 'vidyadayinee': 'vidyadayanee_high_school',
 'vidyaevo': 'vidyayevo',
 'vidyajyoti': 'vidyajyoti_college_of_theology',
 'vidyamaya': 'avidyamaya_and_vidyamaya',
 'vidyaraja': 'wisdom_king',
 'vidyesvaras': 'vasu',
 'vie2006': 'international_conference_on_visual_information_engineering',
 'viedefrance.co.jp': 'vie_de_france',
 'viedefrance.com': 'vie_de_france',
 'viege': 'visp',
 'vieille': 'vielle',
 'vieillot': 'louis_jean_pierre_vieillot',
 'vielha': 'vielha_e_mijaran',
 'vieliz': 'velizh',
 'vielizh': 'velizh',
 'vielnik': 'banitsa',
 'viena': 'east_karelia',
 'vienac': 'vijenac',
 'vienetta': 'viennetta',
 'viengxay': 'viengxay_caves',
 'viennale': 'vienna_international_film_festival',
 'vienneta': 'viennetta',
 'viennoise': 'vienne',
 'viennoiseries': 'viennoiserie',
 'vientaine': 'vientiane',
 'vientane': 'vientiane',
 'vientiene': 'vientiane',
 'vientienne': 'vientiane',
 'vier-machte-abkommen': 'quadripartite_agreement',
 'vier-maechte-abkommen': 'quadripartite_agreement',
 'vierdaagse': 'international_four_days_marches_nijmegen',
 'vierdekijn': 'firkin',
 'vierendeel': 'arthur_vierendeel',
 'vierergruppe': 'klein_four-group',
 'viergruppe': 'klein_four-group',
 'vierh.': 'friedrich_vierhapper',
 'vieri': 'christian_vieri',
 'vierkandt': 'alfred_vierkandt',
 'vierkleur': 'flag_of_transvaal',
 'vierlingh': 'andries_vierlingh',
 'vierlinksbeegk': 'vierlingsbeek',
 'vierne': 'louis_vierne',
 'vierschanzentournee': 'four_hills_tournament',
 'viertel-note': 'quarter_note',
 'viertelton': 'quarter_tone',
 'vierundsechzigstel-note': 'sixty-fourth_note',
 'vierundsechzigstelnote': 'sixty-fourth_note',
 'vierwaldstaettersee': 'lake_lucerne',
 'vierwaldstattersee': 'lake_lucerne',
 'vierzehnheiligen': 'basilica_of_the_fourteen_holy_helpers',
 'viesthard': 'viestards',
 'viestikoelaitos': 'finnish_intelligence_research_establishment',
 'viesturs': 'viestards',
 'viet': 'vietnamese_people',
 'viet-cong': 'viet_cong',
 'viet-kieu': 'overseas_vietnamese',
 'viet-minh': 'viet_minh',
 'viet-muong': 'vietic_languages',
 'viet-nam': 'vietnam',
 'viet-studies': 'tran_huu_dung',
 'vietact': 'vietnamese_alliance_to_combat_trafficking',
 'vietcong': 'viet_cong',
 'viete': 'franciscus_vieta',
 'vietglish': 'vinish',
 'vietic': 'vietic_languages',
 'vietjet': 'vietjet_air',
 'vietjetair': 'vietjet_air',
 'vietlish': 'vinish',
 'vietman': 'vietnam',
 'vietmanese': 'vietnamese',
 'vietminh': 'viet_minh',
 'vietnam/communications': 'telecommunications_in_vietnam',
 'vietnam/economy': 'economy_of_vietnam',
 'vietnam/geography': 'geography_of_vietnam',
 'vietnam/government': 'politics_of_vietnam',
 'vietnam/people': 'demographics_of_vietnam',
 'vietnam/transporation': 'transport_in_vietnam',
 'vietnamese-american': 'vietnamese_american',
 'vietnamese-americans': 'vietnamese_american',
 'vietnamese-canadian': 'vietnamese_canadian',
 'vietnamese-chinese': 'chinese_vietnamese',
 'vietnamese-french': 'french_vietnamese',
 'vietnamese-german': 'german_vietnamese',
 'vietnamese-germans': 'german_vietnamese',
 'vietnamese-japanese': 'japanese_vietnamese',
 'vietnamese-korean': 'korean_vietnamese',
 'vietnamese-koreans': 'korean_vietnamese',
 'vietnamese-russian': 'russian_vietnamese',
 'vietnamese-russians': 'russian_vietnamese',
 'vietnamese-taiwanese': 'taiwanese_vietnamese',
 'vietnamwar': 'vietnam_war',
 'vietnarm': 'vietnam',
 'vietnemese': 'vietnamese',
 'vietnews': 'tuoi_tre',
 'viets': 'vietnamese_people',
 'viette': 'pierre_viette',
 'vieux-champenois': 'vieux-champagne',
 'vieux-fort': 'vieux_fort_quarter',
 'vieux-montreal': 'old_montreal',
 'vieux-quebec': 'old_quebec',
 'vieuxtemps': 'henri_vieuxtemps',
 'viewcvs': 'viewvc',
 'vieweger': 'dieter_vieweger',
 'viewership': 'audience_measurement',
 'viewing': 'view',
 'viewmaster': 'view-master',
 'viewphone': 'videophone',
 'viewports': 'viewport',
 'viewsat': 'fta_receiver',
 'viewtiful': 'viewtiful_joe',
 'viewtouch': 'eugene_mosher',
 'viferon': 'interferon_alfa-2b',
 'viff': 'vietnamese_international_film_festival',
 'vifk': 'vasa_ifk',
 'vigalante': 'vigilante',
 'vigamox': 'moxifloxacin',
 'vigan': 'vigan_city',
 'vigantas': 'vygantas',
 'vigarello': 'georges_vigarello',
 'vigaro': 'vigoro',
 'vigata': 'porto_empedocle',
 'vigathakumaran': 'j._c._daniel',
 'vigaun': 'bad_vigaun',
 'vigc': 'flemish_innovation_center_for_graphic_communication',
 'vigda': 'wudga',
 'vigelandsparken': 'vigeland_sculpture_park',
 'vigen-': 'numerical_prefix',
 'vigennial': 'anniversary',
 'vigernons': 'winemaking',
 'vighneshvara': 'ganesha',
 'vighneshwar': 'ganesha',
 'vighneswara': 'ganesha',
 'vigicer': 'modafinil',
 'vigilantes': 'vigilante',
 'vigilantians': 'vigilantius',
 'vigilantism': 'vigilante',
 'vigilanza': 'corps_of_gendarmerie_of_vatican_city',
 'vigile': 'vigile.net',
 'vigilia': 'wigilia',
 'vigilius': 'pope_vigilius',
 'viginia': 'virginia',
 'vigintillion': 'names_of_large_numbers',
 'vigintiviri': 'vigintisexviri',
 'viglante': 'vigilante',
 'vigliaturo': 'silvio_vigliaturo',
 'vignana-jyothi': 'vignana_jyothi_institute_of_management',
 'vigneliens': 'vignely',
 'vignerons': 'winemaking',
 'vignesh': 'ganesha',
 'vigneshwara': 'ganesha',
 'vigneswara': 'ganesha',
 'vignetter': 'vignette',
 'vignetters': 'vignette',
 'vignettes': 'vignette',
 'vignettist': 'vignette',
 'vignettists': 'vignette',
 'vignewara': 'ganesha',
 'vignolesque': 'vignola',
 'vigoda': 'abe_vigoda',
 'vigorexia': 'muscle_dysmorphia',
 'vigors': 'nicholas_aylward_vigors',
 'vigotsky': 'lev_vygotsky',
 'vigraha': 'murti',
 'vigraham': 'murti',
 'vigs': 'rna_interference',
 'vigten': 'vikna',
 'vihamaafaru': 'alif_alif_atoll',
 'vihamanaafushi': 'kaafu_atoll',
 'viharas': 'vihara',
 'vihari': 'vehari_district',
 'viharn': 'vihara',
 'vihorlat': 'vihorlat_mountains',
 'vihreaet': 'green_league',
 'vihreat': 'green_league',
 'vihta': 'finnish_sauna',
 'viide': 'mediadefender',
 'viidoo': 'tvunetworks',
 'viijaywada': 'vijayawada',
 'viikinmaeki': 'viikki',
 'viikinmaki': 'viikki',
 'viikinranta': 'viikki',
 'viilian': 'viili',
 'viimon': 'veemon',
 'viimsi': 'viimsi_parish',
 'viipuri': 'vyborg',
 'viiv': 'intel_viiv',
 'vija': 'vija_celmins',
 'vijararaya': 'veera_vijaya_bukka_raya',
 'vijayabahu': 'vijayabahu_i_of_sri_lanka',
 'vijayachelys': 'vijayachelys_silvatica',
 'vijayadasami': 'vijayadashami',
 'vijayadurg': 'vijaydurg',
 'vijayalakshmi': 'vijayalakshmi_agathiyan',
 'vijayamangalam': 'vijayapuri',
 'vijayanagar': 'vijayanagara_empire',
 'vijayanagaram': 'vizianagaram_district',
 'vijayargahavan': 'vijayaraghavan',
 'vijayasanti': 'vijayashanti',
 'vijayashree': 'vijayasree',
 'vijayasri': 'vijayasree',
 'vijaykanth': 'vijayakanth',
 'vijaynagar': 'vijayanagara',
 'vijaynagara': 'vijayanagara',
 'vijayshanti': 'vijayashanti',
 'vijaywada': 'vijayawada',
 'vijender': 'vijender_kumar',
 'vijeyta': 'vijeta',
 'vijhl': 'vancouver_island_junior_hockey_league',
 'viji': 'vijayalakshmi_agathiyan',
 'vijnanabhikshu': 'vijnanabhiksu',
 'vijnanananda': 'swami_vijnanananda',
 'vijnanavada': 'consciousness-only',
 'vijrayana': 'vajrayana',
 'vikane': 'sulfuryl_fluoride',
 'vikarabad': 'vicarabad',
 'vikata': 'ganesha',
 'vikatan': 'ananda_vikatan',
 'vikberg': 'josefina_vikberg',
 'vikeke': 'viqueque',
 'vikelas': 'demetrius_vikelas',
 'vikernes': 'varg_vikernes',
 'vikes': 'minnesota_vikings',
 'vikesland': 'principality_of_vikesland',
 'vikhren': 'vihren',
 'viking-pagan': 'germanic_neopaganism',
 'viking-youth': 'wiking-jugend',
 'viking/penguin': 'viking_press',
 'vikingarock': 'viking_rock',
 'vikings': 'viking',
 'vikingskipet': 'vikingskipet_olympic_arena',
 'vikingz': 'viking',
 'vikipedi': 'wikipedia',
 'vikipedija': 'wikipedia',
 'vikipedio': 'esperanto_wikipedia',
 'vikipediya': 'wikipedia',
 'vikipeedia': 'estonian_wikipedia',
 'vikipiedija': 'wikipedia',
 'vikisoez': 'wikiquote',
 'vikisoezluek': 'wiktionary',
 'vikisoz': 'wikiquote',
 'vikisozluk': 'wiktionary',
 'vikkamabahu': 'vikramabahu_of_sri_lanka',
 'vikor': 'kvam',
 'vikos': 'vikos_gorge',
 'vikramapura': 'bikrampur',
 'vikrampur': 'bikrampur',
 'vikroli': 'vikhroli',
 'viksund': 'viksund_yachts_of_norway',
 'viktar': 'victor',
 'viktor': 'victor',
 'viktualia': 'pippi_longstocking',
 'vila-real': 'villarreal',
 'vila-real/villarreal': 'villarreal',
 'vila-velha': 'vila_velha',
 'vilaamil': 'villamil',
 'viladusa': 'xylokastro',
 'vilafermosa': 'house_of_vilafermosa',
 'vilamireu': 'villamiroglio',
 'vilamovian': 'vilamovian_language',
 'vilancete': 'villancico',
 'vilanculos': 'vilankulo',
 'vilant': 'vilant_systems',
 'vilareyo': 'xaviel_vilareyo',
 'vilasini': 'm._k._menon',
 'vilayat': 'wilayah',
 'vilayet': 'wilayah',
 'vilayets': 'wilayah',
 'vilayna': 'vilayna_lasalle',
 'vilaz': 'guillermo_vilas',
 'vilazora': 'bylazora',
 'vilca': 'anadenanthera_colubrina',
 'vilcacora': 'uncaria_tomentosa',
 'vilcamayo': 'sacred_valley',
 'vilcapugio': 'battle_of_vilcapugio',
 'vilcheka': 'wilczek_island',
 'vildebeest': 'vickers_vildebeest',
 'vildrac': 'charles_vildrac',
 'vildyonisiens': 'villeneuve-saint-denis',
 'vilefault': 'filevault',
 'vileika': 'vileyka',
 'vilejka': 'vileyka',
 'vilification': 'defamation',
 'vilifications': 'defamation',
 'vilified': 'defamation',
 'vilifier': 'defamation',
 'vilifiers': 'defamation',
 'vilifies': 'defamation',
 'vilify': 'defamation',
 'vilifying': 'defamation',
 'viligaila': 'vilikaila',
 'vilija': 'neris',
 'vilinam': 'vizhinjam',
 'viliuchinsky': 'vilyuchik',
 'viliuiski': 'vilyuysky_ulus',
 'viliuiskii': 'vilyuysky_ulus',
 'viliuiskiy': 'vilyuysky_ulus',
 'viliuisky': 'vilyuysky_ulus',
 'viliuyski': 'vilyuysky_ulus',
 'viliuyskii': 'vilyuysky_ulus',
 'viliuyskiy': 'vilyuysky_ulus',
 'viliuysky': 'vilyuysky_ulus',
 'viliya': 'neris',
 'vilja': 'vilnia_river',
 'viljami': 'eino_viljami_panula',
 'viljandimaa': 'viljandi_county',
 'viljanen': 'petri_viljanen',
 'viljuj': 'vilyuy_river',
 'vilkacis': 'latvian_mythology',
 'vilkatas': 'latvian_mythology',
 'vilkatis': 'latvian_mythology',
 'vilkovo': 'vylkove',
 'vill.': 'dominique_villars',
 'villa-lobos': 'heitor_villa-lobos',
 'villa-real': 'villarreal',
 'villacarlos': 'es_castell',
 'villafranca-soissons': 'counts_of_villafranca',
 'villafranche': 'villefranche-sur-mer',
 'villagarcia': 'battle_of_villagarcia',
 'villagebanking.org': 'finca_international',
 'villagegreen': 'village_green',
 'villages': 'village',
 'villagevoice.com': 'the_village_voice',
 'villagisation': 'villagization',
 'villaine': 'aubert_de_villaine',
 'villainess': 'villain',
 'villainesses': 'villain',
 'villainies': 'villain',
 'villainous': 'villain',
 'villainy': 'villainy_inc.',
 'villajoyosa': 'villajoyosa/la_vila_joiosa',
 'villalar': 'villalar_de_los_comuneros',
 'villalbese': 'albavilla',
 'villan': 'villain',
 'villanders-villandro': 'villanders',
 'villandro': 'villanders',
 'villanelle/example': 'the_house_on_the_hill',
 'villanelles': 'villanelle',
 'villani': 'giovanni_villani',
 'villanis': 'emmanuel_villanis',
 'villanovan': 'villanovan_culture',
 'villanovans': 'villanovan_culture',
 'villaraigosa': 'antonio_villaraigosa',
 'villarbeney': 'botterens-villarbeney',
 'villarcayo': 'villarcayo_de_merindad_de_castilla_la_vieja',
 'villaret-joyeuse': 'louis_thomas_villaret_de_joyeuse',
 'villarfocchiardo': 'villar_focchiardo',
 'villari': 'pasquale_villari',
 'villarika': 'villarrica',
 'villarimboud': 'la_folliaz',
 'villarino': 'xulio_villarino',
 'villarius': 'ictalurus',
 'villaro': 'areatza',
 'villarons': 'villiers-sous-grez',
 'villarreal/vila-real': 'villarreal',
 'villarrodona': 'vila-rodona',
 'villars-lussery': 'lussery-villars',
 'villarsel': 'villarsel-sur-marly',
 'villarvattam': 'thoma_of_villarvattom',
 'villarvattom': 'thoma_of_villarvattom',
 'villas': 'villa',
 'villava/atarrabia': 'villava',
 'ville-de-paris': 'ville_de_paris',
 'villebois-mareuil': 'george_henri_anne-marie_victor_de_villebois-mareuil',
 'villecerfois': 'villecerf',
 'villecomptois': 'villeneuve-le-comte',
 'villefanque': 'villefranque',
 'villefrance': 'villefranche-sur-mer',
 'villela': 'edward_villella',
 'villemareuillais': 'villemareuil',
 'villenauxois': 'villenauxe-la-petite',
 'villeneuve-aux-chemin': 'villeneuve-au-chemin',
 'villenoyens': 'villenoy',
 'villeparisiens': 'villeparisis',
 'villepin': 'dominique_de_villepin',
 'villepion': 'terminiers',
 'villermorinois': 'villiers-sur-morin',
 'villers-devant-orval': 'florenville',
 'villers-st-paul': 'villers-saint-paul',
 'villi': 'villus',
 'villian': 'villain',
 'villians': 'villain',
 'villiappalli': 'villiappally',
 'villien': 'serfdom',
 'villierots': 'villiers-sur-seine',
 'villigalaa': 'gaafu_dhaalu_atoll',
 'villingen': 'villingen-schwenningen',
 'villingilimathidhahuraa': 'kaafu_atoll',
 'villingilivau': 'kaafu_atoll',
 'villip': 'yuuzhan_vong',
 'villiwakkam': 'villivakkam',
 'villiyappally': 'villiappally',
 'villmanstrand': 'lappeenranta',
 'villnaes': 'askainen',
 'villnas': 'askainen',
 'villone': 'ron_villone',
 'villonelle': 'villanelle',
 'villor': 'ezhava',
 'villota': 'francisco_villota',
 'villous': 'villus',
 'villuisiens': 'villuis',
 'villuppuram': 'viluppuram',
 'villupuram': 'viluppuram',
 'vilm.': 'louis_de_vilmorin',
 'vilmanstrand': 'lappeenranta',
 'vilmorin-andrieux': 'vilmorin',
 'vilna': 'vilnius',
 'vilnele': 'vilnia_river',
 'vilniaus': 'vilnius',
 'vilno': 'vilnius',
 'vilnuis': 'vilnius',
 'vilon': 'veliuona',
 'vilose': 'villus',
 'viloyat': 'wilayah',
 'viloyati': 'wilayah',
 'vilsac': 'tom_vilsack',
 'vilsack': 'tom_vilsack',
 'vilshofe': 'vilshofen_an_der_donau',
 'vilshofen': 'vilshofen_an_der_donau',
 'vilsmayr': 'johann_joseph_vilsmayr',
 'vilspa': 'european_space_astronomy_centre',
 'vilt': 'virtual_instructor_led_training',
 'viluite': 'wiluite',
 'vilvorde': 'vilvoorde',
 'vilwamangalam': 'vilwamangalam_swamiyar',
 'vilyeyka': 'vileyka',
 'vilyui': 'vilyuy_river',
 'vilyuisk': 'vilyuysk',
 'vilyuiski': 'vilyuysky_ulus',
 'vilyuiskii': 'vilyuysky_ulus',
 'vilyuiskiy': 'vilyuysky_ulus',
 'vilyuisky': 'vilyuysky_ulus',
 'vilyuy': 'vilyuy_river',
 'vilyuyskaya': 'vilyuysky_ulus',
 'vilyuyski': 'vilyuysky_ulus',
 'vilyuyskii': 'vilyuysky_ulus',
 'vilyuyskiy': 'vilyuysky_ulus',
 'vilyuyskoye': 'vilyuysky_ulus',
 'vilyuysky': 'vilyuysky_ulus',
 'vim-avia': 'vim_airlines',
 'vimanas': 'vimana',
 'vimanmek': 'vimanmek_palace',
 'vimes': 'sam_vimes',
 'viminal': 'viminal_hill',
 'viminale': 'viminal_hill',
 'viminatium': 'terradillos',
 'viminicaudus': 'pinacosaurus',
 'vimmerbypartiet': 'vimmerby_party',
 'vimose': 'vimose_inscriptions',
 'vimpat': 'lacosamide',
 'vimpel': 'pennon',
 'vimpellois': 'vimpelles',
 'vimpto': 'vimto',
 'vimule': 'cervical_cap',
 'vina-game': 'vinagame',
 'vinaayakar': 'ganesha',
 'vinama': 'alberto_joaquim_vinama',
 'vinaneih-faruhuraa': 'baa_atoll',
 'vinantais': 'vinantes',
 'vinarborg': 'vienna',
 'vinasa': 'vietnam_software_association',
 'vinasat': 'vinasat-1',
 'vinateri': 'adam_vinatieri',
 'vinaterry': 'adam_vinatieri',
 'vinatieri': 'adam_vinatieri',
 'vinaver': 'michel_vinaver',
 'vinaya-pitaka': 'vinaya',
 'vinayagar': 'ganesha',
 'vinayak': 'ganesha',
 'vinayaka': 'ganesha',
 'vinayakar': 'ganesha',
 'vinayakram': 'thetakudi_harihara_vinayakram',
 'vinayakudu': 'ganesha',
 'vinayapitaka': 'vinaya_pitaka',
 'vinbrindingue': 'secte_rouge',
 'vince': 'vincent',
 'vincecarter': 'vince_carter',
 'vincelais': 'voinsles',
 'vincentians': 'vincentian',
 'vincentius': 'vincent',
 'vincero': 'nessun_dorma',
 'vinchai': 'vinchai_to_vaikundar',
 'vincho': 'marino_vinicio_castillo',
 'vincidor': 'tommaso_vincidor',
 'vinckboons': 'david_vinckboons',
 'vinclozoline': 'vinclozolin',
 'vincovci': 'vinkovci',
 'vincula': 'vinculum',
 'vincy': 'les_rues-des-vignes',
 'vinda': 'vinda_international',
 'vindabona': 'vienna',
 'vindalho': 'vindaloo',
 'vindanionius': 'vindonius_anatolius',
 'vindbjart': 'vindbjart_fk',
 'vindelici': 'vindelicia',
 'vindelicians': 'vindelicia',
 'vindemiatrix': 'epsilon_virginis',
 'vindhler': 'heimdall',
 'vindhya': 'vindhya_range',
 'vindhyagiri': 'vindhyagiri_hill',
 'vindhyan': 'vindhya_range',
 'vindhyas': 'vindhya_range',
 'vindicat': 'groninger_studentencorps_vindicat_atque_polit',
 'vindicatio': 'rei_vindicatio',
 'vindician': 'vindicianus',
 'vindinum': 'le_mans',
 'vindobonensis': 'vienna',
 'vindomana': 'vindobona',
 'vindomina': 'vindobona',
 'vindon': 'vinalon',
 'vindula': 'vindula_arsinoe',
 'vindunum': 'le_mans',
 'vindy': 'the_vindicator',
 'vindyagiri': 'vindhyagiri_hill',
 'vindyas': 'vindhya_range',
 'vindyhan': 'vindhya_range',
 'vineager': 'vinegar',
 'vinean': 'vinea',
 'vinegarette': 'vinaigrette',
 'vinegaroon': 'thelyphonida',
 'vinegarroon': 'thelyphonida',
 'vinegars': 'vinegar',
 'vinegartree': 'lophostemon_confertus',
 'vineger': 'vinegar',
 'vinehall': 'whatlington',
 'vinekh': 'vinekh_of_bulgaria',
 'vinery': 'vineyard',
 'vines': 'banyan_vines',
 'vinetou': 'winnetou',
 'vinette': 'vignette',
 'vinex': 'vinex-location',
 'vineyards': 'vineyard',
 'vinforum': 'arne_ronold',
 'vingame': 'vinagame',
 'vingette': 'vignetting',
 'vingetting': 'vignetting',
 'vinglatouri': 'nisaki',
 'vingt-et-un': 'blackjack',
 'vingtaines': 'vingtaine',
 'vingtainier': 'vingtenier',
 'vingulmork': 'vingulmark',
 'vinicombe': 'keith_vinicombe',
 'viniculture': 'viticulture',
 'viniculturist': 'viticulture',
 'viniculum': 'vinculum',
 'viniette': 'vignette',
 'vinifera': 'vitis_vinifera',
 'vinification': 'winemaking',
 'vinify': 'winemaking',
 'vinikour': 'jory_vinikour',
 'vinit': 'vineeth',
 'vinithaharjis': 'vinidarius',
 'vinitharya': 'eldacar_of_gondor',
 'vinitsa': 'vinica',
 'vinkeil-100': 'edta',
 'vinkekade': 'vinkenkade',
 'vinkem': 'veurne',
 'vinkenzetting': 'vinkensport',
 'vinkus': 'winkie_country',
 'vinnel': 'vinnell',
 'vinnica': 'vinnytsia',
 'vinnie': 'vincent',
 'vinnitsa': 'vinnytsia',
 'vinnland': 'vinland',
 'vinno': 'wenno',
 'vinnufjell': 'vinnufjellet',
 'vinnutsya': 'vinnytsia',
 'vinnytska': 'vinnytsia_oblast',
 'vinnytsya': 'vinnytsia',
 'vino': 'federation_of_green_youth_and_students',
 'vino-hibira': 'guinevere',
 'vino-seal': 'alternative_wine_closures',
 'vinoba': 'vinoba_bhave',
 'vinocour': 'lev_vinocour',
 'vinogradiv': 'vynohradiv',
 'vinogradoff': 'vinogradov',
 'vinogradova': 'vinogradov',
 'vinogradovo': 'vynohradiv',
 'vinogradsky': 'winogradsky',
 'vinohradiv': 'vynohradiv',
 'vinok': 'ukrainian_wreath',
 'vinokourov': 'alexander_vinokourov',
 'vinokurov': 'eduard_vinokurov',
 'vinol': 'polyvinyl_alcohol',
 'vinolia': 'unilever',
 'vinothek': 'enoteca',
 'vinous': 'wine',
 'vinous-throated': 'vinous-throated_parrotbill',
 'vinovia': 'binchester_roman_fort',
 'vinowire': 'franco_ziliani',
 'vinoy': 'joseph_vinoy',
 'vins': 'vermont_institute_of_natural_science',
 'vinsanity': 'vince_carter',
 'vinsanto': 'vin_santo',
 'vinsaule': 'latvian_mythology',
 'vinstri': 'vinstre',
 'vinsu': 'vinod_sukumaran',
 'vintages': 'vintage',
 'vintenar': 'infantry_in_the_middle_ages',
 'vinticena': 'grewia',
 'vintimille': 'ventimiglia',
 'vintl-vandoies': 'vintl',
 'vintorez': 'vss_vintorez',
 'vintschgau': 'vinschgau',
 'vinum': 'vinum_volume_manager',
 'vinx': 'leslie_jackson_perette',
 'viny': 'vine',
 'vinyalonde': 'lond_daer_enedh',
 'vinyard': 'vineyard',
 'vinyarion': 'hyarmendacil_ii',
 'vinylbenzene': 'styrene',
 'vinylcyanide': 'acrylonitrile',
 'vinylester': 'vinyl_ester',
 'vinylfluoride': 'vinyl_fluoride',
 'vinylic': 'vinyl',
 'vinylidene': 'vinyl',
 'vinylidenes': 'vinyl',
 'vinylpyrrolidone': 'n-vinylpyrrolidone',
 'vinyls': 'vinyl',
 'vinzam': 'azithromycin',
 'viodos': 'viodos-abense-de-bas',
 'viogne': 'viognier',
 'viohalko': 'viohalco',
 'viol-de-gamboys': 'viol',
 'violance': 'violence',
 'violane': 'diopside',
 'violano': 'mills_novelty_company',
 'violaquercitrin': 'rutin',
 'violas': 'viola',
 'violate': 'infraction',
 'violating': 'infraction',
 'violator': 'blood_stain_child',
 'viole': 'violin',
 'violent': 'violence',
 'violently': 'violence',
 'violet-bellied': 'violet-bellied_hummingbird',
 'violet-breasted': 'violet-breasted_sunbird',
 'violet-chested': 'violet-chested_hummingbird',
 'violet-ear': 'violetear',
 'violet-eared': 'common_grenadier',
 'violet-fronted': 'violet-fronted_brilliant',
 'violet-green': 'violet-green_swallow',
 'violet-headed': 'violet-headed_hummingbird',
 'violet-necked': 'violet-necked_lory',
 'violet-red': 'red-violet',
 'violet-reds': 'red-violet',
 'violetbacked': 'violet-backed',
 'violetish-red': 'red-violet',
 'violetish-reds': 'red-violet',
 'violetishred': 'red-violet',
 'violetishreds': 'red-violet',
 'violetred': 'red-violet',
 'violetreds': 'red-violet',
 'violets': 'violet',
 'violin-uke': 'bowed_psaltery',
 'violina': 'violin',
 'violincello': 'cello',
 'violine': 'violin',
 'violinmaker': 'luthier',
 'violino': 'violin',
 'violins': 'violin',
 'violinvittal': 'vittal_ramamurthy',
 'violle': 'jules_violle',
 'viollon': 'violin',
 'viologens': 'viologen',
 'violon': 'violin',
 'violoncelli': 'cello',
 'violoncellist': 'cello',
 'violoncello': 'cello',
 'violoncellos': 'cello',
 'violonist': 'violone',
 'viols': 'viol',
 'vionnet': 'madeleine_vionnet',
 'vionnier': 'viognier',
 'viopside': 'diopside',
 'viosterol': 'ergosterol',
 'viotia': 'boeotia_prefecture',
 'viotisone': 'ofloxacin',
 'viotti': 'giovanni_battista_viotti',
 'viox': 'rofecoxib',
 'vioxx': 'rofecoxib',
 'vipas': 'beas_river',
 'vipasa': 'beas_river',
 'vipdos': 'denial-of-service_attack',
 'viperae': 'viperidae',
 'viperes': 'viperinae',
 'viperid': 'viperidae',
 'viperida': 'viperinae',
 'viperides': 'viperinae',
 'viperids': 'viperidae',
 'viperiformes': 'viperinae',
 'viperina': 'viperinae',
 'viperines': 'viperinae',
 'viperiodea': 'viperinae',
 'viperiodei': 'viperinae',
 'vipers': 'viper',
 'vipir': 'volumetric_imaging_and_processing_of_integrated_radar',
 'vipiteno': 'sterzing',
 'vipo': 'vipo:_adventures_of_the_flying_dog',
 'vipper': 'boris_vipper',
 'vippu': 'vip_protection_unit',
 'vipr': 'volumetric_imaging_and_processing_of_integrated_radar',
 'vipranarayanar': 'thondaradippodi_alvar',
 'vips': 'veteran_intelligence_professionals_for_sanity',
 'vipsania': 'vipsania_agrippina',
 'vipstyle': 'vip_style',
 'vipulananda': 'swami_vipulananda',
 'viqar-ul-mulk': 'nawab_waqar-ul-mulk_kamboh',
 'viqr': 'vietnamese_quoted-readable',
 'viquipedia': 'catalan_wikipedia',
 'vir2l': 'zenimax_media',
 'vira-shaiva': 'lingayatism',
 'viracept': 'nelfinavir',
 'virachocha': 'viracocha',
 'viracopos': 'viracopos-campinas_international_airport',
 'viractual': 'joseph_nechvatal',
 'viractualism': 'joseph_nechvatal',
 'viractuality': 'joseph_nechvatal',
 'viraemia': 'viremia',
 'virage': 'aston_martin_virage',
 'virages': 'the_legend_of_dragoon',
 'viragos': 'virago',
 'virahol': 'isopropyl_alcohol',
 'virajananda': 'swami_virajananda',
 'virajendrapet': 'virajpet',
 'virakocha': 'viracocha',
 'viramidine': 'taribavirin',
 'viramune': 'nevirapine',
 'virapandi': 'veerapandi',
 'virarajendrapet': 'virajpet',
 'virasaiva': 'lingayatism',
 'virasaivism': 'lingayatism',
 'virashaiva': 'lingayatism',
 'virashaivism': 'lingayatism',
 'viratnagar': 'bairat',
 'viraval': 'viraval_village',
 'virbio': 'virbius',
 'virc': 'visual_irc',
 'virchow': 'rudolf_virchow',
 'virdee': 'virdi',
 'virdois': 'virrat',
 'viread': 'tenofovir',
 'virelais': 'virelai',
 'virelay': 'virelai',
 'virenium': 'pobjoy_mint',
 'vireonidae': 'vireo',
 'vireshwarananda': 'swami_vireshwarananda',
 'virex': 'mcafee_virusscan',
 'virge': 's3_virge',
 'virger': 'verger',
 'virgers': 'verger',
 'virgilian': 'virgil',
 'virgilius': 'virgil',
 'virgin': 'virginity',
 'virgin.net': 'virgin_media',
 'virgina': 'virginia',
 'virginal': 'virginals',
 'virginalists': 'virginalist',
 'virginall': 'harpsichord',
 'virginalls': 'harpsichord',
 'virgineola': 'bermuda',
 'virgines': 'virgo',
 'virginia-creeper': 'parthenocissus_quinquefolia',
 'virginia-pilot': 'the_virginian-pilot',
 'virginian-pilot': 'the_virginian-pilot',
 'virginiana': 'magnolia_virginiana',
 'virginie-occidentale': 'west_virginia',
 'virginium': 'francium',
 'virginmedia.com': 'virgin_media',
 'virginmobile': 'virgin_mobile',
 'virginone': 'virgin1',
 'virginradio.co.uk': 'virgin_radio',
 'virgins': 'virginity',
 'virginsbower': 'clematis',
 'virginxl': 'virgin_mobile',
 'virginxtras': 'virgin_mobile',
 'virgo': 'virgo_interferometer',
 'virgon': 'twelve_colonies',
 'virgos': 'virgos_merlot',
 'virgoxillin': 'amoxicillin',
 'virgumbakkam': 'virugambakkam',
 'viri': 'virus',
 'viria': 'vira',
 'virial': 'virial_theorem',
 'virialsatz': 'virial_theorem',
 'viriato': 'viriathus',
 'viriatus': 'viriathus',
 'viridae': 'virus',
 'viridarium': 'roman_gardens',
 'viridite': 'chlorite_group',
 'viridity': 'viriditas',
 'viridius': 'viridios',
 'viridivelleraceae': 'viridivellus',
 'virile': 'virility',
 'virilio': 'paul_virilio',
 'virilis': 'fortuna',
 'virilisation': 'virilization',
 'virilizing': 'virilization',
 'virilocal': 'patrilocal_residence',
 'virilocality': 'patrilocal_residence',
 'virimiru': 'alpha_centurion',
 'viringo': 'peruvian_hairless_dog',
 'virions': 'virus',
 'viris': 'virus',
 'virisome': 'virosome',
 'virius': 'virus',
 'virland': 'virumaa',
 'virno': 'paolo_virno',
 'virococha': 'viracocha',
 'viroconium': 'viroconium_cornoviorum',
 'viroids': 'viroid',
 'virologist': 'virology',
 'virologists': 'virology',
 'vironas': 'vyronas',
 'vironeia': 'vyroneia',
 'vironia': 'virumaa',
 'vironian': 'vironians',
 'virons': 'virus',
 'virophage': 'sputnik_virophage',
 'virophages': 'sputnik_virophage',
 'viroptic': 'trifluridine',
 'virose': 'virus',
 'viroskopos': 'voroskopos',
 'virosomes': 'virosome',
 'virostatic': 'virus',
 'viroviacum': 'wervicq-sud',
 'viroxyn': 'benzalkonium_chloride',
 'virraca': 'arracacha',
 'virsky': 'p._virsky_ukrainian_national_folk_dance_ensemble',
 'virsliga': 'latvian_higher_league',
 'virsu': 'virus',
 'virt-x': 'swx_europe',
 'virtex-4': 'virtex',
 'virtex-5': 'virtex',
 'virtex4': 'virtex',
 'virtigo': 'vertigo',
 'virtual-on': 'virtual_on',
 'virtualboy': 'virtual_boy',
 'virtualgirl': 'virtual_woman',
 'virtualgumshoe': 'virtual_gumshoe',
 'virtualinstrumentsoftwarearchitecture': 'virtual_instrument_software_architecture',
 'virtualisation': 'virtualization',
 'virtualize': 'virtualization',
 'virtualizing': 'virtualization',
 'virtualology.com': 'virtualology',
 'virtualpc': 'virtual_pc',
 'virtualtourist.com': 'virtualtourist',
 'virtualwoman': 'virtual_woman',
 'virtualwomen': 'virtual_woman',
 'virtuaroid': 'virtual_on',
 'virtuaroids': 'virtual_on',
 'virtue-based': 'virtue_ethics',
 'virtuebased': 'virtue_ethics',
 'virtues': 'virtue',
 'virtumonde': 'vundo',
 'virtuosa': 'virtuoso',
 'virtuosi': 'virtuoso',
 'virtuosic': 'virtuoso',
 'virtuous': 'virtue',
 'virturoids': 'virtual_on',
 'virua': 'vira',
 'virucide': 'antiviral_drug',
 'viruddh': 'viruddh..._family_comes_first',
 'virudhunager': 'virudhunagar',
 'virudunagar': 'virudhunagar',
 'virulased': 'vironians',
 'virulences': 'virulence',
 'virulency': 'virulence',
 'virulent': 'virulence',
 'virulently': 'virulence',
 'virulogy': 'virology',
 'virumaalased': 'vironians',
 'virumbukiren': 'virumbugiren',
 'virus-killer': 'antivirus_software',
 'virusbarrier': 'virusbarrier_x5',
 'viruses': 'virus',
 'viruskiller': 'antivirus_software',
 'viruss': 'honigman',
 'virusscan': 'mcafee_virusscan',
 'virustotal': 'virustotal.com',
 'viruttams': 'viruttam',
 'vis-viva': 'vis-viva_equation',
 'vis.': 'viz.',
 'visa': 'visa_inc.',
 'visag': 'visakhapatnam',
 'visakhapatanam': 'visakhapatnam',
 'visalog': 'bisalog',
 'visani': 'vissani',
 'visapoor': 'visapur_fort',
 'visapur': 'visapur_fort',
 'visard': 'visor',
 'visards': 'visor',
 'visaria': 'wolf_man',
 'visas': 'visa',
 'visaya': 'visayas',
 'visayan': ':visayans',
 'visayan-eskaya': 'eskaya',
 'visayana': 'giant_visayan_frog',
 'visbreaking': 'visbreaker',
 'visca': 'visayas_state_university',
 'viscardi': 'michael_viscardi',
 'viscay': 'biscay',
 'viscaya': 'vizcaya',
 'viscera': 'viscus',
 'visceral': 'viscus',
 'visceralgine': 'tiemonium_iodide',
 'visceras': 'viscus',
 'visceroid': 'tiberium',
 'vischer': 'vischer_family_of_nuremberg',
 'viscii': 'vietnamese_standard_code_for_information_interchange',
 'visco-elastic': 'viscoelasticity',
 'viscocity': 'viscosity',
 'viscoelastic': 'viscoelasticity',
 'viscoidosis': 'cystic_fibrosis',
 'visconte': 'viscount',
 'visconti-sforza': 'visconti-sforza_tarot_deck',
 'viscoplastic': 'viscoplasticity',
 'viscose-wool': 'viscose',
 'viscose-woolen': 'viscose',
 'viscosimeter': 'viscometer',
 'viscosupplementation': 'hyaluronan',
 'viscote': 'arca',
 'viscotoxin': 'viscotoxins',
 'viscott': 'david_viscott',
 'viscountess': 'viscount',
 'viscounties': 'viscount',
 'viscounts': 'viscount',
 'viscous': 'viscosity',
 'viscousity': 'viscosity',
 'viscovery': 'biomax_informatics_ag',
 'visdelou': 'claude_de_visdelou',
 'vise-grip': 'locking_pliers',
 'vise-grips': 'locking_pliers',
 'vised': 'vise',
 'visekonge': 'viceroy_of_norway',
 'viser': 'visor',
 'viserba': 'rimini',
 'vises': 'vise',
 'viseswaraya': 'mokshagundam_visvesvarayya',
 'viset': 'fisetin',
 'vishakadatta': 'vishakhadatta',
 'vishakapatnam': 'visakhapatnam',
 'vishakhapatnam': 'visakhapatnam',
 'vishakhapattanam': 'visakhapatnam',
 'vishalgadh': 'vishalgad',
 'vishegrad': 'visegrad',
 'vishera': 'vishera_river',
 'vishistadvaita': 'vishishtadvaita',
 'vishnevets': 'vyshnivets',
 'vishnevskiy': 'vishnevsky',
 'vishnnu': 'vishnu',
 'vishnoi': 'bishnois',
 'vishnu-devananda': 'swami_vishnu-devananda',
 'vishnuchitta': 'periyalvar',
 'vishnucitta': 'periyalvar',
 'vishnudharmottara': 'vishnudharmottara_purana',
 'vishnuism': 'vaishnavism',
 'vishnuite': 'vaishnavism',
 'vishnujana': 'vishnujana_swami',
 'vishnukarman': 'vishvakarman',
 'vishnukarn': 'vishvakarman',
 'vishnukundin': 'vishnukundina',
 'vishnukundinas': 'vishnukundina',
 'vishnukundins': 'vishnukundina',
 'vishnupur': 'bishnupur',
 'vishnuvites': 'vaishnavism',
 'vishnyakova': 'vishnyakov',
 'vishpla': 'vishpala',
 'vishuddhananda': 'swami_vishuddhananda',
 'vishuddhi': 'vishuddha',
 'vishvadevas': 'visvedevas',
 'vishvakarma': 'vishvakarman',
 'vishve-devas': 'visvedevas',
 'vishvedeva': 'visvedevas',
 'vishvedevas': 'visvedevas',
 'vishveshvarayya': 'mokshagundam_visvesvarayya',
 'vishveshwarayya': 'mokshagundam_visvesvarayya',
 'vishveshwariah': 'mokshagundam_visvesvarayya',
 'vishwa': 'hindu_philosophy',
 'vishwakarma': 'vishvakarman',
 'vishwamithra': 'vishvamitra',
 'vishwamitra': 'vishvamitra',
 'vishwamitri': 'vishwamitri_river',
 'vishwamohini': 'vishwa_mohini',
 'vishwarupa': 'vishvarupa',
 'vishwas': 'hindu_philosophy',
 'vishwatama': 'vishwatma',
 'vishweshraih': 'mokshagundam_visvesvarayya',
 'vishweshvarayya': 'mokshagundam_visvesvarayya',
 'vishweshwaraiah': 'mokshagundam_visvesvarayya',
 'vishweshwarayya': 'mokshagundam_visvesvarayya',
 'vishweshwariah': 'mokshagundam_visvesvarayya',
 'vishy': 'viswanathan_anand',
 'visi': 'our_lady_of_the_visitation_school',
 'visiania': 'ficus',
 'visigoth': 'visigoths',
 'visigothan': 'visigoths',
 'visigothic': 'visigoths',
 'vising': 'vise',
 'visio': 'microsoft_visio',
 'visiomed': 'clinical_cell_culture',
 'vision': 'visi_on',
 'visionair': 'visionary',
 'visionist': 'visionary',
 'visionland': 'alabama_adventure',
 'visionquest': 'vision_quest',
 'visions': 'vision',
 'visionserpent': 'vision_serpent',
 'visiophone': 'videophone',
 'visis': 'vienna_international_school',
 'visishtadvaita': 'vishishtadvaita',
 'visit-the-infidel-with-explanatory-pamphlets': 'ankh-morpork_city_watch',
 'visitandine': 'order_of_the_visitation_of_holy_mary',
 'visitandines': 'order_of_the_visitation_of_holy_mary',
 'visitengland': 'english_tourism_council',
 'visitwales': 'visit_wales',
 'visla': 'vistula',
 'vislan': 'vistulans',
 'vislans': 'vistulans',
 'vislish': 'bislish',
 'visna': 'visna_virus',
 'visnomy': 'physiognomy',
 'visnu': 'vishnu',
 'visnugupta': 'chanakya',
 'visnuswami': 'vishnuswami',
 'visocica': 'bosnian_pyramids',
 'visoke': 'mount_bisoke',
 'visoki': 'old_town_of_visoki',
 'visor': 'violent_and_sex_offender_register',
 'visoring': 'visor',
 'visorless': 'visor',
 'visors': 'visor',
 'visotsky': 'vladimir_vysotsky',
 'visp': 'virtual_isp',
 'visp-zermatt-bahn': 'bvz_zermatt-bahn',
 'visparad': 'visperad',
 'visparola': 'vespolina',
 'vispavola': 'vespolina',
 'visquine': 'visqueen',
 'viss': 'burmese_units_of_measurement',
 'vissarionites': 'vissarion',
 'visshudi': 'vishuddha',
 'visszaesok': 'forbidden_relations',
 'vist': 'serbian_whist',
 'vista': 'windows_vista',
 'vistadome': 'dome_car',
 'vistafjord': 'saga_ruby',
 'vistakon': 'acuvue',
 'vistalegre': 'palacio_vistalegre',
 'vistalite': 'vistalite_drums',
 'vistamag': 'magnasee',
 'vistaril': 'hydroxyzine',
 'vistas': 'windows_vista',
 'vistascript': 'vistasmalltalk',
 'vistaspa': 'vishtaspa',
 'vistaweb': 'vista_web',
 'vistehola': 'svarthola',
 'vistide': 'cidofovir',
 'vistola': 'vistula',
 'vistritsa': 'haliacmon',
 'vistulan': 'vistulans',
 'vistule': 'vistula',
 'vistulian': 'last_glacial_period',
 'visual': 'visual_system',
 'visual-kei': 'visual_kei',
 'visual3d.net': 'visual3d_game_engine',
 'visualage': 'ibm_visualage',
 'visualartsanddesign': 'visual_arts',
 'visualbasic': 'visual_basic',
 'visualboy': 'visualboyadvance',
 'visualisation': 'visualization',
 'visualiser': 'visualizer',
 'visually-impaired': 'visual_impairment',
 'visualparadigm': 'visual_paradigm_for_uml',
 'visualperl': 'activestate_komodo',
 'visualpython': 'activestate_komodo',
 'visualstudio': 'microsoft_visual_studio',
 'visualtcl': 'activestate_komodo',
 'visualwget': 'wget',
 'visucia': 'visucius',
 'visucios': 'visucius',
 'visuclus': 'visucius',
 'visudyne': 'verteporfin',
 'visugius': 'visucius',
 'visuo-conceptual': 'spatial-temporal_reasoning',
 'visuo-motor': 'motor_coordination',
 'visuospatial': 'spatial-temporal_reasoning',
 'visurgis': 'weser',
 'visut': 'visuttharangsi_school',
 'visva-bharati': 'visva-bharati_university',
 'visvadevas': 'visvedevas',
 'visvakarma': 'vishvakarman',
 'visvakarman': 'vishvakarman',
 'visvamitra': 'vishvamitra',
 'visvavasu': 'gandharva',
 'visvesvaraiah': 'mokshagundam_visvesvarayya',
 'visvesvaraya': 'mokshagundam_visvesvarayya',
 'visvesvarayya': 'mokshagundam_visvesvarayya',
 'viswakarma': 'vishvakarman',
 'viswamitra': 'vishvamitra',
 'viswamitrar': 'vishvamitra',
 'viswanath': 'vishwanath',
 'viswatma': 'vishwatma',
 'visweswaraiah': 'mokshagundam_visvesvarayya',
 'visweswariah': 'mokshagundam_visvesvarayya',
 'visy': 'visy_industries',
 'viszla': 'vizsla',
 'vita-konzern': 'vita-film',
 'vita-meata-vega-min': 'i_love_lucy',
 'vita-more': 'natasha_vita-more',
 'vitaboy': 'vitasoy',
 'vitach': 'vranec',
 'vitacraft': 'vita_craft_corporation',
 'vitagraph': 'vitagraph_studios',
 'vitagreen': 'vita_green',
 'vitaka': 'vitakka',
 'vital-lisp': 'autolisp',
 'vitales': 'vitaceae',
 'vitalfootball': 'vital_football',
 'vitalfootball.co.uk': 'vital_football',
 'vitalgo': 'vitiligo',
 'vitalian': 'pope_vitalian',
 'vitaliana': 'androsace',
 'vitaliano': 'vitaliano_di_iacopo_vitaliani',
 'vitalians': 'victual_brothers',
 'vitalianus': 'pope_vitalian',
 'vitalicio-seguros': 'vitalicio_seguros',
 'vitalins': 'victual_brothers',
 'vitalist': 'vitalism',
 'vitalistic': 'vitalism',
 'vitalists': 'vitalism',
 'vitaliyevich': 'leonid_kantorovich',
 'vitaloid': 'neurine',
 'vitalsecurity.org': 'christopher_boyd',
 'vitaly': 'vitali',
 'vitamin-d': 'vitamin_d',
 'vitamin-s': 'vitamin_s',
 'vitamine': 'vitamin',
 'vitaminless': 'cowboy_bebop_vitaminless',
 'vitamins': 'vitamin',
 'vitandgad': 'tikona',
 'vitanyi': 'paul_vitanyi',
 'vitaped': 'multivitamin',
 'vitaridrinda': 'vitakridrinda',
 'vitashta': 'jhelum_river',
 'vitasta': 'jhelum_river',
 'vitaut': 'vytautas',
 'vitautas': 'vytautas',
 'vitc': 'vertical_interval_timecode',
 'vitco': 'vitcos',
 'vitebskas': 'vitebsk',
 'vitebskaya': 'vitebsky_rail_terminal',
 'vitebskoye': 'vitebsky_rail_terminal',
 'vitebsky': 'vitebsky_rail_terminal',
 'vitelco': 'innovative_communications_corporation',
 'vitellaria': 'butyrospermum_parkii',
 'vitelleschi': 'mutio_vitelleschi',
 'vitellins': 'vitellin',
 'vitellio': 'witelo',
 'vitello': 'witelo',
 'vitellogenins': 'vitellogenin',
 'vitellus': 'egg_yolk',
 'vitenskapsmuseet': 'ntnu_museum_of_natural_history_and_archaeology',
 'viterbese': 'a.s._viterbese_calcio',
 'viteri': 'oswaldo_viteri',
 'viterol': 'metol',
 'vithal': 'vithoba',
 'vithoulkas': 'george_vithoulkas',
 'vitia': 'vitina',
 'vitiaz': 'vityaz',
 'viticena': 'grewia',
 'viticulteur': 'viticulture',
 'viticultural': 'viticulture',
 'viticulturalist': 'viticulture',
 'viticulturist': 'viticulture',
 'vitidaceae': 'vitaceae',
 'vitiges': 'witiges',
 'vitigis': 'witiges',
 'vitilago': 'vitiligo',
 'vitilgo': 'vitiligo',
 'vitiligous': 'vitiligo',
 'vitinha': 'vitor_tiago_de_freitas',
 'vitiris': 'veteris',
 'vitis': 'krastyo_sarafov_national_academy_for_theatre_and_film_arts',
 'vitiz': 'krastyo_sarafov_national_academy_for_theatre_and_film_arts',
 'vitiza': 'wittiza',
 'vitm': 'visvesvaraya_industrial_and_technological_museum',
 'vitolas': 'vitola',
 'vitold': 'vytautas',
 'vitor': 'victor',
 'vitort': 'vytautas',
 'vitoshka': 'vitosha_boulevard',
 'vitovt': 'vytautas',
 'vitraille': 'merlot',
 'vitrase': 'hyaluronidase',
 'vitravene': 'fomivirsen',
 'vitreledonella': 'glass_octopus',
 'vitreledonellidae': 'glass_octopus',
 'vitreloy': 'liquidmetal',
 'vitreol': 'sulfuric_acid',
 'vitride': 'red-al',
 'vitrified': 'glass_transition',
 'vitrifier': 'glass_transition',
 'vitrifiers': 'glass_transition',
 'vitrifies': 'glass_transition',
 'vitrify': 'glass_transition',
 'vitrifying': 'glass_transition',
 'vitrin': 'vitamin_p',
 'vitrine': 'showcase',
 'vitringa': 'campeius_vitringa',
 'vitriolage': 'acid_throwing',
 'vitrioleuse': 'acid_throwing',
 'vitriolic': 'sulfuric_acid',
 'vitriolically': 'sulfuric_acid',
 'vitriols': 'sulfuric_acid',
 'vitro': 'vitro_corporation',
 'vitrohm': 'yageo',
 'vitrola': 'victor_talking_machine_company',
 'vitruk': 'andrey_vitruk',
 'vitrum': 'isatis_tinctoria',
 'vitruv': 'vitruvius',
 'vitruvian': 'vitruvian_man',
 'vitryssland': 'belarus',
 'vitsadha': 'vitsada',
 'vitsebsk': 'vitebsk',
 'vitsin': 'georgy_vitsin',
 'vitsyebsk': 'vitebsk',
 'vitsyebskaya': 'vitsebsk_voblast',
 'vittachi': 'nury_vittachi',
 'vittad.': 'carlo_vittadini',
 'vittae': 'vitta',
 'vittala': 'vithoba',
 'vitterfolk': 'huldra',
 'vitthakalai': 'kaliyan',
 'vitthal': 'vithoba',
 'vitthala': 'vithoba',
 'vitthala-rakhumai': 'vithoba',
 'vitthalwadi': 'vithalwadi',
 'vittis': 'huittinen',
 'vittoriale': 'vittoriale_degli_italiani',
 'vittoriano': 'monument_to_vittorio_emanuele_ii',
 'vittoriosa': 'birgu',
 'vittu': 'finnish_profanity',
 'vituitus': 'bituitus',
 'vitulon': 'witelo',
 'vitz': 'toyota_vitz',
 'vitziliuitl': 'huitzilihuitl',
 'vitziliuitzin': 'huitzilihuitl',
 'vitzliputzli': 'huitzilopochtli',
 'viuola': 'vielle',
 'viura': 'macabeo',
 'vius': 'frits_bernard',
 'viva-rndp': 'national_rally_for_development_and_progress',
 'vivaah': 'vivah',
 'vivacevoices': 'queensland_youth_choir',
 'vivactil': 'protriptyline',
 'vivafilm': 'alliance_atlantis',
 'vivagel': 'viva_gel',
 'vivajet': 'alphajet_airlines',
 'vival': 'diazepam',
 'vivalan': 'viloxazine',
 'vivaldi': 'antonio_vivaldi',
 'vivance': 'lisdexamfetamine',
 'vivant-denon': 'dominique_vivant',
 'vivante': 'vivante_corporation',
 'vivar': 'vivar_del_cid',
 'vivaria': 'vivarium',
 'vivarin': 'caffeine_tablets',
 'vivarint': 'viloxazine',
 'vivariums': 'vivarium',
 'vivaro-alpin': 'vivaro-alpine',
 'vivaroalpenc': 'vivaro-alpine',
 'vivaroaupenc': 'vivaro-alpine',
 'vivasvat': 'surya',
 'vivc': 'vitis_international_variety_catalogue',
 'vivekanand': 'swami_vivekananda',
 'vivekananda': 'swami_vivekananda',
 'vivekenanda': 'swami_vivekananda',
 'vivelle': 'estrogen_patch',
 'vivelle-dot': 'estrogen_patch',
 'vivendi-activision': 'activision_blizzard',
 'vivendi-universal': 'vivendi',
 'vivere': 'the_best_of_andrea_bocelli:_vivere',
 'vivero': 'viveiro',
 'viverravidae': 'miacoidea',
 'viverricula': 'small_indian_civet',
 'viverrid': 'viverridae',
 'viverrids': 'viverridae',
 'viverroidea': 'viverridae',
 'viviane': 'lady_of_the_lake',
 'viviani': 'vincenzo_viviani',
 'vivica': 'vivica_a._fox',
 'viviparies': 'vivipary',
 'viviparism': 'vivipary',
 'viviparity': 'vivipary',
 'viviparous': 'vivipary',
 'viviparously': 'vivipary',
 'viviparousness': 'vivipary',
 'viviscus': 'vevey',
 'vivisect': 'vivisection',
 'vivisectionist': 'vivisection',
 'vivisections': 'vivisection',
 'vivitrol': 'naltrexone',
 'vivo': 'video_in_video_out',
 'vivoactive': 'vivo_software',
 'vivodi': 'vivodi_telecom',
 'vivoleum': 'the_yes_men',
 'viwa': 'vietnam_inland_waterways_administration',
 'vixen87': 'vixen_fm',
 'vixie': 'paul_vixie',
 'vixs': 'vixs_systems',
 'vixta': 'simplis',
 'viyuden': 'v-u-den',
 'viyyur': 'viyyoor',
 'viz-pictures.com': 'viz_media',
 'viz.com': 'viz_media',
 'vizacacha': 'super_malon',
 'vizace': 'nesactium',
 'vizag': 'visakhapatnam',
 'vizagapatam': 'visakhapatnam',
 'vizagapatnam': 'visakhapatnam',
 'vizagsteel': 'vizag_steel',
 'vizanteus': 'byzantine_empire',
 'vizayanagaram': 'vizianagaram',
 'vizcacha': 'viscacha',
 'vizcay': 'biscay',
 'vizcayan': 'biscay',
 'vizcayno': 'tequesta',
 'vizcaynos': 'tequesta',
 'vizeadmiral': 'vice_admiral',
 'vizekanzler': 'vice-chancellor_of_germany',
 'vizelin': 'vicelinus',
 'vizenor': 'gerald_vizenor',
 'vizeu': 'viseu',
 'vizeurope.com': 'viz_media',
 'vizhuvur': 'vazhuvoor',
 'viziadrug': 'vijaydurg',
 'vizianagarm': 'vizianagaram',
 'vizianagram': 'vizianagaram',
 'vizier-i-azam': 'vizier',
 'viziers': 'vizier',
 'viziga': 'vesiga',
 'vizir': 'vizier',
 'vizla': 'vizsla',
 'vizmail': 'viz_media',
 'vizmail.net': 'viz_media',
 'vizmedia.com': 'viz_media',
 'vizor': 'visor',
 'vizored': 'visor',
 'vizoring': 'visor',
 'vizorless': 'visor',
 'vizors': 'visor',
 'vizslak': 'vizsla',
 'vizt': 'viz.',
 'vizt.': 'viz.',
 'vizzy': 'maharajkumar_of_vizianagram'}
        