
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_vl = {'vl-1': 'casio_vl-1',
 'vl-bus': 'vesa_local_bus',
 'vl-tone': 'casio_vl-1',
 'vl5uv': 'radio_adelaide',
 'vl80t': 'vl80',
 'vla-2': 'cd49b',
 'vla5a': 'itga5',
 'vlaa2': 'cd49b',
 'vlaams': 'flemish',
 'vlaams-brabant': 'flemish_brabant',
 'vlaanderen': 'flanders',
 'vlaardingerambacht': 'vlaardinger-ambacht',
 'vlaardingerbroek': 'bert_vlaardingerbroek',
 'vlaber': 'vladimiras_beresniovas',
 'vlach': 'vlachs',
 'vlachaiika': 'vlacheika',
 'vlachata': 'vlachata_ikossimias',
 'vlachorrapti': 'vlachorraptis',
 'vlachos': 'vlahos',
 'vlachou': 'vlahos',
 'vlacp': 'virtual_link_aggregation_control_protocol',
 'vladayska': 'vladaya_river',
 'vladdy': 'vladimir_guerrero',
 'vladek': 'lego_castle',
 'vladi-mirovka': 'vladimirovka',
 'vladika': 'history_of_montenegro',
 'vladikavkas': 'vladikavkaz',
 'vladimir-in-volhynia': 'lodomeria',
 'vladimir-on-kliazma': 'vladimir',
 'vladimir-volhynskiy': 'volodymyr-volynskyi',
 'vladimir-volynski': 'volodymyr-volynskyi',
 'vladimir-volynsky': 'volodymyr-volynskyi',
 'vladimir-zalessky': 'vladimir',
 'vladimirescu': 'tudor_vladimirescu',
 'vladimirovskaya': 'vladimirovsky',
 'vladimirovskoye': 'vladimirovsky',
 'vladimirskaya': 'vladimirsky',
 'vladimirski': 'vladimirsky',
 'vladimirskoye': 'vladimirsky',
 'vladimov': 'georgi_vladimov',
 'vladislaus': 'vladislav',
 'vladislavovas': 'kudirkos_naumiestis',
 'vladistokavia': 'vladivostok_air',
 'vladisvostok': 'vladivostok',
 'vladivar': 'vladivar_vodka',
 'vladivistok': 'vladivostok',
 'vladivostock': 'vladivostok',
 'vladivostokavia': 'vladivostok_air',
 'vladvostok': 'vladivostok',
 'vlady': 'vlady_kibalchich_russakov',
 'vladyka': 'archbishop_of_novgorod',
 'vladykavkaz': 'vladikavkaz',
 'vlaeminck': 'de_vlaeminck',
 'vlaemsch': 'west_flemish',
 'vlaflip': 'vla',
 'vlah': 'vlachs',
 'vlahaiika': 'vlacheika',
 'vlahata': 'vlachata_ikossimias',
 'vlaheika': 'vlacheika',
 'vlahi': 'vlachs',
 'vlahou': 'vlahos',
 'vlahs': 'vlachs',
 'vlaicu': 'aurel_vlaicu',
 'vlaina': 'vlahina',
 'vlakh': 'vlachs',
 'vlakhaiika': 'vlacheika',
 'vlakhata': 'vlachata_ikossimias',
 'vlakhs': 'vlachs',
 'vlaminck': 'maurice_de_vlaminck',
 'vlaming': 'flemish_people',
 'vlamingen': 'flemish_people',
 'vlamingh': 'willem_de_vlamingh',
 'vlan': 'virtual_lan',
 'vlas': 'sveti_vlas',
 'vlashi': 'vlachs',
 'vlassi': 'vlachs',
 'vlast': 'vladivostok_time',
 'vlastimir': 'vlastimir_of_serbia',
 'vlat': 'vladivostok_time',
 'vlateron': 'vlatero',
 'vlax': 'vlax_romani_language',
 'vlbi': 'very_long_baseline_interferometry',
 'vlbw': 'small_for_gestational_age',
 'vlcad': 'very_long-chain_acyl-coenzyme_a_dehydrogenase_deficiency',
 'vlcad-c': 'very_long-chain_acyl-coenzyme_a_dehydrogenase_deficiency',
 'vlcad-h': 'very_long-chain_acyl-coenzyme_a_dehydrogenase_deficiency',
 'vlcadd': 'very_long-chain_acyl-coenzyme_a_dehydrogenase_deficiency',
 'vlcd': 'very_low_calorie_diet',
 'vlcs': 'slc27a2',
 'vlct': 'airbus_a380',
 'vldb': 'very_large_database',
 'vldl': 'very_low-density_lipoprotein',
 'vldlr': 'vldl_receptor',
 'vldlrch': 'vldlr-associated_cerebellar_hypoplasia',
 'vleeskroket': 'croquette',
 'vlepld.exe': 'vistape',
 'vlerick': 'vlerick_leuven_gent_management_school',
 'vles': 'e-learning',
 'vlfs': 'very_large_floating_structure',
 'vlgr1': 'gpr98',
 'vlhc': 'very_large_hadron_collider',
 'vlieboot': 'flyboat',
 'vliestroom': 'vlie',
 'vlik': 'supreme_committee_for_the_liberation_of_lithuania',
 'vlikas': 'supreme_committee_for_the_liberation_of_lithuania',
 'vlim': 'variable_length_intake_manifold',
 'vlimmeren': 'beerse',
 'vlinblindingue': 'secte_rouge',
 'vline': 'v/line',
 'vlite': 'nlite_and_vlite',
 'vliw': 'very_long_instruction_word',
 'vlksm': 'komsomol',
 'vlmp': 'virtual_library_museums_pages',
 'vlnds': 'unified_lithuanian_national_workers_movement',
 'vloesberg': 'flobecq',
 'vlog': 'video_blogging',
 'vlogger': 'video_blogging',
 'vloggers': 'video_blogging',
 'vlogging': 'video_blogging',
 'vloging': 'video_clip',
 'vlogs': 'video_clip',
 'vlookup': 'lookup',
 'vlos': 'vidalinux',
 'vlpc': 'visible_light_photon_counter',
 'vlpo': 'ventrolateral_preoptic_nucleus',
 'vlps': 'virus-like_particle',
 'vlra': 'acmat',
 'vlsaa': 'life_insurance_settlement_association',
 'vlsi': 'very-large-scale_integration',
 'vlsk': 'savannakhet_airport',
 'vlsm': 'classless_inter-domain_routing',
 'vltavin': 'moldavite',
 'vlti': 'very_large_telescope',
 'vltj': 'lemvigbanen',
 'vlvc': 'videolan_videoconference',
 'vlvodaahf': 'viva_la_vida_or_death_and_all_his_friends',
 'vlvt': 'wattay_international_airport'}
        