
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_vo = {'vo-1m': 'vma-231',
 'vo-4m': 'vma-131',
 'vo-7m': 'vma-131',
 'vo-8m': 'vma-231',
 'vo-tech': 'vocational-technical_school',
 'vo1000': 'baldwin_vo-1000',
 'vo2max': 'vo2_max',
 'vo60': 'volvo_ocean_60',
 'vo70': 'volvo_open_70',
 'voad': 'national_voluntary_organizations_active_in_disaster',
 'voandzeia': 'bambara_groundnut',
 'voange': 'vonage',
 'voavah': 'baa_atoll',
 'vobg': 'hal_bangalore_international_airport',
 'vobi': 'bellary_airport',
 'vobkent': 'vabkent',
 'voblad': 'main_page',
 'voblasc': 'oblast',
 'voblast': 'oblast',
 'vobsub': 'vsfilter',
 'vobz': 'vijayawada_airport',
 'vocab': 'vocabulary',
 'vocab.': 'vocabulary',
 'vocables': 'vocable',
 'vocablulary': 'vocabulary',
 'vocabularies': 'vocabulary',
 'vocal': 'human_voice',
 'vocalic': 'vowel',
 'vocalion': 'vocalion_records',
 'vocalis': 'thyroarytenoid_muscle',
 'vocalisation': 'vocalization',
 'vocalist': 'singer',
 'vocalists': 'singer',
 'vocalizing': 'vocalization',
 'vocalo': 'vocalo.org',
 'vocals': 'singing',
 'vocalstyle': 'vocalstyle_music_company',
 'vocaltech': 'tech_music_schools',
 'vocational': 'vocation',
 'vocationalism': 'vocational_education',
 'vocations': 'vocation',
 'vocative': 'vocative_case',
 'vocc': 'voltage-dependent_calcium_channel',
 'voccer': 'footvolley',
 'vocera': 'vocera_communications',
 'vociferational': 'vociferation',
 'vociferations': 'vociferation',
 'vociferous': 'vociferation',
 'vociferously': 'vociferation',
 'vociferousness': 'vociferation',
 'vocl3': 'vanadium_oxytrichloride',
 'vocm-fm-1': 'vocm-fm',
 'vocoded': 'vocoder',
 'vocoders': 'vocoder',
 'vocoid': 'vowel',
 'vocomp': 'university_voting_systems_competition',
 'vocorder': 'vocoder',
 'vocp': 'cuddapah_airport',
 'vocs': 'volatile_organic_compound',
 'vocx': 'car_nicobar_air_force_base',
 'vodafone-turm': 'vodafone-funkturm_stuttgart-vaihingen',
 'vodafone.ie': 'vodafone_ireland',
 'vodafoneusbpp': 'huawei_e220',
 'vodafonturm': 'vodafone-funkturm_stuttgart-vaihingen',
 'vodak': 'vodka',
 'vodaphone': 'vodafone',
 'vodcast': 'video_podcast',
 'vodcasting': 'video_podcast',
 'vodcasts': 'video_podcast',
 'vodcrid': 'crid',
 'vodder': 'emil_vodder',
 'vodenjak': 'vodyanoy',
 'voder': 'vocoder',
 'vodevil': 'the_golden_age_of_grotesque',
 'vodeville': 'vaudeville',
 'vodg': 'dundigul_air_force_academy',
 'vodianoi': 'vodyanoy',
 'vodianyk': 'slavic_fairies',
 'vodk': 'donakonda_airport',
 'vodkatini': 'vodka_martini',
 'vodla': 'vodla_river',
 'vodlozero': 'lake_vodlozero',
 'vodnikov': 'vodnik_square',
 'vodolei': 'vodoley',
 'vodon': 'haitian_vodou',
 'vodoo': 'voodoo',
 'vodou': 'voodoo',
 'vodouist': 'haitian_vodou',
 'vodoun': 'voodoo',
 'vodovatova': 'anna_vodovatova',
 'vodsl': 'voice_over_internet_protocol',
 'vodu': 'haitian_vodou',
 'vodum': 'voodoo',
 'vodun': 'west_african_vodun',
 'vodyanoi': 'vodyanoy',
 'voeckler': 'thomas_voeckler',
 'voef': 'virginia_open_education_foundation',
 'voegelin': 'eric_voegelin',
 'voegte': 'vogt',
 'voei': 'federation_of_austrian_industry',
 'voelkerwanderung': 'migration_period',
 'voelkerwanderungen': 'migration_period',
 'voelkische': 'folk',
 'voelksdeutsche': 'volksdeutsche',
 'voelund': 'wayland_the_smith',
 'voelundr': 'wayland_the_smith',
 'voelvry': 'music_of_south_africa',
 'voerstreek': 'voeren',
 'voeslauer': 'blauer_portugieser',
 'voest': 'voestalpine',
 'voest-alpine': 'voestalpine',
 'voetius': 'gisbertus_voetius',
 'voevod': 'voivode',
 'voevoda': 'voivode',
 'voevode': 'voivode',
 'voevodes': 'voivode',
 'voevodosky': 'vladimir_voevodsky',
 'voevodsky': 'vladimir_voevodsky',
 'vogart': 'vogart_crafts_corporation',
 'vogelgrippe': 'influenza_a_virus_subtype_h5n1',
 'vogelin': 'eric_voegelin',
 'vogelweh': 'kaiserslautern',
 'vogenauer': 'ernst_rudolf_vogenauer',
 'vogesella': 'vogesella_indigofera',
 'voghdji': 'voghdji_river',
 'vogonin': 'wogonin',
 'vogons': 'vogon',
 'vogte': 'vogt',
 'vogtle': 'vogtle_electric_generating_plant',
 'vogtrechte': 'vogt',
 'vogues': 'the_vogues',
 'vogul': 'mansi',
 'voguls': 'mansi',
 'vohea': 'bohea',
 'vohimarina': 'vohemar',
 'vohna': 'vokhna',
 'vohs': 'hyderabad_international_airport',
 'vohtala': 'voytala',
 'vohy': 'begumpet_airport',
 'voic': 'dutch_east_india_company',
 'voice': 'human_voice',
 'voice-activated': 'speaker_recognition',
 'voice-exchange': 'voice_exchange',
 'voice-frequency': 'voice_frequency',
 'voice-leading': 'voice_leading',
 'voice-over-ip': 'voice_over_internet_protocol',
 'voice-overs': 'voice-over',
 'voice-pipe': 'speaking_tube',
 'voice-portal': 'voiceportal',
 'voice-recognition': 'speech_recognition',
 'voice-to-note': 'sound_recording_and_reproduction',
 'voice-to-text': 'speech_recognition',
 'voicebox': 'voice_box',
 'voicechat': 'voice_chat',
 'voicecoil': 'voice_coil',
 'voicegram': 'spectrogram',
 'voiceleading': 'voice_leading',
 'voiceover': 'voice-over',
 'voicepipe': 'speaking_tube',
 'voicer': 'voicing',
 'voicestream': 't-mobile_usa',
 'voicetrack': 'voice-tracking',
 'voicetracking': 'voice-tracking',
 'voided': 'voidable',
 'voidoids': 'the_voidoids',
 'voids': 'void',
 'voidstar': 'voidstar_productions',
 'voievod': 'voivode',
 'voight-kampf': 'voight-kampff_machine',
 'voight-kampff': 'voight-kampff_machine',
 'voigt-kampf': 'voight-kampff_machine',
 'voigt-kampff': 'voight-kampff_machine',
 'voigtian': 'voigt_profile',
 'voikov': 'pyotr_voykov',
 'voikovskaya': 'voykovskaya',
 'voinilov': 'voynyliv',
 'voinyliv': 'voynyliv',
 'voiotia': 'boeotia',
 'voip': 'voice_over_internet_protocol',
 'voipsa': 'voice_over_ip_security_alliance',
 'voirdir': 'voir_dire',
 'voirdire': 'voir_dire',
 'voisenonnais': 'voisenon',
 'voisko': 'cossack_host',
 'voissoir': 'voussoir',
 'voit-kampf': 'voight-kampff_machine',
 'voitala': 'voytala',
 'voith-schneider': 'voith_schneider_propeller',
 'voiturettes': 'voiturette',
 'voivoda': 'voivode',
 'voivodate': 'voivodeship',
 'voivodes': 'voivode',
 'voivodeships': 'voivodeship',
 'voivodina': 'vojvodina',
 'voivodint': 'vojvodinci',
 'voivods': 'voivode',
 'voivodship': 'voivodeship',
 'voivodships': 'voivodeship',
 'voivoides': 'voivode',
 'voivonta': 'titani',
 'voivot': 'voivode',
 'vojatsu': 'nadvoitsy',
 'vojciechovski': 'wojciechowski',
 'vojnomir': 'vojnomir_of_pannonian_croatia',
 'vojvadina': 'vojvodina',
 'vojvedina': 'vojvodina',
 'vojvod': 'voivode',
 'vojvoda': 'voivode',
 'vojvodinians': 'vojvodina',
 'vojvodyna': 'vojvodina',
 'voka': 'vlaams_economisch_verbond',
 'vokal': 'jim_vokal',
 'vokan': 'circumflex',
 'vokda': 'vodka',
 'vokhchaberd': 'voghjaberd',
 'vokolidha': 'vokolida',
 'vokshod': 'voskhod',
 'vol.4': 'volume_4',
 'vol4': 'black_sabbath_vol._4',
 'volac': 'valac',
 'volador': 'danza_de_los_voladores_de_papantla',
 'voland': 'woland',
 'volandri': 'filippo_volandri',
 'volantor': 'm200g_volantor',
 'volareweb': 'volare_airlines',
 'volari': 'xgi_technology',
 'volasc': 'volost',
 'volaterrae': 'volterra',
 'volaterranus': 'raffaello_maffei',
 'volaticotheria': 'volaticotherium_antiquum',
 'volaticotherium': 'volaticotherium_antiquum',
 'volatilization': 'volatilisation',
 'volatinia': 'blue-black_grassquit',
 'volaton': 'phoxim',
 'volborthella': 'volborthellidae',
 'volby': 'elections_in_the_czech_republic',
 'volcamer': 'johann_christoph_volkamer',
 'volcanic': 'volcano',
 'volcanicity': 'volcano',
 'volcaniclastic': 'pyroclastic_rock',
 'volcanism': 'volcano',
 'volcanite': 'volcanic_rock',
 'volcanoe': 'volcano',
 'volcanoes': 'volcano',
 'volcanologist': 'volcanology',
 'volcanologists': 'volcanology',
 'volcanos': 'volcano',
 'volcei': 'buccino',
 'volchof': 'volkhov',
 'volchok': 'kevin_volchok',
 'volchov': 'volkhov',
 'volckamer': 'johann_christoph_volkamer',
 'volcker': 'paul_volcker',
 'volckheim': 'ernst_volckheim',
 'volcsok': 'cehu_silvaniei',
 'voldemor': 'lord_voldemort',
 'voldemort': 'lord_voldemort',
 'volderer-see': 'volderer_see',
 'volderersee': 'volderer_see',
 'voldermort': 'lord_voldemort',
 'voldie': 'lord_voldemort',
 'voldy': 'lord_voldemort',
 'volenti': 'volenti_non_fit_injuria',
 'voles': 'vole',
 'volga': 'volga_river',
 'volga-aviaexpress': 'airvolga',
 'volga-bulgaria': 'volga_bulgaria',
 'volga-finnic': 'volga-finnic_languages',
 'volga-finns': 'volga_finns',
 'volga-germany': 'volga_german_autonomous_soviet_socialist_republic',
 'volga-vyatka': 'economic_regions_of_russia',
 'volgagrad': 'volgograd',
 'volgaic': 'volga-finnic_languages',
 'volgaland': 'volga_german_autonomous_soviet_socialist_republic',
 'volgan': 'volgans',
 'volgelspeil': 'gnav',
 'volgobalt': 'volga-baltic_waterway',
 'volgogradskaya': 'volgograd_oblast',
 'volgogradskoye': 'volgograd_oblast',
 'volgogradsky': 'volgograd_oblast',
 'volgsk': 'volsk',
 'volhyn': 'volhynia',
 'volibris': 'ambrisentan',
 'voliminal': 'voliminal:_inside_the_nine',
 'voline': 'volin',
 'volineos': 'volinaios',
 'volinians': 'velunzani',
 'volio': 'skye_sweetnam',
 'voljski': 'volzhsky',
 'voljskii': 'volzhsky',
 'voljskiy': 'volzhsky',
 'voljsky': 'volzhsky',
 'volk': 'folk',
 'volkamer': 'johann_christoph_volkamer',
 'volkerding': 'patrick_volkerding',
 'volkerwanderung': 'migration_period',
 'volkerwanderungen': 'migration_period',
 'volkewin': 'volkwin',
 'volkgeist': 'geist',
 'volkgemeinschaft': 'volksgemeinschaft',
 'volkodav': 'wolfhound',
 'volkoff': 'volkov',
 'volkogonov': 'dmitri_volkogonov',
 'volkosob': 'wolf-dog_hybrid',
 'volkova': 'volkov',
 'volkovisk': 'vawkavysk',
 'volkovysk': 'vawkavysk',
 'volkringhausen': 'balve',
 'volks-deutsche': 'volksdeutsche',
 'volksbus': 'volkswagen_volksbus',
 'volkschulen': 'volksschule',
 'volksdeutche': 'volksdeutsche',
 'volksdeutsch': 'volksdeutsche',
 'volksdeutschen': 'volksdeutsche',
 'volksdeutscher': 'volksdeutsche',
 'volksencyclopedie': 'dutch_wikipedia',
 'volksgeist': 'zeitgeist',
 'volksgruppe': 'folksgrupe',
 'volkshochschule': 'folk_high_school',
 'volkshymne': 'gott_erhalte_franz_den_kaiser',
 'volkskrant': 'de_volkskrant',
 'volkskunde': 'german_folklore',
 'volkslist': 'volksliste',
 'volkslists': 'volksliste',
 'volksmarch': 'volksmarching',
 'volksmusic': 'volksmusik',
 'volksoper': 'vienna_volksoper',
 'volkspalast': 'palace_of_the_republic',
 'volksparkstadion': 'hsh_nordbank_arena',
 'volksplane': 'evans_vp-1_volksplane',
 'volksport': 'volksmarching',
 'volksprater': 'wurstelprater',
 'volksrods': 'volksrod',
 'volkssport': 'volksmarching',
 'volkssporting': 'volksmarching',
 'volkssports': 'volksmarching',
 'volksstaat': 'der_volksstaat',
 'volkssturmgewehr': 'volkssturmgewehr_1-5',
 'volksswalk': 'volksmarching',
 'volksswalking': 'volksmarching',
 'volkstat': 'volkstaat',
 'volksturm': 'volkssturm',
 'volksturmgewehr': 'volkssturmgewehr_1-5',
 'volksverhuizingen': 'migration_period',
 'volkswagen-arena': 'volkswagen_arena',
 'volkswagens': 'volkswagen',
 'volkswagon': 'volkswagen',
 'volkswalk': 'volksmarching',
 'volkswalking': 'volksmarching',
 'volkswehr': 'austrian_armed_forces',
 'vollard': 'ambroise_vollard',
 'volle': 'argaea_series',
 'vollendam': 'edam-volendam',
 'vollers': 'voller',
 'volley-ball': 'volleyball',
 'volleyer': 'tennis_strategy',
 'volleyhut': 'volleyhut.com',
 'vollies': 'volunteering',
 'vollman': 'william_t._vollmann',
 'vollton': 'head_voice',
 'vollyball': 'volleyball',
 'volmari': 'valmiera',
 'volmax': 'salbutamol',
 'volochisk': 'volochysk',
 'volochs': 'vlachs',
 'volodarska': 'volodarsky',
 'volodarskaia': 'volodarsky',
 'volodarskaya': 'volodarsky',
 'volodarski': 'volodarsky',
 'volodarskii': 'volodarsky',
 'volodarskiy': 'volodarsky',
 'volodimir': 'vladimir',
 'volodos': 'arcadi_volodos',
 'volodymyr-volynsk': 'volodymyr-volynskyi',
 'volodymyr-volynski': 'volodymyr-volynskyi',
 'volodymyr-volynsky': 'volodymyr-volynskyi',
 'volodymyr-volynskyy': 'volodymyr-volynskyi',
 'volodyslav': 'vladyslav',
 'volof': 'wolof',
 'vologaeses': 'vologases',
 'vologaesus': 'vologases',
 'vologeses': 'vologases',
 'vologodskaya': 'vologda_oblast',
 'vologodskoye': 'vologodsky',
 'volokalamsk': 'volokolamsk',
 'volokhonsky': 'larissa_volokhonsky',
 'volokitin': 'andrei_volokitin',
 'volorut': 'berd',
 'volosca': 'volosko',
 'volosco': 'volosko',
 'voloshinov': 'valentin_voloshinov',
 'voloshyn': 'voloshin',
 'volosinov': 'valentin_voloshinov',
 'volosovski': 'volosovsky_district',
 'volosovskii': 'volosovsky_district',
 'volosovskiy': 'volosovsky_district',
 'volosovsky': 'volosovsky_district',
 'volosts': 'volost',
 'volovski': 'volovsky_district',
 'volovskii': 'volovsky_district',
 'volovskiy': 'volovsky_district',
 'volovsky': 'volovsky_district',
 'volozhin': 'valozhyn',
 'volozhyn': 'valozhyn',
 'volp': 'voice_over_internet_protocol',
 'volpenhein': 'bryan_volpenhein',
 'volquin': 'volkwin',
 'volscae': 'volcae',
 'volscia': 'volsci',
 'volscian': 'volsci',
 'volscians': 'volsci',
 'volsella': 'vulsellum',
 'volsini': 'monti_volsini',
 'volsky': 'volsk',
 'volstate': 'volunteer_state_community_college',
 'volstead': 'andrew_volstead',
 'volsunga': 'volsunga_saga',
 'volsungasaga': 'volsunga_saga',
 'volt-amp': 'volt-ampere',
 'volt-amps': 'volt-ampere',
 'volta-congo': 'volta-congo_languages',
 'volta-niger': 'volta-niger_languages',
 'voltage-gated': 'voltage-gated_ion_channel',
 'voltages': 'voltage',
 'voltair': 'voltaire',
 'voltairean': 'voltaire',
 'voltaireanism': 'voltaire',
 'voltairian': 'voltaire',
 'voltairianism': 'voltaire',
 'voltairine': 'voltairine_de_cleyre',
 'voltamen': 'hunt_bowman',
 'voltamps': 'volt-ampere',
 'voltan': 'maya_mythology',
 'voltaren': 'diclofenac',
 'voltaren-xr': 'diclofenac',
 'voltarin': 'diclofenac',
 'voltarol': 'diclofenac',
 'voltec': 'gm_voltec_powertrain',
 'voltech': 'voltech_instruments',
 'volteface': 'volte-face',
 'voltfast': 'diclofenac',
 'voltigeur': 'voltigeurs',
 'voltimeter': 'voltmeter',
 'voltmeters': 'voltmeter',
 'voltois': 'ampezzo',
 'voltral': 'diclofenac',
 'voltran': 'voltron',
 'volts': 'volt',
 'voltswagon': 'amitron',
 'volturara': 'volturara_appula',
 'volturnum': 'castel_volturno',
 'voltzite': 'wurtzite',
 'volubilities': 'fluency',
 'volubility': 'fluency',
 'voluble': 'fluency',
 'volume-preserving': 'measure-preserving_dynamical_system',
 'volumes': 'volume',
 'volumetric': 'volume',
 'volumetry': 'volume',
 'volumex': 'jeanatope',
 'volumnizer': 'volumizer',
 'volund': 'wayland_the_smith',
 'volundr': 'wayland_the_smith',
 'voluntarist': 'voluntarism',
 'voluntary-aided': 'voluntary_aided_school',
 'voluntaryist': 'voluntaryism',
 'voluntaryists': 'voluntaryism',
 'voluntas': 'conatus',
 'volunteer': 'volunteering',
 'volunteerism': 'volunteering',
 'volunti': 'ulaid',
 'voluntii': 'ulaid',
 'voluntold': 'volunteering',
 'voluntourism': 'volunteer_travel',
 'volupia': 'angerona',
 'volupshious': 'female_body_shape',
 'volupta': 'voluptas',
 'voluptous': 'female_body_shape',
 'voluptuous': 'female_body_shape',
 'voluptuousness': 'female_body_shape',
 'voluven': 'hydroxyethyl_starch',
 'volvagia': 'the_legend_of_zelda:_ocarina_of_time',
 'volvelles': 'volvelle',
 'volveras': 'pau-latina',
 'volvo/yamaha': 'yamaha_v8_engine',
 'volvocars.com': 'volvo',
 'volyn': 'volhynia',
 'volynia': 'volhynia',
 'volynians': 'volhynians',
 'volzhski': 'volzhsky',
 'volzhskii': 'volzhsky',
 'volzhskiy': 'volzhsky',
 'vomanus': 'vomano',
 'vombatidae': 'wombat',
 'vombatiform': 'vombatiformes',
 'vombatus': 'common_wombat',
 'vombicus': 'ascyltus',
 'vomeronasal': 'vomeronasal_organ',
 'vomi': 'hauptamt_volksdeutsche_mittelstelle',
 'vomit': 'vomiting',
 'vomitarium': 'vomitorium',
 'vomited': 'vomiting',
 'vomitophobia': 'emetophobia',
 'vomitoria': 'vomitorium',
 'vomits': 'vomiting',
 'vomitting': 'vomiting',
 'vomitus': 'vomiting',
 'vomm': 'chennai_international_airport',
 'vommit': 'vomiting',
 'voncken': 'jules_voncken',
 'vondel': 'joost_van_den_vondel',
 'vondelparkpaviljoen': 'vondelpark',
 'vondon': 'haitian_vodou',
 'vondra': 'alexandr_vondra',
 'vone': 'virgin1',
 'vong': 'yuuzhan_vong',
 'vongo.com': 'vongo',
 'vongsense': 'yuuzhan_vong',
 'vonitra': 'dypsis',
 'vonitza': 'vonitsa',
 'vonlanthen': 'johan_vonlanthen',
 'vonnegut': 'kurt_vonnegut',
 'vonnegutian': 'kurt_vonnegut',
 'vonra': 'vonray',
 'vonrohr': 'von_rohr',
 'vontage': 'vonage',
 'vonum': 'bunun_people',
 'vonzell': 'vonzell_solomon',
 'voodoo-mojo': 'voodoo_mojo',
 'voodoo5': 'voodoo_5',
 'voodooism': 'haitian_vodou',
 'voodoomojo': 'voodoo_mojo',
 'voodoosi': 'ritual_servitude',
 'voodoosult': 'voodoocult',
 'voodou': 'haitian_vodou',
 'voodoun': 'west_african_vodun',
 'voog': 'ana_voog',
 'voom': 'voom_hd_networks',
 'voon': 'tarso_voon',
 'voorblad': 'main_page',
 'vooredoms': 'boredoms',
 'voorhies': 'lark_voorhies',
 'voorkeursstem': 'preference_vote',
 'voormi': 'hyperborean_cycle',
 'voormithadreth': 'hyperborean_cycle',
 'voortrek': 'great_trek',
 'voortrekker': 'voortrekkers',
 'voortrekkerhoogte': 'thaba_tshwane',
 'voortrekkermonument': 'voortrekker_monument',
 'voot': 'ron_voot',
 'vopb': 'veer_savarkar_international_airport',
 'vopli': 'vopli_vidopliassova',
 'vopn': 'sri_sathya_sai_airport',
 'vopo': 'volkspolizei',
 'vopos': 'volkspolizei',
 'vor-dme': 'vor/dme',
 'vor-tac': 'vhf_omnidirectional_range',
 'vor-tech': 'vor-tech:_undercover_conversion_squad',
 'vorabfirn': 'vorab_glacier',
 'vorabgletscher': 'vorab_glacier',
 'vorage': 'blog',
 'voragine': 'jacobus_de_voragine',
 'voralberg': 'vorarlberg',
 'voralp-see': 'voralpsee',
 'voralpen': 'alpine_foothills',
 'voranil': 'clortermine',
 'voraphilia': 'vorarephilia',
 'vorarlbergerisch': 'high_alemannic_german',
 'vorarlbergisch': 'high_alemannic_german',
 'voras': 'voras_mountains',
 'voravonsadhiraj': 'worawongsathirat',
 'vorawongsathirat': 'worawongsathirat',
 'vorbis.com': 'vorbis',
 'vorbiscomment': 'vorbis_comment',
 'vorbiscomments': 'vorbis_comment',
 'vorderman': 'carol_vorderman',
 'vorderoesterreich': 'further_austria',
 'vorderosterreich': 'further_austria',
 'vordhosbn': 'drukqs',
 'vordiplom': 'diplom',
 'vordnav': 'jrashen',
 'vordt': 'borat:_cultural_learnings_of_america_for_make_benefit_glorious_nation_of_kazakhstan',
 'vore': 'vorarephilia',
 'voreaphilia': 'vorarephilia',
 'vorenus': 'lucius_vorenus',
 'vorg': 'victorian_ornithological_research_group',
 'vorhees': 'voorhees',
 'vori': 'might_and_magic',
 'vorlande': 'further_austria',
 'vorlent': 'super_robot_wars',
 'vorlons': 'vorlon',
 'vormela': 'marbled_polecat',
 'vormittagsspuk': 'ghosts_before_breakfast',
 'vorobiev': 'vorobyov',
 'vorobieva': 'vorobyov',
 'vorobyev': 'vorobyov',
 'vorobyeva': 'vorobyov',
 'vorobyova': 'vorobyov',
 'vorogas': 'boroanos',
 'voroklini': 'oroklini',
 'vorompatra': 'elephant_bird',
 'voronaev': 'ivan_voronaev',
 'voronej': 'voronezh',
 'voronesh': 'voronezh',
 'voronez': 'voronezh',
 'voronezhskaya': 'voronezhsky',
 'voronezhskoye': 'voronezhsky',
 'voronikhin': 'andrey_voronikhin',
 'voronina': 'voronin',
 'voronoff': 'voronov',
 'voronoi': 'voronoi_diagram',
 'voronova': 'voronov',
 'vorontsova-dashkova': 'yekaterina_romanovna_vorontsova-dashkova',
 'vorontsova-daskhkova': 'yekaterina_romanovna_vorontsova-dashkova',
 'vorontsovka': 'tashir',
 'vorontsovo-aleksandrovskoye': 'zelenokumsk',
 'voronyezh': 'voronezh',
 'vororte': 'vorort',
 'vorortelinie': 'vienna_s-bahn',
 'voroshilovgrad': 'luhansk',
 'voroshilovski': 'voroshilovsky_city_district',
 'voroshilovskii': 'voroshilovsky_city_district',
 'voroshilovskiy': 'voroshilovsky_city_district',
 'voroshilovskoye': 'alamudun',
 'voroshilovsky': 'voroshilovsky_city_district',
 'vorotet': 'chiperceni',
 'vorp': 'value_over_replacement_player',
 'vorpal': 'vorpal_sword',
 'vorparlament': 'frankfurt_parliament',
 'vorph': 'michael_locher',
 'vorpommern': 'western_pomerania',
 'vorpommersch': 'mecklenburgisch-vorpommersch',
 'vorpostenboote': 'vorpostenboot',
 'vorsa': 'orsha',
 'vorsha': 'orsha',
 'vorskla': 'vorskla_river',
 'vorstadte': 'vorstadt',
 'vorstaedte': 'vorstadt',
 'vorstandsvorsitzender': 'chief_executive_officer',
 'vorsteh': 'german_shorthaired_pointer',
 'vorsteher': 'german_shorthaired_pointer',
 'vorstenland': 'princely_highness',
 'vorstenlanden': 'princely_highness',
 'vorster': 'b._j._vorster',
 'vorstius': 'conrad_vorstius',
 'vortac': 'vhf_omnidirectional_range',
 'vortal': 'web_portal',
 'vortec': 'gm_vortec_engine',
 'vortegern': 'vortigern',
 'vortex-line': 'vorticity',
 'vortex-tube': 'vorticity',
 'vortexes': 'vortex',
 'vortexing': 'vortex',
 'vortices': 'vortex',
 'vorticist': 'vorticism',
 'vorticists': 'vorticism',
 'vorticity-free': 'vorticity',
 'vorticosae': 'vorticose_veins',
 'vortigaunts': 'vortigaunt',
 'vortigen': 'vortigern',
 'vortiger': 'vortigern',
 'vortigon': 'vortigaunt',
 'vortisaurs': 'vortisaur',
 'vortnav': 'jrashen',
 'vortograph': 'alvin_langdon_coburn',
 'vortumna': 'fortuna',
 'vortumnus': 'vertumnus',
 'vorvolaka': 'vrykolakas',
 'vory': 'rajahmundry_airport',
 'vorzeit': 'prehistory',
 'vosa': 'vehicle_and_operator_services_agency',
 'vosakos': 'moni_vossakou',
 'vosawai': 'manoa_vosawai',
 'vosenios': 'vodenos',
 'vosenius': 'vodenos',
 'vosenos': 'vodenos',
 'voskeask': 'voskehask',
 'voskoboinikov': 'vladimir_voskoboinikov',
 'voskoboynikov': 'oleg_voskoboynikov',
 'voskopoja': 'moscopole',
 'voskopoje': 'moscopole',
 'voskovsky': 'willi_boskovsky',
 'voskresenski': 'voskresensky',
 'voskresenskii': 'voskresensky',
 'voskresenskiy': 'voskresensky',
 'voskresnik': 'subbotnik',
 'voslauer': 'blauer_portugieser',
 'voslcians': 'volsci',
 'vosloo': 'arnold_vosloo',
 'voso': 'ose',
 'voso4': 'vanadyl_sulfate',
 'vospire': 'salbutamol',
 'vossakos': 'moni_vossakou',
 'vossavangen': 'vossevangen',
 'vossebanen': 'bergen_line',
 'vossius': 'gerhard_johann_vossius',
 'vossoko': 'ennedi_tiger',
 'vossy': 'michael_voss',
 'vostar': 'diclofenac',
 'vostarnica': 'zadar',
 'vostochni': 'vostochny',
 'vostochnii': 'vostochny',
 'vostochniy': 'vostochny',
 'vostochno-kazakhstan': 'oskemen',
 'vostochnoe': 'vostochny',
 'vostochnoye': 'vostochny',
 'vostochnyi': 'vostochny',
 'vostochnyy': 'vostochny',
 'vostro': 'dell_vostro',
 'votala': 'voytala',
 'votalin': 'diclofenac',
 'votaries': 'religious_vows',
 'votarist': 'religious_vows',
 'votarists': 'religious_vows',
 'votary': 'religious_vows',
 'votation': 'voting',
 'vote': 'voting',
 'vote-bank': 'votebank',
 'vote-by-mail': 'postal_voting',
 'vote-rigging': 'electoral_fraud',
 'vote-smart': 'project_vote_smart',
 'vote-smart.org': 'project_vote_smart',
 'vote-splitting': 'vote_splitting',
 'vote-swapping': 'vote_pairing',
 'vote-trading': 'vote_trading',
 'voted': 'voting',
 'votefortheworst': 'vote_for_the_worst',
 'votefortheworst.com': 'vote_for_the_worst',
 'voter': 'voting',
 'votermarch.org': 'voter_march',
 'voters': 'voting',
 'votesmart': 'project_vote_smart',
 'votesmart.org': 'project_vote_smart',
 'votevets': 'votevets.org',
 'votevets.com': 'votevets.org',
 'votia': 'votes',
 'votiak': 'udmurt_people',
 'votian': 'votic_language',
 'votians': 'votes',
 'votic': 'votic_language',
 'votive': 'votive_offering',
 'votives': 'votive_offering',
 'votka': 'votkinsk',
 'votl': 'voices_of_the_lifestream',
 'votoms': 'armored_trooper_votoms',
 'votp': 'tirupati_airport',
 'votran': 'volusia_county_public_transit_system',
 'votsis': 'dimitrios_votsis',
 'votsovotsa': 'malagasy_giant_rat',
 'votv': 'trivandrum_international_airport',
 'votyak': 'udmurt_people',
 'votyaks': 'udmurt_people',
 'vouay': 'geonoma',
 'vouch': 'voucher',
 'vouchermate': 'mediaworks_new_zealand',
 'vouchers': 'voucher',
 'voucyn': 'vowchyn',
 'voudon': 'west_african_vodun',
 'voudoo': 'haitian_vodou',
 'voudou': 'west_african_vodun',
 'voudoun': 'haitian_vodou',
 'voudun': 'west_african_vodun',
 'vouet': 'simon_vouet',
 'vougiouklaki': 'vougiouklakis',
 'vouivre': 'guivre',
 'voulangeois': 'voulangis',
 'vouli': 'hellenic_parliament',
 'voultonais': 'voulton',
 'voulxois': 'voulx',
 'vounargo': 'iardanos',
 'vounargon': 'iardanos',
 'vouraikos': 'bouraikos_river',
 'vous': 'vous_island',
 'voutsara': 'voutsaras',
 'vouvoiement': 't-v_distinction',
 'vouyouklaki': 'vougiouklakis',
 'vouyouklakis': 'vougiouklakis',
 'vovada': 'vovlada',
 'voval': 'vual',
 'vovel': 'vowel',
 'vovels': 'vowel',
 'voveran': 'diclofenac',
 'vovk': 'vovk_river',
 'vowa': 'warangal_airport',
 'vowel-points': 'niqqud',
 'vowels': 'vowel',
 'vowg': 'austrian_association_for_public_and_social_economy',
 'vowi-fi': 'mobile_voip',
 'vowifi': 'mobile_voip',
 'vowlan': 'voice_over_wlan',
 'vowle': 'vowel',
 'vowr-am': 'vowr',
 'vows': 'vow',
 'vox-pop': 'vox_populi',
 'voxar': 'barco_nv',
 'voxels': 'voxel',
 'voxeu.org': 'centre_for_economic_policy_research',
 'voxlap': 'ken_silverman',
 'voxmobile': 'mobistar',
 'voxnan': 'ljusnan',
 'voxtrto': 'voxtrot',
 'voxu': 'mutsu_province',
 'voxyn': 'yuuzhan_vong',
 'voyagers': 'voyager',
 'voyageurs': 'voyageur',
 'voyaguer': 'voyageur',
 'voyenno-antonovka': 'voyenno-antonovskoye',
 'voyetra': 'turtle_beach_systems',
 'voyeur': 'voyeurism',
 'voyeuristic': 'voyeurism',
 'voyeurs': 'voyeurism',
 'voyevoda': 'voivode',
 'voyevodas': 'voivode',
 'voynilov': 'voynyliv',
 'voype': 'windows_live_call',
 'voysko': 'cossack_host',
 'voyvoda': 'voivode',
 'voyvode': 'voivode',
 'voyvodina': 'vojvodina',
 'vozdvizhenka': 'vozdvizhenka_street',
 'vozhdism': 'leaderism',
 'vozhesenskoye': 'kara-balta',
 'vozia': 'ochakiv',
 'voznesenskii': 'voznesensky',
 'voznesenskij': 'voznesensky',
 'voznesenskoye': 'kara-balta',
 'vozrozhdenie': 'vozrozhdeniya_island',
 'vozrozhdeniya': 'vozrozhdeniya_island'}
        