
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_wa = {'wa-167': 'washington_state_route_167',
 'wa-518': 'washington_state_route_518',
 'wa-6': 'washington_state_route_6',
 'wa-99': 'washington_state_route_99',
 'wa-ba-no-sa': 'wahbanosay',
 'wa-bi-no-say': 'wahbanosay',
 'wa-daiko': 'taiko',
 'wa-fang-tien': 'wafangdian',
 'wa-mart': 'wal-mart',
 'wa-sha-quon-asin': 'grey_owl',
 'wa-shoos': 'washer_pitching',
 'wa-tho-huck': 'jim_thorpe',
 'wa-tho-huk': 'jim_thorpe',
 'wa-wa': 'warsaw',
 'wa1t': 'we_are_one_tonight',
 'wa2000': 'walther_wa_2000',
 'waabaansii': 'chief_wabaunsee',
 'waadt': 'vaud',
 'waae': 'american_family_radio',
 'waag': 'weigh_house',
 'waagal': 'wagyl',
 'waai-fm': 'waai',
 'waak': 'waak-lp',
 'waal-fm': 'waal',
 'waalkes': 'otto_waalkes',
 'waao': 'waao-fm',
 'waapa': 'western_australian_academy_of_performing_arts',
 'waaqa': 'waaq',
 'waardenburg-hirschsprung': 'waardenburg_syndrome',
 'waardenburg-shah': 'waardenburg_syndrome',
 'waas': 'wide_area_augmentation_system',
 'waat': 'wmys-lp',
 'waat-lp': 'wmys-lp',
 'waavu': 'vaavu_atoll',
 'waaw-fm': 'waaw',
 'waay': 'waay-tv',
 'waaya-tonah-toesits-kahn': 'jackson_sundown',
 'waayaahtanonki': 'ouiatenon',
 'waaz': 'waaz-fm',
 'wabac': 'wabac_machine',
 'wabalumbaal': 'endeavour_river',
 'wabanahki': 'abenaki',
 'wabanosa': 'wahbanosay',
 'wabansi': 'chief_wabaunsee',
 'wabanuok': 'abenaki',
 'wabar': 'iram_of_the_pillars',
 'wabc-dt': 'wabc-tv',
 'wabc-fm': 'wplj',
 'wabc-tv/wabcdt': 'wabc-tv',
 'wabd': 'wnyw',
 'wabd-tv': 'wnyw',
 'wabe': 'jabberwocky',
 'wabe-fm': 'wabe',
 'wabenaki': 'abenaki',
 'wabeneye': 'wabeeneeye',
 'wabg-dt': 'wabg-tv',
 'wabg-dt2': 'wabg-tv',
 'wabi-dt': 'wabi-tv',
 'wabinosay': 'wahbanosay',
 'wabisabi': 'wabi-sabi',
 'wabjtam': 'i_love_beijing_tiananmen',
 'wabk': 'wabk-fm',
 'wabm-tv': 'wabm',
 'waboe': 'uaboe_district',
 'wabojeeg': 'waubojeeg',
 'waborites': 'the_waboritas',
 'wabosso': 'wabasso',
 'wabq-am': 'wabq',
 'wabr': 'georgia_public_broadcasting',
 'wabr-fm': 'georgia_public_broadcasting',
 'wabs': 'wava',
 'wabt-fm': 'wtmm-fm',
 'wabu': 'wbpx-tv',
 'wabun': 'anishinaabe_traditional_beliefs',
 'wabw': 'wabw-tv',
 'wabx-fm': 'wabx',
 'wac-a-mole': 'whac-a-mole',
 'wac-rocket': 'wac_corporal',
 'waccho': 'wacho',
 'wacdfw': 'world_affairs_council_of_dallas/fort_worth',
 'wacg': 'georgia_public_broadcasting',
 'wacg-fm': 'georgia_public_broadcasting',
 'wachaga': 'chaga',
 'wachagga': 'chaga',
 'wachilapus': 'thrasimund_i_of_spoleto',
 'wachirawudh': 'vajiravudh',
 'wachirawut': 'mongkut',
 'wachirayan': 'vajirananavarorasa',
 'wachnianin': 'anatole_vakhnianyn',
 'wachovia.com': 'wachovia',
 'wachowskis': 'wachowski_brothers',
 'wachowsky': 'wachowski_brothers',
 'wachsmann': 'waxman',
 'wachsmuth': 'charles_wachsmuth',
 'wacht': 'wachtmeister',
 'wack-o-wax': 'wax_lips',
 'wack-off': 'masturbation',
 'wackaday': 'wacaday',
 'wacke': 'greywacke',
 'wackness': 'the_wackness',
 'wacknitz': 'wakenitz',
 'wackpack': 'the_wack_pack',
 'wackpacker': 'the_wack_pack',
 'wackstower-see': 'wackstower_see',
 'wackyparsing': 'kibology',
 'waclavik': 'paul_watzlawick',
 'waclaw': 'wenceslaus',
 'waclawik': 'paul_watzlawick',
 'wacnc': 'world_affairs_council_of_northern_california',
 'waconda': 'wakonda',
 'wacx-lp': 'wacx',
 'wacx-tv': 'wacx',
 'wacy': 'wacy-tv',
 'wada-juku': 'wada-shuku',
 'wadabe': 'wodaabe',
 'wadadli': 'antigua_and_barbuda',
 'wadaiko': 'taiko',
 'wadakanchery': 'wadakkancherry',
 'wadakkancheri': 'wadakkancherry',
 'wadakkanchery': 'wadakkancherry',
 'wadakkencherry': 'wadakkancherry',
 'wadan': 'ouadane',
 'wadara': 'zamindar',
 'waddams': 'stephen_waddams',
 'wadden': 'frisian_islands',
 'waddeneilanden': 'west_frisian_islands',
 'waddenhoe': 'wadenhoe',
 'waddensee': 'wadden_sea',
 'waddenzee': 'wadden_sea',
 'waddie': 'cowboy',
 'waddo': 'tony_wadsworth',
 'wade-davis': 'wade-davis_bill',
 'wadea': 'cestrum',
 'wadefulp': 'newgrounds',
 'wadhvan': 'wadhwan',
 'wadi-e-madhah': 'madha',
 'wadia': 'wadia_family',
 'wadiah': 'islamic_banking',
 'wadie': 'wadie_haddad',
 'wadigali': 'wadikali_language',
 'wadikali': 'wadikali_language',
 'wading': 'human_swimming',
 'wadis': 'wadi',
 'wadiyar': 'odeyar',
 'wadjemup': 'rottnest_island',
 'wadjit': 'wadjet',
 'wadjug': 'whadjuk',
 'wadjuk': 'whadjuk',
 'wadleigh': 'bainbridge_wadleigh',
 'wadler': 'philip_wadler',
 'wadlopen': 'mudflat_hiking',
 'wadlow': 'robert_wadlow',
 'wadmel': 'hodden',
 'wadokei': 'japanese_clock',
 'wadoma': 'vadoma',
 'wadoo': 'mehrajuddin_wadoo',
 'wadovius': 'marcin_wadowita',
 'wadowicki': 'wadowice_county',
 'wadowitz': 'wadowice',
 'wads': 'doom_wad',
 'wadsl': 'windsor_and_district_soccer_league',
 'wadsworth-longfellow': 'wadsworth-longfellow_house',
 'wadu': 'wudu',
 'wadwicz': 'wadwicz_coat_of_arms',
 'wady': 'wadi',
 'waeaeaea': 'michael_tappin',
 'waechter': 'wachter',
 'waeclingacaester': 'st_albans',
 'waef': 'american_family_radio',
 'waeg-fm': 'waeg',
 'waegu': 'wokou',
 'waegwan-eup': 'waegwan',
 'waeistrooss': 'wine_route',
 'waeku': 'wokou',
 'wael': 'wael-fm',
 'waelsch-bern': 'verona',
 'waenfawr': 'waunfawr',
 'waer-fm': 'waer',
 'waerburh': 'werburgh',
 'waerferth': 'werferth',
 'waerfrith': 'werferth',
 'waerloga': 'waerloga_records',
 'waerns': 'varni',
 'waes-fm': 'waes',
 'waesung': 'waeseong',
 'waether': 'weather',
 'waev-fm': 'waev',
 'waez-fm': 'waez',
 'waf1': 'p21',
 'wafa-ul-wafa': 'wafa_al-wafa',
 'wafabank': 'wafa_bank',
 'wafamilyfirst.com': 'wafamilyfirst.com_party',
 'wafangou': 'battle_of_te-li-ssu',
 'wafb-tv': 'wafb',
 'wafd': 'wafd_party',
 'wafd-fm': 'wafd',
 'wafdist': 'new_wafd_party',
 'wafentraeger': 'heuschrecke_10',
 'wafentrager': 'heuschrecke_10',
 'wafers': 'wafer',
 'wafertech': 'tsmc',
 'waffc': 'west_asian_football_federation_championship',
 'waffen': 'waffen-ss',
 'waffenss': 'waffen-ss',
 'waffentraeger': 'heuschrecke_10',
 'waffentrager': 'heuschrecke_10',
 'waffle-iron': 'waffle_iron',
 'wafflemaker': 'waffle_iron',
 'waffler': 'waffle',
 'wafflers': 'waffle',
 'waffles': 'waffle',
 'wafj-fm': 'wafj',
 'wafn': 'wafn-fm',
 'waft': 'moody_radio',
 'wafx-fm': 'wafx',
 'wafy-fm': 'wafy',
 'wag-5': 'indian_locomotive_class_wag-5',
 'wag-tail': 'wagtail',
 'wag-tails': 'wagtail',
 'wag1': 'washington_agreement_on_gold',
 'wag2': 'washington_agreement_on_gold',
 'wag5': 'indian_locomotive_class_wag-5',
 'waga': 'waga-tv',
 'waga-dt': 'waga-tv',
 'waga-fm': 'wvee',
 'wagadou': 'ghana_empire',
 'wagadu': 'ghana_empire',
 'wagadugu': 'ouagadougou',
 'wagagai': 'mount_elgon',
 'wagamon': 'vagamon',
 'wagbi': 'british_association_for_shooting_and_conservation',
 'wage-fund': 'wage-fund_doctrine',
 'wage-labor': 'wage_labour',
 'wage-labour': 'wage_labour',
 'wage-slave': 'wage_slavery',
 'wage-slavery': 'wage_slavery',
 'wageman': 'wagiman',
 'wagenburg': 'wagon_fort',
 'wagenseil': 'georg_christoph_wagenseil',
 'wagering': 'gambling',
 'wagerworks': 'international_game_technology',
 'wages': 'wage',
 'wages-fund': 'wage-fund_doctrine',
 'wageslave': 'wage_slavery',
 'wagg-am': 'wagg',
 'waggaman': 'george_a._waggaman',
 'waggener': 'waggener_edstrom_worldwide',
 'wagggs': 'world_association_of_girl_guides_and_girl_scouts',
 'waggie': 'wnow-fm',
 'waggish': 'mischief',
 'waggishly': 'mischief',
 'waggishness': 'mischief',
 'waggledance': 'waggle_dance',
 'waggon': 'wagon',
 'waggonburg': 'wagon_fort',
 'waggonway': 'wagonway',
 'waggs': 'world_association_of_girl_guides_and_girl_scouts',
 'wagha': 'wagah',
 'waghalter': 'ignatz_waghalter',
 'waghaz': 'waghaz_district',
 'waghnak': 'bagh_nakh',
 'wagi': 'wnow-fm',
 'wagi-fm': 'wnow-fm',
 'wagina': 'choiseul_province',
 'wagiri': 'wagri',
 'waglan': 'waglan_island',
 'wagler': 'johann_georg_wagler',
 'waglula': 'crazy_horse',
 'wagm': 'wagm-tv',
 'wagner': 'richard_wagner',
 'wagner-jauregg': 'julius_wagner-jauregg',
 'wagnerian': 'richard_wagner',
 'wagnerian-soprano': 'soprano',
 'wago-fm': 'wzgo',
 'wagon-fort': 'wagon_fort',
 'wagon-lits': 'sleeping_car',
 'wagon-vault': 'barrel_vault',
 'wagonburg': 'wagon_fort',
 'wagoneer': 'jeep_wagoneer',
 'wagons': 'wagon',
 'wagons-lits': 'compagnie_internationale_des_wagons-lits',
 'wagonways': 'wagonway',
 'wagosha': 'somali_bantu',
 'wagotoshi': 'wagoto',
 'wagram': 'deutsch-wagram',
 'wagria': 'wagri',
 'wagrian': 'wagri',
 'wagrians': 'wagri',
 'wagrii': 'wagri',
 'wagro': 'wagr_syndrome',
 'wagt-dt2': 'wagt',
 'wagt-tv': 'wagt',
 'wagtails': 'wagtail',
 'wagv': 'wlfg',
 'wagv-tv': 'wlfg',
 'wagyokuhen': 'wagokuhen',
 'wah-64': 'agustawestland_apache',
 'wah-ba-no-say': 'wahbanosay',
 'wah-bahn-se': 'chief_wabaunsee',
 'wah-wah': 'wah_wah',
 'wah64': 'agustawestland_apache',
 'wahab-allath': 'vaballathus',
 'wahabbi': 'wahhabi',
 'wahabbis': 'wahhabi',
 'wahabbism': 'wahhabi',
 'wahabi': 'wahhabi',
 'wahabis': 'wahhabi',
 'wahabism': 'wahhabi',
 'wahabite': 'wahhabi',
 'wahd': 'work_at_home_parent',
 'wahda': 'al-wahda',
 'wahdat-ul-shuhud': 'sufi_metaphysics',
 'wahdat-ul-wujood': 'sufi_metaphysics',
 'wahdat-ul-wujud': 'identityism',
 'wahdee': 'animutation',
 'wahehe': 'hehe',
 'wahhabis': 'wahhabi',
 'wahhabism': 'wahhabi',
 'wahhabist': 'wahhabi',
 'wahhabists': 'wahhabi',
 'wahhabite': 'wahhabi',
 'wahhibi': 'wahhabi',
 'wahhibism': 'wahhabi',
 'wahi': 'wahy',
 'wahibi': 'wahhabi',
 'wahibre': 'apries',
 'wahid-ul-gani': 'wahidul_gani',
 'wahivoan': 'guajiboan_languages',
 'wahkanjahzeegah': 'yellow_thunder',
 'wahkare': 'ninth_dynasty_of_egypt',
 'wahkeenah': 'wahkeena_falls',
 'wahlah': 'wahla',
 'wahle': 'wahl',
 'wahls': 'jessica_wahls',
 'wahlstadt': 'legnickie_pole',
 'wahlstatt': 'legnickie_pole',
 'wahlverwandtschaften': 'elective_affinities',
 'wahm': 'work_at_home_parent',
 'wahp': 'work_at_home_parent',
 'wahpbs': 'international_hepato-pancreato-bilary_association',
 'wahpekute': 'sioux',
 'wahran': 'oran',
 'wahrig': 'gerhard_wahrig',
 'wahrman': 'wayne_wahrman',
 'wahrmund': 'adolf_wahrmund',
 'wahs': 'western_albemarle_high_school',
 'wahshi': 'wahshy_ibn_harb',
 'wahu': 'wahu-ld',
 'wahu-ca': 'wahu-ld',
 'wahunsenacawh': 'chief_powhatan',
 'wahunsonacock': 'chief_powhatan',
 'wahunsunacock': 'chief_powhatan',
 'wahwah': 'wah-wah',
 'wahyara': 'tucano_language',
 'wai-lakkee': 'eel_river_athapaskans',
 'wai-lakki': 'eel_river_athapaskans',
 'wai-tv': 'waoh-lp',
 'wai-w3c': 'web_accessibility_initiative',
 'waialeale': 'mount_waialeale',
 'waiariki': 'hot_springs_in_new_zealand',
 'waicura': 'guaycura',
 'waicuri': 'guaycura',
 'waidmannsdorf': 'hypo-arena',
 'waifish': 'waif',
 'waifs': 'the_waifs',
 'waigali': 'waigali_language',
 'waigeli': 'waigali_language',
 'waiguya': 'ouahigouya',
 'waiheke': 'waiheke_island',
 'waihemo': 'dunback',
 'waihorotiu': 'waihorotiu_stream',
 'waii': 'american_family_radio',
 'waiilatpu': 'whitman_mission_national_historic_site',
 'waiilatpuan': 'plateau_penutian_languages',
 'waikato': 'waikato_region',
 'waikoropupu': 'te_waikoropupu_springs',
 'waikuruan': 'guaicuruan_languages',
 'waila': 'chicken_scratch',
 'wailbri': 'warlpiri',
 'wailers': 'the_wailers',
 'wailesia': 'dipodium',
 'waim-tv': 'wmya-tv',
 'waimaha': 'kawaimina',
 'waimar': 'gaimar',
 'waimatea': 'volutomitra',
 'wainad': 'wayanad_district',
 'wainewright': 'thomas_griffiths_wainewright',
 'wainganga': 'wainganga_river',
 'waingels': 'waingels_college',
 'wainoden': 'vainode',
 'wainscot': 'panelling',
 'wainscoted': 'panelling',
 'wainscoting': 'panelling',
 'wainscots': 'panelling',
 'wainscotted': 'panelling',
 'wainscotting': 'panelling',
 'waiotapu': 'wai-o-tapu',
 'waipa': 'world_association_of_investment_promotion_agencies',
 'waipoua': 'waipoua_forest',
 'waiq': 'alabama_public_television',
 'waiq-tv': 'alabama_public_television',
 'wais-iii': 'wechsler_adult_intelligence_scale',
 'wais-iv': 'wechsler_adult_intelligence_scale',
 'wais-r': 'wechsler_adult_intelligence_scale',
 'waist': 'w.a.i.s.t.',
 'waistlines': 'waistline',
 'waistrooss': 'wine_route',
 'waisvisz': 'michel_waisvisz',
 'wait-free': 'non-blocking_synchronization',
 'wait-pipe': 'shawm',
 'wait-staff': 'waiting_staff',
 'waitahora': 'waitahora_wind_farm',
 'waitakere': 'waitakere_city',
 'waitakeries': 'waitakere_ranges',
 'waitaki': 'waitaki_district',
 'waitamata': 'waitemata',
 'waitaruke': 'whangaroa_harbour',
 'waitau': 'weitou_dialect',
 'waitauwah': 'weitou_dialect',
 'waited': 'waiting_staff',
 'waiter': 'waiting_staff',
 'waiterrant': 'waiter_rant',
 'waiters': 'waiting_staff',
 'waiting-maid': 'lady-in-waiting',
 'waiting-maids': 'lady-in-waiting',
 'waiting..': 'waiting...',
 'waitiri': 'whaitiri',
 'waitomo': 'waitomo_district',
 'waitoreki': 'waitoreke',
 'waitorete': 'waitoreke',
 'waitperson': 'waiting_staff',
 'waitress': 'waiting_staff',
 'waitresses': 'waiting_staff',
 'waitron': 'waiting_staff',
 'waitsftaff': 'waiting_staff',
 'waitstaff': 'waiting_staff',
 'waiv': 'wayv',
 'waive': 'waiver',
 'waived': 'waiver',
 'waivor': 'waiver',
 'waiwai': 'wai-wai',
 'waix': 'western_australian_internet_exchange',
 'waiz': 'rob_waiz',
 'wajaale': 'tog_wajaale',
 'wajajah': 'al_wajajah',
 'wajarri': 'wajarri_language',
 'wajb': 'wajb-lp',
 'wajda': 'andrzej_wajda',
 'wajh': 'al_wajh',
 'wajib': 'fard',
 'wajj': 'sentani_airport',
 'wajm-fm': 'wajm',
 'wajn': 'wajn-lp',
 'wajs': 'american_family_radio',
 'wak-wak': 'aswang',
 'waka-tv': 'waka',
 'wakachan': 'imageboard',
 'wakaejima': 'wakae_island',
 'wakahaguro': 'wakahaguro_tomoaki',
 'wakahanada': 'wakanohana_masaru',
 'wakakirin': 'wakakirin_shinichi',
 'wakakura': 'hmnzs_wakakura',
 'wakala': 'islamic_banking',
 'wakaleoninae': 'wakaleo',
 'wakamba': 'kamba',
 'wakamezake': 'food_play',
 'wakamiya': 'japanese_seaplane_carrier_wakamiya',
 'wakan-tanka': 'wakan_tanka',
 'wakanami': 'wakanami_jun',
 'wakanosato': 'wakanosato_shinobu',
 'wakanoyama': 'wakanoyama_hiroshi',
 'wakantanka': 'wakan_tanka',
 'wakanui': 'waka_taua',
 'wakaoi': 'laminaria',
 'wakara': 'walkara',
 'wakareuta': 'the_parting_song',
 'wakarewarewa': 'whakarewarewa',
 'wakashan': 'wakashan_languages',
 'wakashimazu': 'wakashimazu_mutsuo',
 'wakatipu': 'lake_wakatipu',
 'wakatoba': 'wakatoba_hiromi',
 'wakatomica': 'wakatomika',
 'wakatsuki': 'japanese_destroyer_wakatsuki',
 'wakayama-ken': 'wakayama_prefecture',
 'wakazashi': 'wakizashi',
 'wakb-fm': 'wakb',
 'wakc': 'wvpx-tv',
 'wake-on-modem': 'wake-on-ring',
 'wake-robins': 'trillium',
 'wake-up': 'wake_up',
 'wakeathon': 'peter_tripp',
 'wakeboard': 'wakeboarding',
 'wakeboarder': 'wakeboarding',
 'wakeboards': 'wakeboarding',
 'wakefern': 'wakefern_food_corporation',
 'wakeful': 'wakefulness',
 'wakefully': 'wakefulness',
 'wakeham': 'villages_of_portland',
 'wakemikenu': 'emperor_jimmu',
 'waken': 'wakefulness',
 'wakened': 'wakefulness',
 'wakener': 'wakefulness',
 'wakeners': 'wakefulness',
 'wakening': 'wakefulness',
 'wakens': 'wakefulness',
 'wakerobin': 'wake-robin',
 'wakeskate': 'wakeskating',
 'wakeskater': 'wakeskating',
 'waketomika': 'wakatomika',
 'wakeup': 'wake_up',
 'wakey': 'sleep_inertia',
 'wakf': 'waqf',
 'wakhandarya': 'wakhan_river',
 'wakhis': 'wakhi',
 'wakhjir': 'wakhjir_pass',
 'wakhs': 'wakhi_people',
 'wakiki': 'waikiki',
 'wakiman': 'wagiman',
 'wakin': 'common_goldfish',
 'wakisashi': 'wakizashi',
 'wakiso': 'wakiso_town',
 'wakizasi': 'wakizashi',
 'wakj': 'american_family_radio',
 'wakk-fm': 'wkjn',
 'wakkerpreis': 'wakker_prize',
 'wakn': 'wakn-lp',
 'wakopedia': 'wikipedia',
 'wakq': 'wwkf',
 'wakq-fm': 'wwkf',
 'wakr-am': 'wakr',
 'wakr-tv': 'wvpx-tv',
 'waks-fm': 'waks',
 'waksman': 'selman_waksman',
 'waku': 'wokou',
 'wakunchakookah': 'yellow_thunder',
 'wakwak': 'manananggal',
 'wal-e': 'wall-e',
 'wal-greens': 'walgreens',
 'wal-lex': 'wal-lex_recreation_center',
 'wal-marting': 'walmarting',
 'wal-mex': 'walmex',
 'wala': 'wala-tv',
 'wala-dt': 'wala-tv',
 'walachia': 'wallachia',
 'walachian': 'vlachs',
 'walafrid': 'walafrid_strabo',
 'walahfrid': 'walafrid_strabo',
 'walahia': 'wallachia',
 'walaja': 'al-walaja',
 'walaje': 'al-walaja',
 'walajepet': 'walajapet',
 'walamo': 'welayta_people',
 'walangkha': 'balankha',
 'walapai': 'hualapai',
 'walaswalai': 'districts_of_afghanistan',
 'walata': 'oualata',
 'walawwa': 'walauwa',
 'walayta': 'welayta',
 'walb-tv': 'walb',
 'walbaum': 'johann_julius_walbaum',
 'walberia': 'nolana',
 'walbersdorf': 'mattersburg',
 'walbert': 'saint_waldebert',
 'walbiri': 'warlpiri',
 'walburga': 'saint_walpurga',
 'walburgis': 'saint_walpurga',
 'walburgisnacht': 'walpurgis_night',
 'walc-fm': 'walc',
 'walcharen': 'walcheren',
 'walchen-see': 'walchensee',
 'walcher': 'william_walcher',
 'walchstod': 'walhstod',
 'walckenaer': 'charles_athanase_walckenaer',
 'walcker': 'chenard-walcker',
 'walcuffa': 'dombeya',
 'waldaha': 'vltava',
 'waldameer': 'waldameer_park',
 'waldbruder': 'forest_brothers',
 'waldbrueder': 'forest_brothers',
 'waldburg-capustigal': 'waldburg-capustigall',
 'waldburg-scheer-scheer': 'waldburg-scheer',
 'waldburg-wolfegg-waldsee': 'waldburg-waldsee',
 'waldburg-wolfegg-wolfegg': 'waldburg-wolfegg',
 'waldburg-zeil-trachburg': 'waldburg-trauchburg',
 'waldburg-zeil-trauchburg': 'waldburg-zeil',
 'waldburg-zeil-wurzach': 'waldburg-wurzach',
 'waldburg-zeil-zeil': 'waldburg-zeil',
 'walddickblatt': 'gold_drop',
 'waldebert': 'saint_waldebert',
 'waldeck-rousseau': 'pierre_waldeck-rousseau',
 'waldeen': 'waldeen_falkenstein',
 'waldef': 'waltheof_of_melrose',
 'waldegrave': 'waldegrave_family',
 'waldelenus': 'waldalenus',
 'waldemme': 'kleine_emme',
 'waldenberg': 'eliezer_waldenberg',
 'waldense': 'waldensians',
 'waldenses': 'waldensians',
 'waldensian': 'waldensians',
 'waldensianism': 'waldensians',
 'waldersee': 'alfred_von_waldersee',
 'waldes': 'peter_waldo',
 'waldetrudis': 'waltrude',
 'waldeve': 'waltheof_of_melrose',
 'waldfischbach': 'waldfischbach-burgalben',
 'waldfriedhof': 'woodland_cemetery',
 'waldhaff': 'waldhof',
 'waldhere': 'waldere',
 'waldjumi': 'jacksonia_sericea',
 'waldoff': 'claire_waldoff',
 'waldorf-astoria': 'waldorf-astoria_hotel',
 'waldorf-education': 'waldorf_education',
 'waldpolenz': 'waldpolenz_solar_park',
 'waldrapp': 'northern_bald_ibis',
 'waldschrat': 'waldgeist',
 'waldst.': 'franz_de_paula_adam_von_waldstein',
 'waldsterben': 'forest_dieback',
 'waldwinter': 'winter_in_the_woods',
 'waldzither': 'cittern',
 'waledich': 'avebury',
 'waleema': 'walima',
 'waler': 'waler_horse',
 'walet': 'crown_prince',
 'walewein': 'gawain',
 'walewort': 'danewort',
 'walewski': 'count_alexandre_joseph_colonna-walewski',
 'walfer': 'walferdange',
 'walferdingen': 'walferdange',
 'walgreen': 'walgreens',
 'walgreens.com': 'walgreens',
 'walh': 'walha',
 'walhala': 'walhalla',
 'walhi': 'the_indonesian_forum_for_environment',
 'walhisk': 'walha',
 'walhonding': 'walhonding_river',
 'wali-allah': 'shah_waliullah',
 'walid': 'wearable_augmented_task-list_interchange_device',
 'walili': 'volubilis',
 'walimah': 'walima',
 'waling-waling': 'euanthe_sanderiana',
 'walingwaling': 'euanthe_sanderiana',
 'walis': 'elis',
 'walisanga': 'wali_sanga',
 'walisongo': 'wali_sanga',
 'waliullah': 'wali',
 'walja': 'wallia',
 'walk': 'walking',
 'walk-a-thon': 'walkathon',
 'walk-around': 'walkaround',
 'walk-in-bathtub': 'walk-in_bathtub',
 'walk-in-robe': 'closet',
 'walk-ins': 'walk-in',
 'walk-man': 'walkman',
 'walk-off': 'walk-off_home_run',
 'walk-on': 'walk_on',
 'walk-over': 'walkover',
 'walkable': 'walkability',
 'walkabouts': 'the_walkabouts',
 'walkalator': 'moving_walkway',
 'walkamerica': 'march_for_babies',
 'walkathons': 'walkathon',
 'walkaways': 'recovering_the_satellites',
 'walke': 'henry_a._walke',
 'walked': 'walking',
 'walkeline': 'walkelin',
 'walkeria': 'alwalkeria',
 'walkerism': 'murray_walker',
 'walkerisms': 'murray_walker',
 'walkersaurus': 'duriavenator',
 'walkfares': 'palace_of_beaulieu',
 'walki-talki': 'walkie-talkie',
 'walkie-talkies': 'walkie-talkie',
 'walkietalkie': 'walkie-talkie',
 'walking-races': 'racewalking',
 'walking-stick': 'walking_stick',
 'walkingstick': 'walking_stick',
 'walkinlaydown': 'walk_in_lay_down',
 'walkleys': 'walkley_awards',
 'walkmen': 'the_walkmen',
 'walknot': 'valknut',
 'walknut': 'valknut',
 'walkoff': 'walk-off_home_run',
 'walkowitz': 'abraham_walkowitz',
 'walksafe': 'university_of_waterloo',
 'walkscore': 'walkscore.com',
 'walksort': 'mailsort',
 'walkthru': 'walkthrough',
 'walkuere': 'valkyrie',
 'walkuffa': 'dombeya',
 'walkways': 'walkway',
 'walkyrie': 'valkyrie',
 'walkyries': 'valkyrie',
 'wall-chart': 'wallchart',
 'wall-coverings': 'interior_design',
 'wall-eye': 'strabismus',
 'wall-eyed': 'strabismus',
 'wall-flower': 'cheiranthus',
 'wall-magazine': 'wall_magazine',
 'wall-mart': 'wal-mart',
 'wall-paper': 'wallpaper',
 'wall-pepper': 'sedum_acre',
 'wall-rocket': 'diplotaxis',
 'wall-to-wall': 'fitted_carpet',
 'wall-wart': 'wall_wart',
 'wall.': 'nathaniel_wallich',
 'wall.e': 'wall-e',
 'wallabee': 'wallaby',
 'wallabia': 'swamp_wallaby',
 'wallace-hadrill': 'andrew_wallace-hadrill',
 'wallace-johnson': 'i._t._a._wallace-johnson',
 'wallachian': 'wallachia',
 'wallachians': 'vlachs',
 'wallachs': 'vlachs',
 'wallack': 'james_william_wallack',
 'wallada': 'wallada_bint_al-mustakfi',
 'walladah': 'wallada_bint_al-mustakfi',
 'wallander': 'kurt_wallander',
 'wallbangers': 'methaqualone',
 'wallbed': 'murphy_bed',
 'wallboard': 'drywall',
 'wallbuilders': 'david_barton',
 'wallcovering': 'wallpaper',
 'walldich': 'avebury',
 'wallditch': 'avebury',
 'walle': 'wall-e',
 'wallega': 'welega_oromo',
 'wallenda': 'the_flying_wallendas',
 'wallendas': 'the_flying_wallendas',
 'wallender': 'operation_plunder',
 'wallensee': 'walensee',
 'wallenstein': 'albrecht_von_wallenstein',
 'wallers-trelon': 'wallers-en-fagne',
 'wallets': 'wallet',
 'walleyes': 'walleye',
 'wallfish': 'snail',
 'wallflower': 'erysimum',
 'wallflowers': 'the_wallflowers',
 'wallgettosuchus': 'walgettosuchus',
 'wallgreens': 'walgreens',
 'wallhack': 'wallhacking',
 'wallhacks': 'wallhacking',
 'wallingant': 'walloon_movement',
 'wallingantism': 'walloon_movement',
 'wallis-et-futuna': 'wallis_and_futuna',
 'wallis-futuna': 'wallis_and_futuna',
 'walliser': 'walliser_german',
 'wallisertitsch': 'walliser_german',
 'wallisian': 'wallisian_language',
 'walljump': 'wall_jump',
 'walljumping': 'wall_jump',
 'wallmaker': 'old_kingdom_series',
 'wallmakers': 'old_kingdom_series',
 'wallmart': 'wal-mart',
 'wallnut': 'walnut',
 'wallon': 'walloon',
 'wallonian': 'walloons',
 'wallonie': 'wallonia',
 'wallonien': 'wallonia',
 'wallonne': 'wallonia',
 'wallons': 'walloons',
 'walloon-brabant': 'walloon_brabant',
 'walloonia': 'wallonia',
 'walloonian': 'wallonia',
 'wallpaint': 'mural',
 'wallpapers': 'wallpaper',
 'wallplug': 'wall_plug',
 'wallr.': 'karl_friedrich_wilhelm_wallroth',
 'wallraf-richartz-museum': 'wallraf-richartz_museum',
 'wallrothia': 'bunium',
 'wallsal': 'walsall',
 'wallscapes': 'mural',
 'wallscroll': 'kakemono',
 'wallsend-on-tyne': 'wallsend',
 'wallsend-upon-tyne': 'wallsend',
 'walltime': 'wall_clock_time',
 'wallumetta': 'wallumatta',
 'walluvanad': 'valluvanad',
 'walmart': 'wal-mart',
 'walmart.com': 'wal-mart',
 'walmington': 'walmington-on-sea',
 'walmisley': 'thomas_attwood_walmisley',
 'waln': 'robert_waln',
 'walney': 'walney_island',
 'walnuts': 'walnut',
 'walon': 'walloon',
 'walonia': 'wallonia',
 'walonian': 'wallonia',
 'walonreye': 'wallonia',
 'walons': 'walloons',
 'waloon': 'walloon',
 'waloonia': 'wallonia',
 'waloonian': 'wallonia',
 'waloons': 'walloons',
 'walotc': 'warcraft_adventures:_lord_of_the_clans',
 'walp.': 'wilhelm_gerhard_walpers',
 'walphin': 'wholphin',
 'walpin': 'gerald_walpin',
 'walpiri': 'warlpiri',
 'walpurgasnacht': 'walpurgis_night',
 'walpurgis': 'walpurga',
 'walpurgisnacht': 'walpurgis_night',
 'walpurgus': 'walpurgis_night',
 'walri': 'walrus',
 'walrii': 'walrus',
 'walrus': 'walrus_hula',
 'walrus/groon': 'walrus_/_groon',
 'walruses': 'walrus',
 'walsch': 'neale_donald_walsch',
 'walsch-bern': 'verona',
 'walschaert': 'walschaerts_valve_gear',
 'walschaerts': 'walschaerts_valve_gear',
 'walschriesling': 'welschriesling',
 'walserdeutsch': 'walser_german',
 'walsertal': 'kleinwalsertal',
 'walsh-kaiser': 'walsh-kaiser_company',
 'walshy': 'david_walsh',
 'walsius': 'wulfius',
 'walstodus': 'walhstod',
 'walta': 'washington_large_area_time_coincidence_array',
 'waltdisney': 'walt_disney',
 'waltensburg': 'waltensburg/vuorz',
 'walter-ulbricht-stadion': 'stadion_der_weltjugend',
 'walter-werke': 'hellmuth_walter_kommanditgesellschaft',
 'walterinnesia': 'walterinnesia_aegyptia',
 'walterswil-biberbrugg': 'sihlbrugg',
 'walterwilliams': 'walter_e._williams',
 'waltham-holy-cross': 'waltham_cross',
 'waltham-on-the-wolds': 'waltham_on_the_wolds',
 'walthers': 'wm._k._walthers',
 'waltl': 'joseph_waltl',
 'walton-in-gordano': 'walton_in_gordano',
 'walton-on-naze': 'walton-on-the-naze',
 'walton-on-the-wolds': 'walton_on_the_wolds',
 'walton-upon-thames': 'walton-on-thames',
 'walton-upon-trent': 'walton-on-trent',
 'waltonian': 'gelasian',
 'walts': 'waltz',
 'waltwn': 'walton_east',
 'waltzes': 'waltz',
 'walumbe': 'warumbe',
 'walvisbaai': 'walvis_bay',
 'walvisbay': 'walvis_bay',
 'walvisteuthidae': 'walvisteuthis_virilis',
 'walvisteuthis': 'walvisteuthis_virilis',
 'walvoord': 'john_walvoord',
 'walw': 'walw-lp',
 'walz': 'wqdy-fm',
 'walz-fm': 'wqdy-fm',
 'walzenhauen': 'walzenhausen',
 'walzenmotor': 'drum_motor',
 'wambaia': 'wambaya_language',
 'wambaya': 'wambaya_language',
 'wambenger': 'phascogale',
 'wamberto': 'wamberto_de_jesus_sousa_campos',
 'wamble': 'nausea',
 'wambled': 'nausea',
 'wambles': 'nausea',
 'wambliness': 'nausea',
 'wambling': 'nausea',
 'wambly': 'nausea',
 'wambo': 'wallaceburg_antique_motor_boat_outing',
 'wambsganss': 'bill_wambsganss',
 'wambule': 'wambule_language',
 'wamc-am': 'wamc',
 'wamc-fm': 'wamc',
 'wamc/npr': 'wamc',
 'wamelink': 'j.t._wamelink',
 'wami-tv': 'wami-dt',
 'wamj-fm': 'wamj',
 'wamk': 'wamc',
 'wamm-am': 'wamm',
 'wamma': 'world_alliance_of_mixed_martial_arts',
 'wammie': 'wammies',
 'wampaa': 'wampa',
 'wampahoofus': 'sidehill_gouger',
 'wampam': 'wampum',
 'wampanig': 'wampanoag',
 'wampanoags': 'wampanoag',
 'wampas': 'les_wampas',
 'wampee': 'clausena_lansium',
 'wamper': 'lampropeltis_getula',
 'wampeter': 'bokononism',
 'wamphray': 'newton_wamphray',
 'wamponoag': 'wampanoag',
 'wampoto': 'mpoto',
 'wampserver': 'comparison_of_wamps',
 'wamq': 'wamc',
 'wamu': 'washington_mutual',
 'wamu-fm': 'wamu',
 'wamukoya': 'joseph_wamukoya',
 'wamuq': 'washington_mutual',
 'wamx-fm': 'wamx',
 'wan-chou': 'wanzhou_district',
 'wan-do': 'wando',
 'wan-fen': 'chen_yuanyuan',
 'wan-hoo': 'wan_hu',
 'wan-hsien': 'wanzhou_district',
 'wan-hu': 'wan_hu',
 'wan-hua': 'wanhua_district',
 'wan-li': 'wanli_emperor',
 'wan-yen': 'wanyan',
 'wana': 'wsya',
 'wana-am': 'wsya',
 'wanabozho': 'nanabozho',
 'wanad': 'p-83_wanad',
 'wanaheda': 'samora_machel_constituency',
 'wanako': 'salvadoran_hip_hop',
 'wanalosett': 'wanaloset',
 'wanapitei': 'lake_wanapitei',
 'wanasa': 'wanasah',
 'wanax': 'anax',
 'wanb-fm': 'wkve',
 'wanbound': 'wansecure_firewall',
 'wanc': 'wamc',
 'wanchai': 'wan_chai',
 'wancheng': 'wancheng_district',
 'wand-tv': 'wand',
 'wandala': 'mandara_kingdom',
 'wandalenus': 'waldalenus',
 'wandank': 'uss_wandank',
 'wandeir': 'wandeir_oliveira_dos_santos',
 'wanderers': 'wanderer',
 'wanderjahr': 'gap_year',
 'wanderlei': 'wanderlei_silva',
 'wanderoo': 'gray_langur',
 'wanderu': 'gray_langur',
 'wandervoegel': 'wandervogel',
 'wandewash': 'battle_of_wandiwash',
 'wandflower': 'sparaxis_tricolor',
 'wandhope': 'wandope',
 'wanding': 'wanding_town',
 'wandiwash': 'vandavasi',
 'wandjina': 'wondjina',
 'wandle': 'river_wandle',
 'wandlebury': 'wandlebury_hill',
 'wando-gun': 'wando',
 'wandrille': 'wandregisel',
 'wandsbeck': 'wandsbek',
 'wandsen': 'vandzene',
 'wandu': 'wandu_mountain_city',
 'waneci': 'tareeno',
 'wanel': 'vaneli',
 'wanfen': 'chen_yuanyuan',
 'wanfl': 'west_australian_football_league',
 'wangal': 'wangal_people',
 'wangateur': 'witch_doctor',
 'wangcang': 'wangcang_county',
 'wangchan': 'phantom_blood',
 'wangcheng': 'wangcheng_county',
 'wangchuck': 'house_of_wangchuck',
 'wangdangshan': 'wudang_mountains',
 'wangdi': 'tenzing_norgay',
 'wangdiphodrang': 'wangdue_phodrang',
 'wangdu': 'wangdu_county',
 'wangdue': 'wangdue_phodrang_district',
 'wangduephodrang': 'wangdue_phodrang_district',
 'wangenh.': 'friedrich_adam_julius_von_wangenheim',
 'wangerin-weichardt': 'wangerin_organ_company',
 'wangerin-werchardt': 'wangerin_organ_company',
 'wanggeon': 'taejo_of_goryeo',
 'wangheungsa': 'mireuksa',
 'wanghua': 'wanghua_district',
 'wangjiang': 'wangjiang_county',
 'wangkathaa': 'wangai',
 'wangniudun': 'wangniudun_town',
 'wangonisaurus': 'brachiosaurus',
 'wangshaotang': 'wang_shaotang',
 'wangster': 'wanksta',
 'wangyang': 'wang_yang',
 'wangyi': 'wangyi_district',
 'wanhat': 'vanhojen_tanssit',
 'wanhua': 'wanhua_district',
 'wanica': 'wanica_district',
 'wanignus': 'waningus',
 'waning': 'lunar_phase',
 'wanizaz': 'vanir',
 'wanjiru': 'samuel_wanjiru',
 'wanju-gun': 'wanju',
 'wankai': 'wangai',
 'wankair': 'ankair',
 'wankdorfstadion': 'wankdorf_stadium',
 'wanked': 'masturbation',
 'wankel': 'felix_wankel',
 'wankered': 'alcohol_intoxication',
 'wankers': 'wanker',
 'wankham': 'regau',
 'wankie': 'hwange',
 'wankier': 'wanker',
 'wankiest': 'wanker',
 'wankily': 'wanker',
 'wanking': 'masturbation',
 'wanks': 'masturbation',
 'wankstain': 'masturbation',
 'wankstains': 'masturbation',
 'wankster': 'wanksta',
 'wanktube': 'youporn',
 'wanky': 'wanker',
 'wanlope': 'wandope',
 'wanman': 'one_person_train_operation',
 'wann': 'wann-ca',
 'wann-ld': 'wann-ca',
 'wann-lp': 'wann-ca',
 'wann-see': 'wannsee',
 'wanna-be': 'wannabe',
 'wannabee': 'wannabe',
 'wannadies': 'the_wannadies',
 'wannadoo': 'wanadoo',
 'wannalancit': 'wonalancet',
 'wannamaker': 'wanamaker',
 'wannangsea': 'five_medals',
 'wannapum': 'wanapum',
 'wannaqo': 'inigo',
 'wannarexic': 'wannarexia',
 'wannenhorn': 'gross_wannenhorn',
 'wanness': 'pallor',
 'wannest': 'pallor',
 'wanni': 'vavuniya',
 'wannian': 'wannian_county',
 'wannieck': 'friedrich_wannieck',
 'wanniya-laeto': 'vedda_people',
 'wanniyala-aetto': 'vedda_people',
 'wanniyalaeto': 'vedda_people',
 'wannock': 'willingdon_and_jevington',
 'wannon': 'division_of_wannon',
 'wannseekonferenz': 'wannsee_conference',
 'wanping': 'wanping_fortress',
 'wanpisu': 'one_piece',
 'wanr-am': 'wanr',
 'wanradharan': 'wan_radha_ram',
 'wansa-kun': 'little_wansa',
 'wansco.com': 'wansco',
 'wansheng': 'wansheng_district',
 'wanshoulu': 'wanshoulu_station',
 'wansink': 'brian_wansink',
 'wansiru': 'samuel_wanjiru',
 'wanstonia': 'm11_link_road_protest',
 'wansui': 'ten_thousand_years',
 'wantedly': 'want',
 'wantedness': 'want',
 'wanter': 'want',
 'wanters': 'want',
 'wanting': 'want',
 'wants': 'want',
 'wantsum': 'river_wantsum',
 'wantzel': 'pierre_wantzel',
 'wantzenau': 'la_wantzenau',
 'wanukaka': 'wanukaka_language',
 'wanwaidhayakara': 'wan_waithayakon',
 'wanx': 'wtbs-lp',
 'wanx-lp': 'wtbs-lp',
 'wanxian': 'wanzhou_district',
 'wanyamwezi': 'nyamwezi',
 'wanyu': 'acacia_ramulosa_var._linophylla',
 'wanzai': 'wanzai_county',
 'wanzers': 'front_mission',
 'wanzhou': 'wanzhou_district',
 'waoa': 'waoa-fm',
 'waodani': 'huaorani',
 'waoe-tv': 'waoe',
 'waog': 'waog-lp',
 'waoh': 'waoh-lp',
 'waom': 'walk_all_over_me',
 'waoo': 'syamsudin_noor_airport',
 'waor-fm': 'waor',
 'waorani': 'huaorani',
 'waot': 'we_are_one_tonight',
 'waow-tv': 'waow',
 'waoy': 'american_family_radio',
 'wap-tv': 'waptv',
 'wapanahki': 'abenaki',
 'wapanese': 'japanophile',
 'wapatomica': 'wakatomika',
 'wapatoo': 'sagittaria',
 'wapbl': 'write_ahead_physical_block_logging',
 'wapd': 'american_family_radio',
 'wapda': 'water_and_power_development_authority',
 'wapecs': 'wireless_access_platforms_for_electronic_communications_services_management',
 'wapenousa': 'wahbanosay',
 'wapenschaw': 'wapenshaw',
 'wapg': 'wapk-ca',
 'wapg-ca': 'wapk-ca',
 'waphres': 'apries',
 'wapi-fm': 'wjox',
 'wapi-tv': 'wvtm-tv',
 'wapierz': 'vampire',
 'wapinschaw': 'wapenshaw',
 'wapinshaw': 'wapenshaw',
 'wapisiana': 'wapishana',
 'wapitxana': 'wapishana',
 'wapixana': 'wapishana',
 'wapk': 'wapk-ca',
 'wapk-lp': 'wapk-ca',
 'wapl-fm': 'wapl',
 'wapm': 'wapk-ca',
 'wapm-ca': 'wapk-ca',
 'wapner': 'joseph_wapner',
 'wapnese': 'japanophile',
 'wapo': 'the_washington_post',
 'wapo.com': 'the_washington_post',
 'wapol': 'western_australia_police',
 'wapoo': 'poodle_hybrid',
 'wapor': 'world_association_for_public_opinion_research',
 'waporvare': 'vaporware',
 'wapou': 'western_australian_prison_officers_union_of_workers',
 'wapp-fm': 'wktu',
 'wapp-lp': 'lifetalk_radio',
 'wappasening': 'wappasening_creek',
 'wappato': 'sagittaria_latifolia',
 'wappen': 'coat_of_arms',
 'wappenschaw': 'wapenshaw',
 'wappenshaw': 'wapenshaw',
 'wappinger': 'wappani',
 'wappo-yuki': 'yuki-wappo_languages',
 'wappo-yukian': 'yuki-wappo_languages',
 'wapq': 'wapq-lp',
 'wapr': 'alabama_public_radio',
 'wapw-ca': 'wapk-ca',
 'wapw-fm': 'wnnx',
 'wapw-lp': 'wapk-ca',
 'wapx': 'wapx-fm',
 'waqa': 'waqa-lp',
 'waqfs': 'waqf',
 'waqidi': 'al-waqidi',
 'waql': 'american_family_radio',
 'waqv': 'wjis',
 'waqx': 'waqx-fm',
 'war-babies': 'war_children',
 'war-baby': 'war_children',
 'war-bride': 'war_bride',
 'war-chalking': 'warchalking',
 'war-comics': 'war_comics',
 'war-crime': 'war_crime',
 'war-crimes': 'war_crime',
 'war-cry': 'war_cry',
 'war-dances': 'war_dance',
 'war-dialer': 'war_dialing',
 'war-driving': 'wardriving',
 'war-game': 'war_game',
 'war-machine': 'war_machine',
 'war-reparations': 'war_reparations',
 'war-room': 'command_center',
 'war-scythe': 'war_scythe',
 'war-sword': 'types_of_swords',
 'war2': 'warcraft_ii:_tides_of_darkness',
 'war3': 'warcraft_iii:_reign_of_chaos',
 'war3:tft': 'warcraft_iii:_the_frozen_throne',
 'wara': 'wur',
 'warab': 'warrap',
 'warabi-juku': 'warabi-shuku',
 'waraka': 'waraqah_ibn_nawfal',
 'warakshe': 'marhasi',
 'waramurungundi': 'wurugag_and_waramurungundi',
 'waramurungundju': 'wurugag_and_waramurungundi',
 'waran': 'warfarin',
 'warandepark': 'brussels_park',
 'waranger': 'waranga_basin',
 'waranggono': 'sindhen',
 'waranonthawach': 'varananda_dhavaj',
 'waranonthawat': 'varananda_dhavaj',
 'waranonthawath': 'varananda_dhavaj',
 'waraos': 'warao',
 'warap': 'warrap',
 'waraqah': 'waraqah_ibn_nawfal',
 'waraquah': 'waraqah_ibn_nawfal',
 'warasiguda': 'warsiguda',
 'waratah-wynyard': 'waratah-wynyard_council',
 'waratah/wynyard': 'waratah-wynyard_council',
 'waratahs': 'waratah',
 'waray': 'waray-waray',
 'warayan': 'waray-waray',
 'warazi': 'waraji',
 'warbah': 'warbah_island',
 'warbandit': 'medabots',
 'warbeck': 'perkin_warbeck',
 'warbiking': 'wardriving',
 'warble': 'warble_fly',
 'warblers': 'warbler',
 'warbles': 'warble_fly',
 'warbling-antbird': 'warbling_antbird',
 'warblogger': 'warblog',
 'warblogging': 'warblog',
 'warbm': 'micro_syndrome',
 'warbonnets': 'warbonnet',
 'warbot': 'neocron_2:_beyond_dome_of_york',
 'warbuf': 'warren_buffett',
 'warburgs': 'warburg_family',
 'warchalk': 'warchalking',
 'warchiefs': 'age_of_empires_iii:_the_warchiefs',
 'warcoil': 'alien_racers',
 'warcom': 'united_states_naval_special_warfare_command',
 'warcon': 'warcon_enterprises',
 'warcrack': 'video_game_addiction',
 'warcraft3': 'warcraft_iii:_reign_of_chaos',
 'warcrime': 'war_crime',
 'warcry': 'war_cry',
 'warculus': 'waesli',
 'ward': 'wldr-fm',
 'ward-beck': 'ward-beck_systems',
 'ward-belmont': 'ward-belmont_college',
 'ward-tv': 'wpcw',
 'wardag': 'wardak_province',
 'wardak': 'wardak_province',
 'wardenclyff': 'wardenclyffe_tower',
 'wardenclyffe': 'wardenclyffe_tower',
 'wardenia': 'brassaiopsis',
 'wardens': 'warden',
 'wardevil': 'wardevil:_unleash_the_beast_within',
 'wardi': 'mohammed_wardi',
 'wardiaceae': 'wardia',
 'wardial': 'war_dialing',
 'wardialer': 'war_dialing',
 'wardialing': 'war_dialing',
 'wardialling': 'war_dialing',
 'wardikali': 'wadikali_language',
 'wardiya': 'vardia',
 'wardlaw-hartridge': 'wardlaw-hartridge_school',
 'wardog': 'dogs_in_warfare',
 'wardogs': 'dogs_in_warfare',
 'wardress': 'corrections_officer',
 'wards': 'ward',
 'wardship': 'ward',
 'wardswiki': 'wikiwikiweb',
 'warduj': 'wurduj_district',
 'wareana': 'thuja_occidentalis',
 'warehouses': 'warehouse',
 'warehousetheatre': 'the_warehouse_theatre',
 'warehousing': 'warehouse',
 'wareki': 'japanese_era_name',
 'warendorph': 'warendorf',
 'wares': 'commodity',
 'warewhare': 'the_warehouse_group',
 'warewolf': 'werewolf',
 'warezov': 'stration',
 'warf-am': 'warf',
 'warferin': 'warfarin',
 'warfl': 'australian_rules_football_in_wales',
 'warga': 'wergea',
 'wargal': 'wargal_saraswati_temple',
 'wargame': 'wargaming',
 'wargamer': 'wargaming',
 'wargamers': 'wargaming',
 'wargames': 'war_game',
 'wargenthau': 'reichsgau_wartheland',
 'wargentin': 'pehr_wilhelm_wargentin',
 'wargla': 'ouargla',
 'wargocki': 'mariusz_wargocki',
 'wargs': 'warg',
 'wargus': 'stratagus',
 'warhaftig': 'zerach_warhaftig',
 'warhawks': 'warhawk',
 'warhellride': 'wesley_willis',
 'warhol': 'andy_warhol',
 'warhorse': 'horses_in_warfare',
 'wari-bateswar': 'wari-bateshwar_ruins',
 'waribashi': 'chopsticks',
 'warid': 'warid_telecom',
 'warier': 'variar',
 'warii': 'world_war_ii',
 'warin-see': 'warinsee',
 'waringa': 'division_of_warringah',
 'warioland': 'wario_land:_super_mario_land_3',
 'warisguda': 'warsiguda',
 'waritchaphum': 'amphoe_waritchaphum',
 'warj': 'adisucipto_international_airport',
 'warkari': 'varkari',
 'warki': 'ngarrindjeri',
 'warks': 'warwickshire',
 'warkum': 'workum',
 'warlockism': 'warlock',
 'warlocks': 'warlock',
 'warlording': 'alt.fan.warlord',
 'warlordism': 'warlord',
 'warlox': 'd-block',
 'warm-blood': 'warmblood',
 'warm-bloodedness': 'warm-blooded',
 'warm-bloods': 'warmblood',
 'warm-up': 'warming_up',
 'warm.': 'eugenius_warming',
 'warmalana': 'depuch_island',
 'warmand': 'warmond',
 'warmblooded': 'warm-blooded',
 'warmbloods': 'warmblood',
 'warmdaddy': 'wessell_anderson',
 'warmed': 'warm',
 'warmer': 'warm',
 'warmest': 'warm',
 'warmfronts': 'warm_front',
 'warmi': 'warmians',
 'warmia-masuria': 'warmian-masurian_voivodeship',
 'warmia-mazuria': 'warmian-masurian_voivodeship',
 'warmia-mazury': 'warmian-masurian_voivodeship',
 'warmiaks': 'warmiak',
 'warmian': 'warmia',
 'warmian-masurian': 'warmian-masurian_voivodeship',
 'warminsko-mazurskie': 'warmian-masurian_voivodeship',
 'warmish': 'warm',
 'warmly': 'warm',
 'warmongering': 'warmonger',
 'warmoth': 'warmoth_guitars',
 'warms': 'warm',
 'warmth': 'heat',
 'warmups': 'tracksuit',
 'warn': 'american_family_radio',
 'warnachar': 'warnachar_ii',
 'warnaco': 'warnaco_group',
 'warnangsori': 'old_partner',
 'warnansori': 'old_partner',
 'warnar': 'warenar',
 'warnborough': 'warnborough_college',
 'warneckii': 'dracaena_deremensis',
 'warner-chappell': 'warner/chappell_music',
 'warner-elektra-atlantic': 'warner_music_group',
 'warner-lambert': 'pfizer',
 'warner-scarab': 'warner_scarab',
 'warner-spector': 'warner-spector_records',
 'warnerbros': 'warner_bros.',
 'warnerius': 'irnerius',
 'warners': 'warner_bros.',
 'warneton-bas': 'warneton',
 'warneton-sud': 'warneton',
 'warney': 'shane_warne',
 'warni': 'varni',
 'warnie': 'shane_warne',
 'warnier-orr': 'warnier/orr_diagram',
 'warnier/orr': 'warnier/orr_diagram',
 'warnii': 'varni',
 'warnings': 'warning',
 'warnower': 'warnabi',
 'warnowtunnel': 'warnow_tunnel',
 'warns': 'varni',
 'warnsdorf': 'varnsdorf',
 'waroeng': 'warung',
 'warp10': 'windows_advanced_rasterization_platform',
 'warpac': 'warsaw_pact',
 'warpcore': 'warp_drive',
 'warpdrive': 'warp_drive',
 'warped': 'w.a.r.p.e.d.',
 'warpig': 'war_pig',
 'warping': 'warp',
 'warpipes': 'great_irish_warpipes',
 'warplane': 'military_aircraft',
 'warpmart': 'bleep.com',
 'warpsgrove': 'chalgrove',
 'warq': 'vark',
 'warqalah': 'ouargla',
 'warrah': 'falkland_islands_wolf',
 'warramunga': 'warumungu',
 'warrango': 'warrungu',
 'warrangu': 'warrungu',
 'warrant-officer': 'warrant_officer',
 'warranties': 'warranty',
 'warrants': 'warrant',
 'warraqeen': 'warraq',
 'warraskoyack': 'warrosquyoake_shire',
 'warrau': 'warao',
 'warred': 'war',
 'warrer': 'jonas_warrer',
 'warrers': 'warrior',
 'warrier': 'variar',
 'warriers': 'variar',
 'warrigal': 'dingo',
 'warring': 'war',
 'warringa': 'division_of_warringah',
 'warringah': 'warringah_council',
 'warrington-morris': 'alfred_warrington-morris',
 'warriorsworld.net': 'golden_state_warriors',
 'warrock': 'war_rock',
 'warru': 'black-flanked_rock-wallaby',
 'wars': 'wars_trading_card_game',
 'warsangeli': 'warsangali',
 'warsawa': 'warsaw',
 'warschau': 'warsaw',
 'warsengeli': 'warsangali',
 'warshaw': 'warsaw',
 'warshawski': 'v._i._warshawski',
 'warsheekh': 'warsheikh',
 'warshek': 'warsheikh',
 'warshiikh': 'warsheikh',
 'warships': 'warship',
 'warski': 'adolf_warski',
 'warskrull': 'skrull',
 'warspite': 'hms_warspite',
 'warspying': 'warviewing',
 'warsteiner': 'warsteiner_beer_and_brewery',
 'warstorming': 'warflying',
 'warsz.': 'jozef_warszewicz',
 'warszawa': 'warsaw',
 'warta-widawka': 'warta-widawka_landscape_park',
 'wartburgfest': 'wartburg_festival',
 'wartella': 'm._wartella',
 'wartena': 'warten',
 'warthe': 'warta',
 'warthegau': 'reichsgau_wartheland',
 'wartheland': 'reichsgau_wartheland',
 'warthenau': 'zawiercie',
 'warthermaske': 'warthermarske',
 'warthogs': 'warthog',
 'wartmannia': 'omalanthus',
 'wartnaby': 'ab_kettleby',
 'warts': 'wart',
 'warv-fm': 'wbbt-fm',
 'warw-fm': 'air_1',
 'warwalking': 'wardriving',
 'waryfish': 'notosudidae',
 'warzaid': 'world_combat',
 'was-leveling': 'is-leveling',
 'wasabbi': 'wasabi',
 'wasabe': 'wasabi',
 'wasabia': 'wasabi',
 'wasaburg': 'house_of_vasaborg',
 'wasan': 'japanese_mathematics',
 'wasat': 'delta_geminorum',
 'wasatch': 'wasatch_range',
 'wasaya': 'wasaya_airways',
 'wasbeer': 'raccoon',
 'wascator': 'electrolux_laundry_systems',
 'wasce': 'ibm_websphere_application_server_community_edition',
 'waschagga': 'chaga',
 'wascomat': 'electrolux_laundry_systems',
 'wasd-lp': 'lifetalk_radio',
 'wasde': 'world_agricultural_supply_and_demand_estimates',
 'wasec': 'warner-amex_satellite_entertainment',
 'waseda': 'waseda_university',
 'waseelah': 'tawassul',
 'waseieigo': 'wasei-eigo',
 'wasel': 'wasel_safwan_antepli',
 'wasgamuwa': 'wasgamuwa_national_park',
 'wasgij': 'jigsaw_puzzle',
 'wash-basin': 'sink',
 'wash-basins': 'sink',
 'wash-fm': 'wash',
 'wash-out': 'washout',
 'wash-outs': 'washout',
 'wash.': 'washington',
 'washaquonasin': 'grey_owl',
 'washateria': 'self-service_laundry',
 'washbag': 'toilet_bag',
 'washbasin': 'sink',
 'washbasins': 'sink',
 'washbear': 'raccoon',
 'washboardist': 'washboard',
 'washcloth': 'towel',
 'washco': 'washington_county',
 'washed': 'washing',
 'washer-at-the-ford': 'bean_nighe',
 'washer/extractor': 'url_redirection',
 'washers': 'washer_pitching',
 'washerwoman': 'alternanthera_caracasana',
 'washes': 'wash',
 'washin-ryu': 'washin-ryu_karate-do',
 'washing-up': 'dishwashing',
 'washingpowder': 'laundry_detergent',
 'washington-arlington-alexandria': 'washington_metropolitan_area',
 'washington-baltimore': 'baltimore-washington_metropolitan_area',
 'washington-dulles': 'washington_dulles_international_airport',
 'washington-national': 'ronald_reagan_washington_national_airport',
 'washington-reagan': 'ronald_reagan_washington_national_airport',
 'washingtonmutual': 'washington_mutual',
 'washingtonpost': 'the_washington_post',
 'washingtonpost.com': 'the_washington_post',
 'washingtons': 'united_states_one-dollar_bill',
 'washingtoons': 'mark_alan_stamaty',
 'washlet': 'toilets_in_japan',
 'washlette': 'toilets_in_japan',
 'washo': 'washoe',
 'washoku': 'japanese_cuisine',
 'washoos': 'washer_pitching',
 'washouts': 'washout',
 'washover': 'overwash',
 'washpo': 'the_washington_post',
 'washpost': 'the_washington_post',
 'washshukanni': 'washukanni',
 'washtub': 'bathtub',
 'washu': 'washu_hakubi',
 'washuu': 'washu_hakubi',
 'washuyama': 'washuyama_yoshikazu',
 'wasington': 'lars_von_trier',
 'wasini': 'wasini_island',
 'wasir': 'vizier',
 'wasira': 'stephen_wasira',
 'wasitcoat': 'waistcoat',
 'wasitodiningrat': 'k._p._h._notoprojo',
 'wasitodipuro': 'k._p._h._notoprojo',
 'waskahegan': 'waskahegan_trail',
 'waskesiu': 'prince_albert_national_park',
 'wasm': 'warren_allen_smith',
 'wasna': 'pemmican',
 'wasp': 'web_standards_project',
 'wasp-11': 'wasp-11/hat-p-10',
 'wasp-11/hat-p-10b': 'wasp-11b/hat-p-10b',
 'wasp-11b': 'wasp-11b/hat-p-10b',
 'wasp-13': 'wasp-13b',
 'wasp-class': 'wasp_class_amphibious_assault_ship',
 'waspan': 'waspam',
 'waspfish': 'tetrarogidae',
 'waspish': 'wasp',
 'wasps': 'wasp',
 'waspwaist': 'wasp_waist',
 'wasqah': 'huesca',
 'wasr-10': 'wasr_series_rifles',
 'wassabi': 'wasabi',
 'wassailed': 'wassailing',
 'wassails': 'wassail',
 'wassalou': 'wassoulou',
 'wassaramo': 'zaramo',
 'wassel': 'wassail',
 'wasselnheim': 'wasselonne',
 'wasseralfingen': 'aalen',
 'wasserfluh': 'wasserfluh_pass',
 'wasserman': 'wassermann',
 'wasserorgel': 'water_organ',
 'wasserpolnisch': 'wasserpolak',
 'wassertrilling': 'hermann_wassertrilling',
 'wassil': 'wassail',
 'wassilenko': 'sergei_vasilenko',
 'wassilowzi': 'vasilovtsi',
 'wassily': 'vasily',
 'wassira': 'stephen_wasira',
 'wassle': 'wassail',
 'wasslelopet': 'vasaloppet',
 'wassmuss': 'wilhelm_wassmuss',
 'wasso': 'wosso',
 'wassoulu': 'wassoulou',
 'wassukanni': 'washukanni',
 'wassukkani': 'washukanni',
 'wassulu': 'wassoulou',
 'wassy-sur-blaise': 'wassy',
 'waste-product': 'waste',
 'waste-products': 'waste',
 'waste-to-hip-ratio': 'waist-hip_ratio',
 'waste-water': 'wastewater',
 'wastebasket': 'waste_container',
 'wastebaskets': 'waste_container',
 'wastebin': 'waste_container',
 'wasteful': 'waste',
 'wastek': 'wastek_language',
 'wastelbread': 'white_bread',
 'wasteproduct': 'waste',
 'wasteproducts': 'waste',
 'wasterzhi': 'uastyrdzhi',
 'wastes': 'waste',
 'wastie': 'george_wastie_deblois',
 'wastoldus': 'walhstod',
 'wastrel': 'the_wastrel',
 'wastwater': 'wast_water',
 'wasukuma': 'sukuma',
 'wasulu': 'wassoulou',
 'wasv': 'wycw',
 'wasv-tv': 'wycw',
 'wasw': 'american_family_radio',
 'waswahili': 'swahili_people',
 'waswas': 'islamic_teaching_about_the_devil',
 'waswo': 'waswo_x._waswo',
 'waswoxwaswo': 'waswo_x._waswo',
 'watada': 'ehren_watada',
 'watan-rulung': 'chen_shui-bian',
 'wataniya': 'wataniya_telecom',
 'watapana': 'divi-divi',
 'wataru': 'mashin_hero_wataru',
 'watasenia': 'sparkling_enope_squid',
 'watashi': 'japanese_pronouns',
 'watatohtahro': 'tadodaho',
 'watawat': 'flag_of_the_philippines',
 'watawata': 'hypostomus',
 'watazumi': 'watazumi_doso',
 'watazumido': 'watazumi_doso',
 'watazumido-shuso': 'watazumi_doso',
 'watc-tv': 'watc-dt',
 'watch-dog': 'watchdog',
 'watch-light': 'watchstanding',
 'watch-lights': 'watchstanding',
 'watch-maker': 'watchmaker',
 'watch-making': 'watchmaker',
 'watch-tower': 'watchtower',
 'watch-whers': 'whers',
 'watchaug': 'watchaug_pond',
 'watchband': 'watch',
 'watchbands': 'watch',
 'watchblog.com': 'watchblog',
 'watchdogs': 'the_watchdogs',
 'watchers': 'watcher',
 'watches': 'watch',
 'watchglass': 'watch_glass',
 'watchglasses': 'watch_glass',
 'watchilst': 'watchlist',
 'watchkeeper': 'watchkeeper_wk450',
 'watchkeeping': 'watchstanding',
 'watchlight': 'watchstanding',
 'watchlights': 'watchstanding',
 'watchlists': 'watchlist',
 'watchmakers': 'watchmaker',
 'watchmaking': 'watchmaker',
 'watchpoint': 'breakpoint',
 'watchspring': 'mainspring',
 'watchtheguild': 'the_guild',
 'watchtime': 'watchtime_magazine',
 'watchtowers': 'watchtower',
 'watchungs': 'watchung_mountains',
 'watchword': 'password',
 'watco': 'watco_companies',
 'watd': 'watd-fm',
 'wate': 'wate-tv',
 'wateen': 'wateen_telecom',
 'watenstedt-salzgitter': 'salzgitter',
 'water-apple': 'syzygium',
 'water-arum': 'calla',
 'water-balance': 'water_balance',
 'water-bed': 'waterbed',
 'water-berry': 'syzygium',
 'water-boarding': 'waterboarding',
 'water-boatman': 'water_boatman',
 'water-bridge': 'aqueduct',
 'water-bridges': 'aqueduct',
 'water-buck': 'waterbuck',
 'water-bus': 'water_taxi',
 'water-butt': 'rainwater_tank',
 'water-butts': 'rainwater_tank',
 'water-cart': 'john_furphy',
 'water-carts': 'john_furphy',
 'water-chestnut': 'eleocharis_dulcis',
 'water-clock': 'water_clock',
 'water-colour': 'watercolor_painting',
 'water-colours': 'watercolor_painting',
 'water-cooled': 'water_cooling',
 'water-cooling': 'water_cooling',
 'water-cress': 'watercress',
 'water-crowfoot': 'ranunculus',
 'water-d2': 'heavy_water',
 'water-damage': 'water_damage',
 'water-deer': 'water_deer',
 'water-dropwort': 'water_dropwort',
 'water-drum': 'water_drum',
 'water-elm': 'planera_aquatica',
 'water-fowl': 'anatidae',
 'water-garden': 'water_garden',
 'water-gardens': 'water_garden',
 'water-gas': 'water_gas',
 'water-gas-shift': 'water_gas_shift_reaction',
 'water-heater': 'water_heating',
 'water-hemlock': 'cicuta',
 'water-hog': 'capybara',
 'water-horse': 'kelpie',
 'water-leaf': 'waterleaf',
 'water-lettuce': 'pistia',
 'water-lily': 'water_lily',
 'water-logged': 'waterlogging',
 'water-mama': 'mami_wata',
 'water-meadows': 'water-meadow',
 'water-melon': 'watermelon',
 'water-mill': 'watermill',
 'water-o': 'tigersharks',
 'water-onion': 'water_onion',
 'water-opossum': 'water_opossum',
 'water-parsnip': 'sium_suave',
 'water-pimpernel': 'samolus',
 'water-planet': 'planetary_habitability',
 'water-plantain': 'alisma',
 'water-power': 'hydropower',
 'water-rat': 'water_rat',
 'water-repellent': 'waterproofing',
 'water-resistance': 'water_resistance',
 'water-resistant': 'waterproofing',
 'water-rights': 'water_right',
 'water-scorpion': 'nepidae',
 'water-skiing': 'waterskiing',
 'water-slide': 'water_slide',
 'water-slides': 'water_slide',
 'water-soldier': 'stratiotes_aloides',
 'water-soluble': 'solubility',
 'water-supply': 'water_supply',
 'water-thyme': 'elodea_canadensis',
 'water-tower': 'water_tower',
 'water-transport': 'ship_transport',
 'water-violet': 'hottonia_palustris',
 'water-wally': 'baccharis_salicifolia',
 'water-wheel': 'water_wheel',
 'water-willow': 'justicia',
 'water-works': 'water_supply',
 'waterapple': 'syzygium',
 'waterbabies': 'the_water_babies',
 'waterball': 'water_polo',
 'waterbars': 'waterbar',
 'waterbear': 'tardigrade',
 'waterberg': 'waterberg_biosphere',
 'waterbird': 'anatidae',
 'waterbirds': 'anatidae',
 'waterbirth': 'water_birth',
 'waterblock': 'water_block',
 'waterboarded': 'waterboarding',
 'waterbody': 'body_of_water',
 'waterbok': 'waterbuck',
 'waterbomber': 'aerial_firefighting',
 'waterbombers': 'aerial_firefighting',
 'waterbombing': 'aerial_firefighting',
 'waterboxing': 'liuhebafa',
 'waterboy': 'water_boy',
 'waterboys': 'the_waterboys',
 'waterbreathing': 'water_breathing',
 'waterbridge': 'aqueduct',
 'waterbridges': 'aqueduct',
 'waterbuffalo': 'water_buffalo',
 'waterbus': 'water_taxi',
 'waterbush': 'banksia_occidentalis',
 'watercannon': 'water_cannon',
 'watercart': 'john_furphy',
 'watercarts': 'john_furphy',
 'waterchestnut': 'eleocharis_dulcis',
 'waterclock': 'water_clock',
 'waterclocks': 'water_clock',
 'watercloset': 'flush_toilet',
 'watercolor': 'watercolor_painting',
 'watercolorist': 'watercolor_painting',
 'watercolors': 'watercolor_painting',
 'watercolour': 'watercolor_painting',
 'watercolourist': 'watercolor_painting',
 'watercolours': 'watercolor_painting',
 'watercooled': 'water_cooling',
 'watercooler': 'water_cooler',
 'watercoolers': 'water_cooler',
 'watercooling': 'water_cooling',
 'watercrafts': 'personal_water_craft',
 'watercrest': 'watercress',
 'watercross': 'snowmobile_skipping',
 'watercube': 'beijing_national_aquatics_center',
 'watercut': 'watercut_meter',
 'waterdogs': 'waterdog',
 'waterdropwort': 'water_dropwort',
 'watered': 'watering_can',
 'waterelon': 'watermelon',
 'waterers': 'watering_can',
 'waterfalls': 'waterfall',
 'waterfountain': 'fountain',
 'waterframe': 'water_frame',
 'waterfrontoronto': 'waterfront_toronto',
 'watergarden': 'water_garden',
 'watergate': 'watergate_scandal',
 'watergategate': 'watergate_scandal',
 'watergeus': 'geuzen',
 'watergeuzen': 'geuzen',
 'waterglass': 'sodium_silicate',
 'waterglobe': 'snow_globe',
 'waterglobes': 'snow_globe',
 'watergrass': 'echinochloa_crus-galli',
 'watergrove': 'watergrove_reservoir',
 'watergum': 'tristaniopsis_laurina',
 'watergun': 'water_gun',
 'waterhemp': 'water-hemp',
 'waterhog': 'water_hog',
 'waterhorse': 'kelpie',
 'watering': 'watering_can',
 'watering-cart': 'john_furphy',
 'watering-carts': 'john_furphy',
 'wateringcart': 'john_furphy',
 'wateringcarts': 'john_furphy',
 'waterjet': 'water_jet',
 'waterjets': 'water_jet',
 'waterkefir': 'kefir',
 'waterkey': 'water_key',
 'waterlander': 'waterland',
 'waterlanding': 'water_landing',
 'waterless': 'anhydrous',
 'waterlevel': 'spirit_level',
 'waterlilies': 'water_lilies',
 'waterlily': 'water_lily',
 'waterlog': 'waterlogging',
 'waterlogged': 'waterlogging',
 'waterloo-with-seaforth': 'waterloo_with_seaforth',
 'watermaal-bosvoorde': 'watermael-boitsfort',
 'watermaal-bosvoorde/watermael-boitsfort': 'watermael-boitsfort',
 'watermain': 'water_supply_network',
 'watermama': 'mami_wata',
 'watermarked': 'watermark',
 'watermarks': 'watermark',
 'watermaster': 'water_right',
 'watermaze': 'morris_water_navigation_task',
 'watermeadow': 'water-meadow',
 'watermeadows': 'water-meadow',
 'watermellon': 'watermelon',
 'watermelons': 'watermelon',
 'watermilfoil': 'myriophyllum',
 'watermills': 'watermill',
 'watermint': 'mentha_aquatica',
 'waterobics': 'water_aerobics',
 'wateronion': 'water_onion',
 'waterparks': 'waterpark',
 'waterpick': 'oral_irrigator',
 'waterpik': 'oral_irrigator',
 'waterpimpernel': 'samolus',
 'waterpipe': 'water_pipe',
 'waterpipes': 'water_pipe',
 'waterpistol': 'water_gun',
 'waterpolo': 'water_polo',
 'waterpower': 'hydropower',
 'waterproof': 'waterproofing',
 'waterproofed': 'waterproofing',
 'waterproofs': 'waterproofing',
 'waterrocket': 'water_rocket',
 'waterrow': 'chipstable',
 'waterschap': 'water_board',
 'waterscorpion': 'nepidae',
 'waterseal': 'water_seal',
 'watersheds': 'watershed',
 'watershield': 'water-shield',
 'waterski': 'waterskiing',
 'waterskier': 'waterskiing',
 'waterskii': 'waterskiing',
 'waterslide': 'water_slide',
 'waterslides': 'water_slide',
 'watersnake': 'water_snake',
 'watersons': 'the_watersons',
 'waterspot': 'water_spot',
 'waterspotting': 'water_spot',
 'waterspouts': 'waterspout',
 'waterstone': 'sharpening_stone',
 'watertable': 'water_table',
 'watertank': 'water_tank',
 'watertaxi': 'water_taxi',
 'waterthorpe': 'mosborough',
 'waterthrush': 'seiurus',
 'watertight': 'waterproofing',
 'watertower': 'water_tower',
 'watervole': 'european_water_vole',
 'waterways': 'waterway',
 'waterwheel': 'water_wheel',
 'waterwings': 'inflatable_armbands',
 'waterwise': 'the_waterwise_project',
 'waterworks': 'water_supply',
 'waterworm': 'schistosomiasis',
 'waterwort': 'elatine',
 'watf': 'food_and_agriculture_organization_corporate_statistical_database',
 'wath-on-dearne': 'wath-upon-dearne',
 'wathaurung': 'wathaurong',
 'wati': 'wati-kutjara',
 'watifa': 'dumpu',
 'watik': 'pinoy_rock',
 'watilla': 'dreamfall:_the_longest_journey',
 'watiwa': 'dumpu',
 'watl-tv': 'watl',
 'watlala': 'chinookan_languages',
 'watlende': 'wayland_the_smith',
 'watlingchester': 'st_albans',
 'watm': 'watm-tv',
 'watm-trade': 'food_and_agriculture_organization_corporate_statistical_database',
 'watney': 'james_watney',
 'watneys': 'james_watney',
 'watoc': 'world_association_of_theoretical_and_computational_chemists',
 'watoday.com.au': 'watoday',
 'watonai': 'koxinga',
 'watoosi': 'watusi',
 'watou': 'st._bernardus',
 'watourong': 'wathaurong',
 'watowice': 'wadowice',
 'watp': 'american_family_radio',
 'watra-mama': 'mami_wata',
 'watramama': 'mami_wata',
 'watson-watt': 'robert_watson-watt',
 'watsonians': 'watsonians_rfc',
 'watsons': 'as_watson',
 'watsuki': 'nobuhiro_watsuki',
 'watt-evans': 'lawrence_watt-evans',
 'watt-hour': 'kilowatt_hour',
 'watt-hours': 'kilowatt_hour',
 'watt-second': 'joule',
 'watta-mowlee': 'wattamolla',
 'wattage': 'electric_power',
 'wattamaleo': 'kevin_wattamaleo',
 'wattana': 'khet_watthana',
 'wattasid': 'wattasid_dynasty',
 'wattasids': 'wattasid_dynasty',
 'watteau': 'antoine_watteau',
 'wattenbach': 'wilhelm_wattenbach',
 'wattenburg': 'wattenberg',
 'wattenmeer': 'wadden_sea',
 'wattensee': 'wadden_sea',
 'watter-hen': 'common_moorhen',
 'watthana': 'khet_watthana',
 'watthour': 'kilowatt_hour',
 'wattle-and-daub': 'wattle_and_daub',
 'wattle-bird': 'wattlebird',
 'wattle-necked': 'wattle-necked_soft-shelled_turtle',
 'wattled': 'wattle',
 'wattles': 'acacia',
 'wattling': 'wattle',
 'wattoo': 'wattu',
 'watts': 'watt',
 'watts-dunton': 'theodore_watts-dunton',
 'watu': 'watumull_institute_of_electronic_engineering_and_computer_technology',
 'watumull': 'watumull_institute_of_electronic_engineering_and_computer_technology',
 'watutsi': 'watusi',
 'watwat': 'rashid_al-din_vatvat',
 'watyamacallit': 'whatchamacallit',
 'watzlawick': 'paul_watzlawick',
 'watzmo': 'watzmann',
 'wau-en-namus': 'waw_an_namus',
 'waua-fm': 'wvpn',
 'waubeshiek': 'wabokieshiek',
 'waubonsee': 'waubonsee_community_college',
 'waubonsie': 'chief_wabaunsee',
 'waudru': 'waltrude',
 'wauf': 'wauf-lp',
 'waugal': 'wagyl',
 'waui': 'american_family_radio',
 'wauk-am': 'wauk',
 'waukheon': 'wakinyan',
 'waulah': 'chakwal',
 'waulk': 'fulling',
 'waulked': 'fulling',
 'waulker': 'fulling',
 'waulkers': 'fulling',
 'waulking': 'fulling',
 'waulks': 'fulling',
 'waum': 'american_family_radio',
 'waunhyo': 'wonhyo',
 'wauo': 'american_family_radio',
 'wauq': 'american_family_radio',
 'waurin': 'jehan_de_waurin',
 'waut': 'american_family_radio',
 'wautersia': 'cupriavidus',
 'wautharong': 'wathaurong',
 'wauv': 'american_family_radio',
 'wauz': 'wygs',
 'wava-am': 'wava',
 'wava-fm': 'wava',
 'wavc': 'wmkc',
 'wave-aid': 'waveaid',
 'wave-collapse': 'wave_function_collapse',
 'wave-forecasting': 'wind_wave_model',
 'wave-gotik-festival': 'wave-gotik-treffen',
 'wave-hindcasting': 'wind_wave_model',
 'wave-number': 'wavenumber',
 'wave-offering': 'wave_offering',
 'wave-plate': 'wave_plate',
 'wave-pool': 'wave_pool',
 'wave-pools': 'wave_pool',
 'wave-powered': 'wave_power',
 'wave-vector': 'wave_vector',
 'wave105': 'wave_105',
 'waveblaster': 'wave_blaster',
 'waveburner': 'waveburner_pro',
 'wavebuster': 'metroid_prime',
 'waveceptor': 'casio_wave_ceptor',
 'wavedashing': 'super_smash_bros._melee',
 'wavedragon': 'wave_dragon',
 'wavefieldsynthesis': 'wave_field_synthesis',
 'wavefinder': 'psion_wavefinder',
 'waveforms': 'waveform',
 'wavefronts': 'wavefront',
 'wavefunction': 'wave_function',
 'wavefunctions': 'wave_function',
 'waveguided': 'waveguide',
 'waveguides': 'waveguide',
 'wavelenght': 'wavelength',
 'wavelengths': 'wavelength',
 'wavelets': 'wavelet',
 'wavelite': 'wavellite',
 'wavemaster': 'wave_master',
 'wavenumbers': 'wavenumber',
 'waveny': 'waveny_park',
 'wavepack': 'wavpack',
 'wavepacket': 'wave_packet',
 'waveplate': 'wave_plate',
 'wavepool': 'wave_pool',
 'wavepools': 'wave_pool',
 'waverace': 'wave_race_64',
 'waves': 'wave',
 'waveshaping': 'waveshaper',
 'wavestation': 'korg_wavestation',
 'wavetable': 'wavetable_synthesis',
 'wavevector': 'wave_vector',
 'wavewalker': 'dark_empire',
 'wavg': 'wqkc',
 'waving': 'tucker_rountree',
 'wavl-am': 'wavl',
 'wavpam': 'women_against_violence_in_pornography_and_media',
 'wavpm': 'women_against_violence_in_pornography_and_media',
 'wavy': 'wavy-tv',
 'wavy-dt': 'wavy-tv',
 'wavy-leafed': 'chlorogalum_pomeridianum',
 'wawalug': 'wawalag',
 'wawanoloath': 'alexis_wawanoloath',
 'wawatay': 'wawatay_native_communications_society',
 'wawb-tv': 'wamy-tv',
 'wawd-tv': 'wawd',
 'wawh': 'american_family_radio',
 'wawibf': 'the_friday_project',
 'wawinape': 'thomas_wakeman',
 'wawj': 'american_family_radio',
 'wawl': 'wjbp',
 'wawn': 'american_family_radio',
 'wawra': 'heinrich_wawra_von_fernsee',
 'wawrinka': 'stanislas_wawrinka',
 'waws-tv': 'waws',
 'waww': 'world_association_of_wrestling',
 'wax-apple': 'syzygium_samarangense',
 'wax-eye': 'silvereye',
 'wax-figures': 'wax_sculpture',
 'wax-myrtle': 'myrica',
 'wax-resist': 'resist_dyeing',
 'wax-tree': 'catalpa',
 'wax-works': 'wax_museum',
 'waxaktun': 'uaxactun',
 'waxbean': 'common_bean',
 'waxbill': 'estrildid_finch',
 'waxcap': 'hygrophoraceae',
 'waxcaps': 'hygrophoraceae',
 'waxd': 'wide_angle_x-ray_scattering',
 'waxes': 'wax',
 'waxeye': 'silvereye',
 'waxflower': 'jamesia',
 'waxg': 'american_family_radio',
 'waxhead': 'surf_culture',
 'waxholm': 'vaxholm',
 'waxi-fm': 'waxi',
 'waxman-markey': 'american_clean_energy_and_security_act',
 'waxmoth': 'waxworm',
 'waxmyrtle': 'myrica',
 'waxn': 'waxn-tv',
 'waxplant': 'hoya',
 'waxploitation': 'waxploitation_records',
 'waxq-fm': 'waxq',
 'waxr': 'american_family_radio',
 'waxs-fm': 'waxs',
 'waxvine': 'hoya_australis',
 'waxwings': 'waxwing',
 'waxworks': 'waxwork',
 'waxworms': 'waxworm',
 'waxx-fm': 'waxx',
 'waxycap': 'hygrophoraceae',
 'waxycaps': 'hygrophoraceae',
 'way-station': 'way_station',
 'wayakhel': 'vayakhel',
 'wayanad': 'wayanad_district',
 'wayanadu': 'wayanad_district',
 'wayans': 'wayans_family',
 'wayaobu': 'wayaobu_manifesto',
 'wayaopao': 'wayaobu_manifesto',
 'wayback': 'internet_archive',
 'waybacked': 'internet_archive',
 'waybackmachine': 'internet_archive',
 'waybacks': 'wayback',
 'waybeam': 'rail_tracks',
 'waychinicup': 'waychinicup_river',
 'waycura': 'guaycura',
 'waycuri': 'guaycura',
 'wayelek': 'vayelech',
 'wayera': 'vayeira',
 'wayewoda': 'voivode',
 'wayfarers': 'ray-ban_wayfarer',
 'wayfaring-tree': 'viburnum_lantana',
 'wayfilms': 'filmways',
 'wayforward': 'wayforward_technologies',
 'wayg-fm': 'wayg',
 'wayi': 'way-fm_network',
 'wayikra': 'vayikra',
 'wayishlah': 'vayishlach',
 'wayist': 'wayism',
 'wayj': 'way-fm_network',
 'wayk': 'wayg',
 'wayk-fm': 'wayg',
 'wayl-fm': 'wayl',
 'wayleave': 'easement',
 'waymark': 'waymarking',
 'waymarking.com': 'waymarking',
 'waynad': 'wayanad_district',
 'waynescoating': 'panelling',
 'waynetech': 'wayne_enterprises',
 'wayp': 'way-fm_network',
 'wayq': 'way-fm_network',
 'wayr-fm': 'moody_radio',
 'waystation': 'way_station',
 'waystations': 'way_station',
 'wayt': 'way-fm_network',
 'waythamoorthy': 'waytha_moorthy_ponnusamy',
 'wayu': 'wayuu',
 'wayuunaki': 'wayuu_language',
 'wayw-fm': 'wayw',
 'waywayseecapo': 'waywayseecappo_first_nation',
 'waywode': 'voivode',
 'waywodes': 'voivode',
 'wayy-am': 'wayy',
 'wazan': 'ouezzane',
 'wazc': 'wazt-ca',
 'wazc-lp': 'wazt-ca',
 'wazd': 'american_family_radio',
 'waze': 'waze-tv',
 'waze-lp': 'waze-tv',
 'wazeba': 'wazeba_of_axum',
 'wazen': 'wazzin',
 'wazf': 'wazt-ca',
 'wazf-ca': 'wazt-ca',
 'wazh': 'wazt-ca',
 'wazh-ca': 'wazt-ca',
 'wazi': 'bug_juice',
 'wazikashi': 'wakizashi',
 'wazin': 'wazzin',
 'wazir-i-azam': 'vizier',
 'wazir-i-darbar.': 'vizier',
 'wazm': 'wazt-ca',
 'wazm-ca': 'wazt-ca',
 'wazo-fm': 'wazo',
 'wazp-fm': 'wazp',
 'wazq': 'wkzg',
 'wazr-fm': 'wazr',
 'wazs-fm': 'wwik',
 'wazt': 'wazt-ca',
 'wazu': 'wnkk',
 'wazu-fm': 'wnkk',
 'wazungu': 'muzungu',
 'wazw': 'wazt-ca',
 'wazw-ca': 'wazt-ca',
 'wazy': 'wazy-fm',
 'wazzan': 'ouezzane',
 'wazzoo': 'wazoo',
 'wazzou': 'washington_state_university',
 'wazzu': 'washington_state_university'}
        