
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_wb = {'wb-57': 'b-57_canberra',
 'wb-57f': 'b-57_canberra',
 'wb-66': 'b-66_destroyer',
 'wb-66d': 'b-66_destroyer',
 'wb-jee': 'west_bengal_joint_entrance_examination',
 'wb64': 'wstr-tv',
 'wbaa-fm': 'wbaa',
 'wbab-fm': 'wbab',
 'wbafc': 'west_bromwich_albion_f.c.',
 'wbagnfarb': 'dave_barry',
 'wbai-fm': 'wbai',
 'wbak': 'wfxw',
 'wbak-tv': 'wfxw',
 'wbal-dt': 'wbal-tv',
 'wbam': 'wbam-fm',
 'wban': 'wban-lp',
 'wbap-am': 'wbap',
 'wbap-fm': 'kscs',
 'wbap-tv': 'kxas-tv',
 'wbav': 'wbav-fm',
 'wbay': 'wbay-tv',
 'wbay-am': 'wtaq',
 'wbay-dt': 'wbay-tv',
 'wbay-fm': 'wixx',
 'wbaz-fm': 'wbaz',
 'wbbb-fm': 'wbbb',
 'wbbc': 'wbbc-fm',
 'wbbf-am': 'wbbf',
 'wbbg-fm': 'wbbg',
 'wbbh': 'wbbh-tv',
 'wbbj': 'wbbj-tv',
 'wbbj-tv/dt': 'wbbj-tv',
 'wbbl-fm': 'wbbl',
 'wbbm-dt': 'wbbm-tv',
 'wbbo': 'whtg-fm',
 'wbbo-fm': 'whtg-fm',
 'wbbq': 'wbbq-fm',
 'wbbs-fm': 'wbbs',
 'wbbu': 'west_bridge',
 'wbbw-am': 'wbbw',
 'wbcc-tv': 'wbcc',
 'wbcf-lp': 'white_springs_television',
 'wbchs': 'white_blood_cell',
 'wbchse': 'west_bengal_council_of_higher_secondary_education',
 'wbci-fm': 'wbci',
 'wbcj': 'wbcl',
 'wbcm': 'wtcm-fm',
 'wbcn-fm': 'wbcn',
 'wbcs': 'west_bengal_civil_service',
 'wbcsd': 'world_business_council_for_sustainable_development',
 'wbct-fm': 'wbct',
 'wbcw': 'wkfb',
 'wbcx-fm': 'wbcx',
 'wbcz': 'wqow',
 'wbdb': 'wlyk',
 'wbdc-tv': 'wdcw',
 'wbdi': 'wlyk',
 'wbdi-fm': 'wlyk',
 'wbdj': 'world_federation_of_democratic_youth',
 'wbdr-fm': 'wbdr',
 'wbdt-tv': 'wbdt',
 'wbea-fm': 'wbea',
 'wbee': 'wbee-fm',
 'wbei-fm': 'wbei',
 'wbek': 'wbek-ca',
 'wbel': 'american_family_radio',
 'wbep': 'wsee-dt2',
 'wbeq': 'chicago_public_radio',
 'wbeq-fm': 'chicago_public_radio',
 'wber-fm': 'wber',
 'wbes-am': 'wbes',
 'wbew': 'chicago_public_radio',
 'wbew-fm': 'vocalo.org',
 'wbey': 'wbey-fm',
 'wbez': 'chicago_public_radio',
 'wbez-fm': 'chicago_public_radio',
 'wbfa-fm': 'wbfa',
 'wbff-tv': 'wbff',
 'wbfj-am': 'wbfj',
 'wbfj-fm': 'wbfj',
 'wbfl': 'wcjb-tv',
 'wbfny': 'world_business_forum',
 'wbfq': 'wfbq',
 'wbfs': 'wbfs-tv',
 'wbfs-dt': 'wbfs-tv',
 'wbfu': 'wbfo',
 'wbfw': 'wpta-dt2',
 'wbfy': 'american_family_radio',
 'wbgi': 'long_seridan_airport',
 'wbgj': 'limbang_airport',
 'wbgn-tv': 'wbgn-lp',
 'wbgp': 'kapit_airport',
 'wbha': 'wvir-tv',
 'wbhd': 'wbht',
 'wbhd-fm': 'wbht',
 'wbhk-fm': 'wbhk',
 'wbhm-fm': 'wbhm',
 'wbhof': 'world_boxing_hall_of_fame',
 'wbhq-tv': 'wktc',
 'wbhw': 'moody_radio',
 'wbhx': 'wwzy',
 'wbia': 'american_family_radio',
 'wbic': 'wxfo',
 'wbie-fm': 'wbie',
 'wbif-tv': 'wbif',
 'wbij-tv': 'wbij',
 'wbim': 'wbim-fm',
 'wbiq': 'alabama_public_television',
 'wbiq-tv': 'alabama_public_television',
 'wbir': 'wbir-tv',
 'wbiy': 'wjyo',
 'wbjb': 'wbjb-fm',
 'wbjd': 'wkns',
 'wbjee': 'west_bengal_joint_entrance_examination',
 'wbji-fm': 'wbji',
 'wbjo': 'the_cw_plus',
 'wbjw': 'moody_radio',
 'wbjx': 'wjti',
 'wbjx-am': 'wjti',
 'wbjy': 'american_family_radio',
 'wbkb': 'wbkb-tv',
 'wbkc-am': 'wwgk',
 'wbkd': 'lahad_datu_airport',
 'wbki': 'wbki-tv',
 'wbki-ca': 'wbki-tv',
 'wbki-dt': 'wbki-tv',
 'wbkk-am': 'wbkk',
 'wbkl-fm': 'k-love',
 'wbko-tv': 'wbko',
 'wbkp-tv': 'wbkp',
 'wbkr-fm': 'wbkr',
 'wbks-fm': 'wbks',
 'wbkv-am': 'wbkv',
 'wbkw': 'tawau_airport',
 'wbl-tv': 'wlaj-dt2',
 'wbla': 'wgqr',
 'wblahs': 'white_bear_lake_area_high_school',
 'wblg': 'wblg-lp',
 'wblitefx': 'windowblinds',
 'wblk-fm': 'wblk',
 'wbln-lp': 'lifetalk_radio',
 'wblo-am': 'wblo',
 'wblq': 'wblq-lp',
 'wblr': 'wziq',
 'wbls-fm': 'wbls',
 'wblu-fm': 'wblv',
 'wblx': 'wblx-fm',
 'wbma': 'wbma-lp',
 'wbme': 'wbme-tv',
 'wbme-dt': 'wbme-tv',
 'wbmg': 'wiat',
 'wbmk': 'american_family_radio',
 'wbmn': 'the_cw_plus',
 'wbmp': 'wireless_application_protocol_bitmap_format',
 'wbmq-am': 'wbmq',
 'wbmu': 'mulu_airport',
 'wbmv': 'wibi',
 'wbmwfc': 'worsbrough_bridge_athletic_f.c.',
 'wbna-tv': 'wbna',
 'wbnb': 'wbnb-tv',
 'wbnd': 'wbnd-lp',
 'wbne-fm': 'wbne',
 'wbnf': 'wnyb',
 'wbnf-ca': 'wnyb',
 'wbng': 'wbng-tv',
 'wbni': 'wbni-fm',
 'wbnn': 'wbnn-fm',
 'wbns-dt': 'wbns-tv',
 'wbnu': 'wbne',
 'wbnujs': 'the_west_bengal_national_university_of_juridical_sciences',
 'wbnx': 'wbnx-tv',
 'wbnx-dt': 'wbnx-tv',
 'wboc': 'wboc-tv',
 'wbod': 'white_screen_of_death',
 'wboe': 'wcpn',
 'wbof': 'wbof-lp',
 'wboh': 'west_central_ohio_cw',
 'wboi-fm': 'wboi',
 'wbok-am': 'wbok',
 'wbook': 'e-book',
 'wbos-fm': 'wbos',
 'wbot': 'wkaf',
 'wboy': 'wboy-tv',
 'wbpa-lp': 'wpcw',
 'wbpdcl': 'west_bengal_power_development_corporation_limited',
 'wbpg-tv': 'wbpg',
 'wbph': 'wbph-tv',
 'wbph-dt': 'wbph-tv',
 'wbpl': 'wbpl-lp',
 'wbpn': 'wbpn-lp',
 'wbpr': 'wumb-fm',
 'wbpx': 'wbpx-tv',
 'wbpx-dt': 'wbpx-tv',
 'wbq-8': 'stq',
 'wbq8': 'stq',
 'wbqc': 'wbqc-ca',
 'wbqc-lp': 'wbqc-ca',
 'wbqc-tv': 'wbqc-ca',
 'wbqc25': 'wbqc-ca',
 'wbqd': 'wbqd-lp',
 'wbqi': 'wbach',
 'wbqp-lp': 'wbqp-ca',
 'wbqq': 'wtht',
 'wbqw': 'wbach',
 'wbqx': 'wbach',
 'wbqz-lp': 'wlot-lp',
 'wbra': 'blue_ridge_pbs',
 'wbra-tv': 'blue_ridge_pbs',
 'wbrc-tv': 'wbrc',
 'wbre': 'wbre-tv',
 'wbrh-fm': 'wbrh',
 'wbrhs': 'west_boca_raton_community_high_school',
 'wbrj': 'wbrj-lp',
 'wbrl': 'wbrl-ca',
 'wbrq': 'wnvm',
 'wbrw-fm': 'wbrw',
 'wbrz': 'wbrz-tv',
 'wbsb-fm': 'wbsb',
 'wbsc-tv': 'wmya-tv',
 'wbscr14': 'mlxipl',
 'wbscr21': 'abhd11',
 'wbsd-fm': 'wbsd',
 'wbseb': 'west_bengal_state_electricity_board',
 'wbsg-tv': 'wpxc-tv',
 'wbshop.com': 'warner_bros._studio_store',
 'wbsi': 'western_behavioral_sciences_institute',
 'wbsn': 'wbsn-fm',
 'wbsp-ca': 'wevu-ca',
 'wbsu-fm': 'wbsu',
 'wbsv': 'wvea-tv',
 'wbtb-tv': 'wfut-dt',
 'wbtbwb': 'we_butter_the_bread_with_butter',
 'wbtc-am': 'wbtc',
 'wbtn-fm': 'vermont_public_radio',
 'wbtv-tower': 'wbtv',
 'wbtv-tv': 'wbtv',
 'wbtw-tv': 'wbtw',
 'wbtz-fm': 'wbtz',
 'wbue': 'wbue-lp',
 'wbug': 'wbgk',
 'wbug-fm': 'wbgk',
 'wbui-tv': 'wbui',
 'wbup-tv': 'wbup',
 'wbur-fm': 'wbur',
 'wbut': 'west_bengal_university_of_technology',
 'wbuw-tv': 'wbuw',
 'wbux': 'wcpe',
 'wbuy': 'wbuy-tv',
 'wbvj': 'wtlh',
 'wbvj-lp': 'wtlh',
 'wbvl': 'wbvl-lp',
 'wbvt': 'wgmu-ca',
 'wbvt-ca': 'wgmu-ca',
 'wbw-tv': 'wbw',
 'wbwa': 'waow',
 'wbwa-tv': 'waow',
 'wbwc-fm': 'wbwc',
 'wbwd': 'the_cw_plus',
 'wbwg': 'wbwg-lp',
 'wbwh': 'wbwh-lp',
 'wbwi': 'wbwi-fm',
 'wbwo': 'the_cw_plus',
 'wbwp': 'wbwp-lp',
 'wbwv-lp': 'wqcw',
 'wbwx': 'wumn-ca',
 'wbxh': 'wbxh-ca',
 'wbxj': 'wbxj-ca',
 'wbxk': 'wbxk-ca',
 'wbxn': 'wupl',
 'wbxn-ca': 'wupl',
 'wbxq-fm1': 'wbxq',
 'wbxv': 'wbxv-ca',
 'wby10': 'w10bm',
 'wbyd': 'wbyd-ca',
 'wbyh': 'wbyo',
 'wbyr-fm': 'wbyr',
 'wbyu-am': 'wbyu',
 'wbyx': 'wbyo',
 'wbyz-fm': 'wbyz',
 'wbz-dt': 'wbz-tv',
 'wbzb': 'wbon',
 'wbzb-fm': 'wrrk',
 'wbzd': 'wbzd-fm',
 'wbzl': 'wsfl-tv',
 'wbzl-tv': 'wsfl-tv',
 'wbzs': 'wxtr',
 'wbzs-fm': 'wxtr',
 'wbzt-fm': 'wroo',
 'wbzw': 'wbzw-fm',
 'wbzx': 'wezx',
 'wbzy-fm': 'wbzy'}
        