
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_wc = {'wc-130': 'lockheed_wc-130',
 'wc-135': 'wc-135_constant_phoenix',
 'wc-54': 'dodge_wc54',
 'wc053': 'beaufort_west_local_municipality',
 'wc24': 'wiiconnect24',
 'wca.com.co': 'west_caribbean_airways',
 'wcaa-fm': 'wcaa',
 'wcac': 'washington_catholic_athletic_conference',
 'wcad-fm1': 'wcad',
 'wcad-fm2': 'wcad',
 'wcag': 'web_content_accessibility_guidelines',
 'wcag-ca': 'wcag-lp',
 'wcag-tv': 'wcag-lp',
 'wcal-am': 'kcmp',
 'wcal-fm': 'wcal',
 'wcan': 'wamc',
 'wcao-am': 'wcao',
 'wcasd': 'west_chester_area_school_district',
 'wcat-am': 'kteq',
 'wcau-fm': 'wogl',
 'wcau-tv': 'wcau',
 'wcav-tv': 'wcav',
 'wcaw-am': 'wcaw',
 'wcax': 'wcax-tv',
 'wcax-dt': 'wcax-tv',
 'wcay': 'wcay-lp',
 'wcbb': 'maine_public_broadcasting_network',
 'wcbb-tv': 'maine_public_broadcasting_network',
 'wcbd': 'wcbd-tv',
 'wcbescas': 'world_conference_on_breeding_endangered_species_in_captivity_as_an_aid_to_their_survival',
 'wcbi': 'wcbi-tv',
 'wcbk': 'wcbk-fm',
 'wcbn': 'wcbn-fm',
 'wcbo': 'world_chess_boxing_organisation',
 'wcbpl': 'west_coast_pro_basketball_league',
 'wcbs-dt': 'wcbs-tv',
 'wcbs-hdtv': 'wcbs-tv',
 'wcbs-tv/wcbsdt': 'wcbs-tv',
 'wcbu-fm': 'wcbu',
 'wcbu2': 'wcbu',
 'wcbv': 'wcbv-lp',
 'wcbw-fm': 'kaul',
 'wccb-tv': 'wccb',
 'wccbl': 'west_coast_league',
 'wccd-am': 'wccd',
 'wcco-dt': 'wcco-tv',
 'wcco-fm': 'wlte',
 'wccp-am': 'waht',
 'wccr-fm': 'wccr',
 'wcct': 'wbur',
 'wcct-fm': 'wbur',
 'wccu-tv': 'wrsp-tv',
 'wccusd': 'west_contra_costa_unified_school_district',
 'wccx-fm': 'wccx',
 'wcdc': 'wten',
 'wcdc-dt': 'wten',
 'wcdc-tv': 'wten',
 'wcdj': 'wgtx',
 'wcdr': 'wcdr-fm',
 'wcdv-fm': 'wcdv',
 'wced': 'brundtland_commission',
 'wcef-fm': 'wcef',
 'wceh-fm': 'wceh',
 'wcei': 'wcei-fm',
 'wcel': 'wamc',
 'wcen': 'wcen-fm',
 'wceu': 'wdsc-tv',
 'wceu-tv': 'wdsc-tv',
 'wcev': 'wvon',
 'wcfe': 'wcfe-tv',
 'wcfe-dt': 'wcfe-tv',
 'wcfj-am': 'wcfj',
 'wcfn-tv': 'wcfn',
 'wcft': 'wbma-lp',
 'wcft-tv': 'wbma-lp',
 'wcfu': 'western_canada_for_us',
 'wcfy': 'wcfy-lp',
 'wcgs': 'wallington_county_grammar_school',
 'wcgv': 'wcgv-tv',
 'wcgv-dt': 'wcgv-tv',
 'wchg': 'allegheny_mountain_radio',
 'wchs-dt': 'wchs-tv',
 'wchw': 'wchw-fm',
 'wchy-fm': 'wchy',
 'wci6': 'tungsten_hexachloride',
 'wcia-tv': 'wcia',
 'wcid': 'family_life_network',
 'wcif': 'moody_radio',
 'wcig': 'family_life_network',
 'wcih': 'family_life_network',
 'wcii': 'family_life_network',
 'wcii-fm': 'family_life_network',
 'wciii': 'wing_commander_iii:_heart_of_the_tiger',
 'wcik': 'family_life_network',
 'wciq': 'alabama_public_television',
 'wciq-tv': 'alabama_public_television',
 'wcisf': 'warwickshire_catholic_independent_schools_foundation',
 'wcit-fm': 'family_life_network',
 'wciu': 'wciu-tv',
 'wciv-tv': 'wciv',
 'wciw': 'wciw-lp',
 'wcix': 'wfor-tv',
 'wciy': 'family_life_network',
 'wciz': 'wciz-fm',
 'wcjb': 'wcjb-tv',
 'wcjhl': 'western_hockey_league',
 'wcjm': 'wcjm-fm',
 'wcjz': 'wwtj',
 'wckc': 'wgfn',
 'wckd': 'wckd-lp',
 'wckg': 'wcfs-fm',
 'wckj': 'wcmd-fm',
 'wckm': 'wckm-fm',
 'wcks-fm': 'wcks',
 'wckt-tv': 'wsvn',
 'wckw-am': 'wckw',
 'wckz': 'wbni-fm',
 'wcl2o2': 'tungsten_dichloride_dioxide',
 'wcl6': 'tungsten_hexachloride',
 'wclf-tv': 'wclf',
 'wclj': 'wclj-tv',
 'wclk-fm': 'wclk',
 'wcln': 'wcln-fm',
 'wclp-tv': 'wngh-tv',
 'wclq-tv': 'wqhs-dt',
 'wclr-fm': 'air_1',
 'wclv-fm': 'wclv',
 'wclz-fm': 'wclz',
 'wcm-tv': 'wcmh-tv',
 'wcma-fm': 'wrxd',
 'wcmb': 'wcmu-fm',
 'wcmb-fm': 'wcmu-fm',
 'wcmd-er': 'wind_corrected_munitions_dispenser',
 'wcmf': 'wcmf-fm',
 'wcmh': 'wcmh-tv',
 'wcmk': 'wcmd-fm',
 'wcml-fm': 'wcmu-fm',
 'wcmm-fm': 'wcmm',
 'wcmq': 'spanish_broadcasting_system',
 'wcmv': 'wcmu-tv',
 'wcmw-fm': 'wcmu-fm',
 'wcmz': 'wcmu-fm',
 'wcmz-fm': 'wcmu-fm',
 'wcnc-dt': 'wcnc-tv',
 'wcnf': 'wcxt',
 'wcnh': 'wcnh-lp',
 'wcnn-am': 'wcnn',
 'wcns-am': 'wcns',
 'wcob': 'fiba_world_championship',
 'wcod': 'wcod-fm',
 'wcoeq': 'mci_inc.',
 'wcof': 'family_life_network',
 'wcog-fm': 'family_life_network',
 'wcol': 'wcol-fm',
 'wcom': 'wcom-lp',
 'wcome': 'mci_inc.',
 'wcon': 'wcon-fm',
 'wcoop': 'world_championship_of_online_poker',
 'wcotc': 'creativity_movement',
 'wcou': 'family_life_network',
 'wcov-fm': 'family_life_network',
 'wcow': 'wcow-fm',
 'wcoy-fm': 'wcoy',
 'wcoz': 'wnkz',
 'wcpaeb': 'the_west_coast_pop_art_experimental_band',
 'wcpb': 'maryland_public_television',
 'wcpbl': 'west_coast_pro_basketball_league',
 'wcpe-fm': 'wcpe',
 'wcpl': 'wcpl-lp',
 'wcpn-fm': 'wcpn',
 'wcpo': 'wcpo-tv',
 'wcpo-dt': 'wcpo-tv',
 'wcpp': 'western_cape_provincial_parliament',
 'wcpss': 'wake_county_public_school_system',
 'wcpt-am': 'wcpt',
 'wcpv-fm': 'wcpv',
 'wcpx': 'wcpx-tv',
 'wcpx-dt': 'wcpx-tv',
 'wcpz-fm': 'wcpz',
 'wcqr': 'wcqr-fm',
 'wcqs-fm': 'wcqs',
 'wcqv': 'wslk',
 'wcrd': 'wwhi',
 'wcrf': 'world_cancer_research_fund',
 'wcrg': 'wgrc',
 'wcri-fm': 'wcrb',
 'wcrp-fm': 'wcrp',
 'wcrq-fm': 'wcrq',
 'wcrr': 'whtk-fm',
 'wcrt-fm': 'wbgl',
 'wcrv': 'kccv-fm',
 'wcsb-fm': 'wcsb',
 'wcsc-tower': 'wcsc-tv',
 'wcsd-fm': 'wcsd-lp',
 'wcse': 'wcse-lp',
 'wcsg-fm': 'wcsg',
 'wcsh-tv': 'wcsh',
 'wcsh6': 'wcsh',
 'wcshl': 'western_canada_senior_hockey_league',
 'wcsj': 'wcsj-fm',
 'wcsk-fm': 'wcsk',
 'wcsnm': 'worshipful_company_of_stationers_and_newspaper_makers',
 'wcsp': 'wcsp-fm',
 'wcsr-fm': 'wcsr',
 'wcsu': 'western_connecticut_state_university',
 'wcsx-fm': 'wcsx',
 'wcte-tv': 'wcte',
 'wcti-lp': 'wciw-lp',
 'wcto-fm': 'wcto',
 'wctp-fm': 'wctp',
 'wctr-tv': 'charter_tv3',
 'wctr-tv3': 'charter_tv3',
 'wctrtv3': 'charter_tv3',
 'wctu-lp': 'eicb_tv',
 'wctv-tv': 'wctv',
 'wctx-ca': 'wavy-tv',
 'wctx-tv': 'wctx',
 'wctz-fm': 'wctz',
 'wcuc': 'wcuc-fm',
 'wcue-am': 'wcue',
 'wcupa': 'west_chester_university_of_pennsylvania',
 'wcuy': 'wkrk-fm',
 'wcuz': 'wbnz',
 'wcvb': 'wcvb-tv',
 'wcvb-dt': 'wcvb-tv',
 'wcvf': 'wcvf-fm',
 'wcvi': 'wcvi-tv',
 'wcvj-fm': 'wcvj',
 'wcvn': 'kentucky_educational_television',
 'wcvn-tv': 'kentucky_educational_television',
 'wcvr': 'wcvr-fm',
 'wcvs': 'wcvs-fm',
 'wcvw': 'wcve-tv',
 'wcvw-tv': 'wcve-tv',
 'wcw/nwo': 'world_championship_wrestling',
 'wcw1': 'shane_mcmahon',
 'wcwb-tv': 'wpmy',
 'wcwf': 'wnmn',
 'wcwm-fm1': 'wcwm',
 'wcwp': 'wliu',
 'wcws': 'wcws-fm',
 'wcwv-fm': 'wcwv',
 'wcww': 'wcww-lp',
 'wcxh': 'wxme',
 'wcxj': 'wlfp',
 'wcxu': 'channel_x_radio',
 'wcxv': 'channel_x_radio',
 'wcxx': 'channel_x_radio',
 'wcyi': 'wcyy',
 'wcyi-fm': 'warx',
 'wcyj': 'wcyj-fm',
 'wcyk': 'wcyk-fm',
 'wcyp': 'western_canada_youth_parliament',
 'wczw': 'wccw-fm'}
        