
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_wd = {'wd17': 'wd_postcode_area',
 'wd1770': 'wd1771',
 'wd1793': 'wd1771',
 'wd18': 'wd_postcode_area',
 'wd19': 'wd_postcode_area',
 'wd23': 'wd_postcode_area',
 'wd24': 'wd_postcode_area',
 'wd25': 'wd_postcode_area',
 'wd360gd': 'western_digital_raptor',
 'wd40': 'wd-40',
 'wd740gd': 'western_digital_raptor',
 'wdac-fm': 'wdac',
 'wdadu': 'when_dream_and_day_unite',
 'wdae-am': 'wdae',
 'wdaf-dt': 'wdaf-tv',
 'wdag': 'international_symposium_on_distributed_computing',
 'wdah-ca': 'wyga-ld',
 'wdai': 'wls-fm',
 'wdai-fm': 'wdai',
 'wdak-tv': 'wtvm',
 'wdam': 'wdam-tv',
 'wdaq-fm': 'wdaq',
 'wdar': 'wdar-fm',
 'wdark': 'united_states_district_court_for_the_western_district_of_arkansas',
 'wdassr': 'volga_german_autonomous_soviet_socialist_republic',
 'wdav-fm': 'wdav',
 'wday-dt2': 'wday-tv',
 'wdaz': 'wdaz-tv',
 'wdaz-dt': 'wdaz-tv',
 'wdba': 'wcoh-fm',
 'wdba-fm': 'wcoh-fm',
 'wdbb': 'wtto',
 'wdbb-tv': 'wtto',
 'wdbd-tv': 'wdbd',
 'wdbj-tv': 'wdbj',
 'wdbk-fm': 'wdbk',
 'wdbw': 'wdbw-lp',
 'wdby-fm1': 'wdby',
 'wdca-tv': 'wdca',
 'wdcc-fm': 'wdcc',
 'wdcg-fm': 'wdcg',
 'wdcl-fm': 'wku_public_radio',
 'wdco-fm': 'wmum-fm',
 'wdco-tv': 'wmum-tv',
 'wdcp': 'wdcq-tv',
 'wdcp-tv': 'wdcq-tv',
 'wdcq': 'wdcq-tv',
 'wdcq-dt': 'wdcq-tv',
 'wdcs': 'whale_and_dolphin_conservation_society',
 'wdcv': 'wdcv-fm',
 'wdcw-tv': 'wdcw',
 'wdcz': 'wlgz-fm',
 'wdcz-fm': 'wlgz-fm',
 'wdda-lp': 'daystar_television_network',
 'wddd': 'wddd-fm',
 'wddj-fm': 'wddj',
 'wddm-fm': 'wddm',
 'wddn': 'wddn-lp',
 'wddw-fm': 'wddw',
 'wdecki': 'wda_landscape_park',
 'wdect': 'wideband_digital_enhanced_cordless_telecommunications',
 'wdek': 'wcpy',
 'wdem': 'wdem-cd',
 'wdem-lp': 'wdem-cd',
 'wden': 'wden-fm',
 'wdeq': 'wdeq-fm',
 'wder-lp': 'vermont_agency_of_transportation',
 'wdet': 'wdet-fm',
 'wdev-fm': 'wdev',
 'wdfa': 'walt_disney_animation_studios',
 'wdg-4': 'emd_gt46mac',
 'wdg4': 'emd_gt46mac',
 'wdgc': 'wdgc-fm',
 'wdgg-fm': 'wdgg',
 'wdgl-fm': 'wdgl',
 'wdgm-fm': 'wdgm',
 'wdha': 'wdha-fm',
 'wdho': 'wnwo-tv',
 'wdhs-tv': 'wdhs',
 'wdig': 'goodwick',
 'wdio': 'wdio-dt',
 'wdio-tv': 'wdio-dt',
 'wdiq': 'alabama_public_television',
 'wdiq-tv': 'alabama_public_television',
 'wdiv': 'wdiv-tv',
 'wdiv-dt': 'wdiv-tv',
 'wdiy-fm': 'wdiy',
 'wdjc': 'wdjc-fm',
 'wdjd': 'lifetalk_radio',
 'wdjd-lp': 'lifetalk_radio',
 'wdjm': 'wdjm-fm',
 'wdjo': 'wqrt',
 'wdjr-fm': 'wdjr',
 'wdjt': 'wdjt-tv',
 'wdjt-dt': 'wtmj-tv',
 'wdjt-dt3': 'wbme-tv',
 'wdka-tv': 'wdka',
 'wdkv': 'k-love',
 'wdky': 'wdky-tv',
 'wdky-dt': 'wdky-tv',
 'wdli': 'wdli-tv',
 'wdlp-ca': 'wgen-tv',
 'wdlp-tv': 'wsbs-tv',
 'wdlt': 'wdlt-fm',
 'wdlv': 'lifetalk_radio',
 'wdlv-lp': 'lifetalk_radio',
 'wdlw-am': 'wdlw',
 'wdly': 'wsev-fm',
 'wdm-2': 'indian_locomotive_class_wdm-2',
 'wdme': 'wzon-fm',
 'wdme-fm': 'wzon-fm',
 'wdmk-fm': 'wdmk',
 'wdmn': 'wnwt',
 'wdmr': 'wrdm-ca',
 'wdmr-lp': 'wrdm-ca',
 'wdng-am': 'wdng',
 'wdni': 'wdni-cd',
 'wdni-lp': 'wdni-cd',
 'wdnn': 'wdnn-ca',
 'wdnx': 'lifetalk_radio',
 'wdnz': 'wdox',
 'wdok-fm': 'wdok',
 'wdp-4': 'emd_gt46pac',
 'wdp4': 'emd_gt46pac',
 'wdpb': 'whyy-tv',
 'wdpb-tv': 'whyy-tv',
 'wdpg': 'wdpr',
 'wdpn-am': 'wdpn',
 'wdpx': 'wbpx-tv',
 'wdpx-tv': 'wbpx-tv',
 'wdr77': 'wd_repeat-containing_protein_77',
 'wdrb-tv': 'wdrb',
 'wdrl': 'wdrl-tv',
 'wdrq-fm': 'wdrq',
 'wdse': 'wdse-tv',
 'wdsf': 'ibm_tivoli_storage_manager',
 'wdsi': 'wdsi-tv',
 'wdsm-am': 'wdsm',
 'wdso-fm': 'wdso',
 'wdss': 'wprr',
 'wdsu-tv': 'wdsu',
 'wdsy': 'wdsy-fm',
 'wdta': 'wdta-lp',
 'wdta-ca': 'wdta-lp',
 'wdta-ld': 'wdta-lp',
 'wdtf': 'wdtf-lp',
 'wdth': 'wezw',
 'wdti-tv': 'wdti',
 'wdtn-tv': 'wdtn',
 'wdtr-fm': 'wdtr',
 'wdtv-tv': 'wdtv',
 'wduq-fm': 'wduq',
 'wduz-fm': 'wduz',
 'wdvd-fm': 'wdvd',
 'wdve-fm': 'wdve',
 'wdvz-ca': 'wvua-ca',
 'wdwa-lp': 'daystar_television_network',
 'wdwb': 'wmyd',
 'wdwb-tv': 'wmyd',
 'wdwcp': 'walt_disney_world_college_program',
 'wdwip': 'walt_disney_world_international_program',
 'wdwis': 'united_states_district_court_for_the_western_district_of_wisconsin',
 'wdwl-tv': 'wdwl',
 'wdwo': 'wdwo-ca',
 'wdww-ld': 'wdww-lp',
 'wdxrf': 'wavelength_dispersive_x-ray_spectroscopy',
 'wdyb-lp': 'wtmo-ca',
 'wdydze': 'wdydze_landscape_park',
 'wdyl-fm': 'wdyl',
 'wdzydzki': 'wdydze_landscape_park',
 'wdzz': 'wdzz-fm'}
        