
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_wf = {'wf-med': 'international_technology_institute',
 'wf10': 'tetrachlorodecaoxide',
 'wfaa-dt': 'wfaa',
 'wfaa-tv': 'wfaa',
 'wfac': 'waterloo_festival_for_animated_cinema',
 'wfal': 'wfal_falcon_radio',
 'wfam-tv': 'wlfi-tv',
 'wfan-am': 'wfan',
 'wfan-fm': 'wfan',
 'wfanfc': 'working_for_a_nuclear_free_city',
 'wfat': 'wyzo',
 'wfau': 'fox_sports_maine',
 'wfbc': 'wfbc-fm',
 'wfbe-fm': 'wfbe',
 'wfbh': 'wfbh-lp',
 'wfbm-tv': 'wrtv',
 'wfbt-ca': 'wmeu-ca',
 'wfbu': 'moody_radio',
 'wfbu-lp': 'moody_radio',
 'wfc3': 'wide_field_camera_3',
 'wfcb': 'wfcb-lp',
 'wfcc': 'wfcc-fm',
 'wfcl': 'wote',
 'wfcm-fm': 'moody_radio',
 'wfco': 'moody_radio',
 'wfdc': 'wfdc-dt',
 'wfdc-tv': 'wfdc-dt',
 'wfdf-am': 'wfdf',
 'wfdid': 'influence_diagram',
 'wfdt': 'wfid',
 'wfdx': 'wfcx',
 'wfdy': 'world_federation_of_democratic_youth',
 'wfec': 'wfec-lp',
 'wfex': 'wfnx',
 'wfez': 'wilk-fm',
 'wffc': 'wwvt',
 'wffc-fm': 'wvtf',
 'wfff-dt': 'wfff-tv',
 'wffn-fm': 'wffn',
 'wfft': 'wfft-tv',
 'wfgb': 'sound_of_life_radio',
 'wfgc-tv': 'wfgc',
 'wfge-fm': 'wfge',
 'wfgt': 'world_federation_of_great_towers',
 'wfha': 'wfha-lp',
 'wfhe': 'wfae',
 'wfhm': 'wfhm-fm',
 'wfhs': 'wfhs-lp',
 'wfia-am': 'wfia',
 'wfia-fm': 'wfia',
 'wfid-fm': 'wfid',
 'wfie-tv': 'wfie',
 'wfig-lp': 'wsvi',
 'wfil-am': 'wfil',
 'wfimc': 'world_federation_of_international_music_competitions',
 'wfiq': 'alabama_public_television',
 'wfiq-tv': 'alabama_public_television',
 'wfir-am': 'wfir',
 'wfisd': 'wichita_falls_independent_school_district',
 'wfiv': 'wfiv-fm',
 'wfjv': 'wfjv-lp',
 'wfjv-fm': 'wfjv-lp',
 'wfjx': 'wbwr',
 'wfjx-fm': 'wbwr',
 'wfkb': 'wbyn-fm',
 'wfkj': 'moody_radio',
 'wfkl-fm': 'wfkl',
 'wfkm': 'wkfm',
 'wfkp': 'wrwc',
 'wfla-dt': 'wfla-tv',
 'wfld-tv': 'wfld',
 'wflr-fm': 'wfiz',
 'wflry': 'international_federation_of_liberal_youth',
 'wfls': 'wuhan_foreign_languages_school',
 'wflv': 'wfvl',
 'wflx-tv': 'wflx',
 'wflz': 'wflz-fm',
 'wfma': 'wfma-lp',
 'wfmc': 'workflow_management_coalition',
 'wfmf-fm': 'wfmf',
 'wfmi-fm': 'wfmi',
 'wfmj': 'wfmj-tv',
 'wfmm': 'supertalk_mississippi',
 'wfmn': 'supertalk_mississippi',
 'wfmp-fm': 'wfmp',
 'wfmr-fm': 'wjzx',
 'wfmu-fm': 'wfmu',
 'wfmy': 'wfmy-tv',
 'wfna-lp': 'wann-ca',
 'wfnc-fm': 'wfvl',
 'wfnd': 'wfnd-lp',
 'wfno-am': 'wfno',
 'wfnp-fm': 'wfnp',
 'wfny-fm': 'wxrk',
 'wfob-am': 'wfob',
 'wfof': 'moody_radio',
 'wfor-dt': 'wfor-tv',
 'wfor-fm': 'wwww-fm',
 'wfos-fm': 'wfos',
 'wfot': 'wuco',
 'wfox-fm': 'wfox',
 'wfpb': 'wumb-fm',
 'wfpb-fm': 'wumb-fm',
 'wfpc2': 'wide_field_and_planetary_camera_2',
 'wfpcii': 'wide_field_and_planetary_camera_2',
 'wfpk-fm': 'wfpk',
 'wfpl-fm': 'wfpl',
 'wfpm': 'wfpm-lp',
 'wfpt': 'maryland_public_television',
 'wfpu': 'world_network_of_users_and_survivors_of_psychiatry',
 'wfpx': 'wfpx-tv',
 'wfqs': 'wcqs',
 'wfrb-am': 'wtbo',
 'wfrg': 'wfrg-fm',
 'wfri': 'moody_radio',
 'wfro': 'wfro-fm',
 'wfrq': 'wfqr',
 'wfrr': 'moody_radio',
 'wfrv': 'wfrv-tv',
 'wfrv-dt': 'wfrv-tv',
 'wfrw': 'family_radio',
 'wfry': 'wfry-fm',
 'wfrz': 'wfrz-lp',
 'wfrz-ca': 'wfrz-lp',
 'wfsb-tv': 'wfsb',
 'wfsd': 'wfsd-lp',
 'wfsf': 'world_futures_studies_federation',
 'wfsg': 'wfsu-tv',
 'wfsg-tv': 'wfsu-tv',
 'wfsgi': 'world_federation_of_the_sporting_goods_industry',
 'wfsj': 'wfsj-lp',
 'wfsk': 'wfsk-fm',
 'wfsl': 'wfsu-fm',
 'wfsq': 'wfsu-fm',
 'wfsw': 'wfsu-fm',
 'wftc-tv': 'wftc',
 'wftd-am': 'wftd',
 'wfte-tv': 'wmyo',
 'wftf': 'moody_radio',
 'wfti': 'wfti-fm',
 'wftn': 'wftn-fm',
 'wftq': 'wvei',
 'wfts': 'wfts-tv',
 'wfts-dt': 'wfts-tv',
 'wftt': 'wftt-dt',
 'wftt-tv': 'wftt-dt',
 'wftv-tv': 'wftv',
 'wftx': 'wftx-tv',
 'wfty': 'wfty-dt',
 'wfty-tv': 'wfty-dt',
 'wfum-dt': 'wfum',
 'wfum-fm': 'michigan_radio',
 'wfum-tv': 'wfum',
 'wfun-am': 'wfun',
 'wfuna': 'world_federation_of_united_nations_associations',
 'wfup': 'wfqx-tv',
 'wfut': 'wfut-dt',
 'wfut-tv': 'wfut-dt',
 'wfuv-fm2': 'wfuv',
 'wfvs': 'wfvs-lp',
 'wfvt': 'wmyt-tv',
 'wfvx': 'wfvx-ld',
 'wfvx-lp': 'wfvx-ld',
 'wfvz': 'western_foundation_of_vertebrate_zoology',
 'wfwa-tv': 'wfwa',
 'wfwb': 'wwmb',
 'wfxa': 'wfxa-fm',
 'wfxe-fm': 'wfxe',
 'wfxf-fm': 'wfxf',
 'wfxg-tv': 'wfxg',
 'wfxi-ca': 'wyfx-lp',
 'wfxi-tv': 'wfxi',
 'wfxk': 'wfxc',
 'wfxl-tv': 'wfxl',
 'wfxp-tv': 'wfxp',
 'wfxr-tv': 'wfxr',
 'wfxs-tv': 'wfxs',
 'wfxt-tv': 'wfxt',
 'wfxu-tv': 'wfxu',
 'wfxv-tv': 'wfxv',
 'wfxw-tv': 'wfxw',
 'wfxz': 'wfxz-ca',
 'wfyn': 'wbhb-fm',
 'wfys': 'world_festival_of_youth_and_students',
 'wfyv': 'wfyv-fm',
 'wfyw': 'wfyw-lp',
 'wfyx': 'wwod',
 'wfzh': 'wkmz',
 'wfzh-fm': 'wkmz',
 'wfzx': 'wkvv'}
        