
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_wg = {'wgag': 'wgag-lp',
 'wgal-tv': 'wgal',
 'wgar': 'wgar-fm',
 'wgar-am': 'wgar-fm',
 'wgasa': 'san_diego_wild_animal_park',
 'wgba': 'wgba-tv',
 'wgba-dt': 'wgba-tv',
 'wgbc-dt2': 'wgbc',
 'wgbc-tv': 'wgbc',
 'wgbe': 'wgte-fm',
 'wgbh-dt': 'wgbh-tv',
 'wgbo': 'wgbo-dt',
 'wgbo-tv': 'wgbo-dt',
 'wgbs-tv': 'wtvj',
 'wgbw-lp': 'wdbw-lp',
 'wgbx': 'wgbx-tv',
 'wgbx-dt': 'wgbx-tv',
 'wgby': 'wgby-tv',
 'wgby-dt': 'wgby-tv',
 'wgbz': 'wsnq',
 'wgc-3': 'ogk-3',
 'wgca': 'wgca-fm',
 'wgcc': 'wgcc-fm',
 'wgcf': 'american_family_radio',
 'wgci-lp': 'wlbz',
 'wgcl-dt': 'wgcl-tv',
 'wgco-fm': 'wgco',
 'wgde': 'wgte-fm',
 'wgee-am': 'wgee',
 'wgei': 'wlob',
 'wgen-lp': 'wgen-tv',
 'wgetgui': 'wget',
 'wgfa-am/fm': 'wgfa',
 'wgfg-fm': 'wgfg',
 'wgfl-tv': 'wgfl',
 'wgfm': 'wgfn',
 'wggb': 'wggb-tv',
 'wggb-dt': 'wggb-tv',
 'wggi': 'wggy',
 'wggl': 'wggl-fm',
 'wggr': 'lifetalk_radio',
 'wggr-lp': 'lifetalk_radio',
 'wggs': 'wggs-tv',
 'wggt-tv': 'wmyv',
 'wggy-fm1': 'wggy',
 'wghb': 'wdlx',
 'wghe-lp': 'moody_radio',
 'wghm': 'wgam',
 'wghn-fm': 'wghn',
 'wghp-tv': 'wghp',
 'wgiq': 'alabama_public_television',
 'wgiq-tv': 'alabama_public_television',
 'wgkc-fm': 'wgkc',
 'wgkr': 'sound_of_life_radio',
 'wgkv': 'k-love',
 'wgkx-fm': 'wgkx',
 'wgky-fm': 'wgky',
 'wgl-4': 'windows_glyph_list_4',
 'wgl4': 'windows_glyph_list_4',
 'wglb-am': 'wglb',
 'wgle': 'wgte-fm',
 'wglm-fm': 'wglm',
 'wgln': 'lifetalk_radio',
 'wgln-lp': 'lifetalk_radio',
 'wglq-fm': 'wglq',
 'wgls': 'wgls-fm',
 'wglt-fm': 'wglt',
 'wglv': 'wcmd-fm',
 'wgly': 'wcmd-fm',
 'wgly-fm': 'moody_radio',
 'wgmb': 'wgmb-tv',
 'wgme': 'wgme-tv',
 'wgme-dt': 'wgme-tv',
 'wgmr': 'wfge',
 'wgmu': 'wgmu-ca',
 'wgmz-fm': 'wgmz',
 'wgn-dt': 'wgn-tv',
 'wgn9': 'wgn-tv',
 'wgna': 'wgna-fm',
 'wgne': 'wgne-fm',
 'wgnj': 'moody_radio',
 'wgnm-tv': 'wgnm',
 'wgnn': 'moody_radio',
 'wgno-tv': 'wgno',
 'wgnr-fm': 'moody_radio',
 'wgnt-dt': 'wgnt',
 'wgnt-tv': 'wgnt',
 'wgnv': 'moody_radio',
 'wgoc-am': 'wgoc',
 'wgoe': 'wfth',
 'wgoj': 'bible_broadcasting_network',
 'wgor-fm': 'wgus-fm',
 'wgot': 'wgot-lp',
 'wgpb-fm': 'wgpb',
 'wgph': 'wziq',
 'wgpr-fm': 'wgpr',
 'wgpt': 'maryland_public_television',
 'wgpx': 'wgpx-tv',
 'wgr-tv': 'wgrz',
 'wgr614': 'netgear',
 'wgrd': 'wgrd-fm',
 'wgrw-fm': 'wgrw',
 'wgrz-dt': 'wgrz',
 'wgrz-tv': 'wgrz',
 'wgs-1': 'wideband_global_satcom_system',
 'wgs-2': 'wideband_global_satcom_system',
 'wgs-3': 'wideband_global_satcom_system',
 'wgs-84': 'world_geodetic_system',
 'wgs72': 'world_geodetic_system',
 'wgs84': 'world_geodetic_system',
 'wgsb-am': 'wllq',
 'wgse': 'wgse-lp',
 'wgsl': 'moody_radio',
 'wgsm-fm': 'wgsm',
 'wgso-am': 'wgso',
 'wgss': 'wrze',
 'wgst-am': 'wgst',
 'wgst-fm': 'wwva-fm',
 'wgtd': 'wisconsin_public_radio',
 'wgtq': 'wgtu',
 'wgtq-dt': 'wgtu',
 'wgtu-tv': 'wgtu',
 'wgtv-tv': 'wgtv',
 'wgtw': 'wgtw-tv',
 'wguc-fm': 'wguc',
 'wgvc': 'wyrd-fm',
 'wgve': 'wgve-fm',
 'wgvk': 'wgvu-tv',
 'wgvk-tv': 'wgvu-tv',
 'wgvs-fm': 'wgvu-fm',
 'wgvu-dt': 'wgvu-tv',
 'wgvv': 'wgvv-lp',
 'wgvy': 'wgvx',
 'wgvz': 'wgvx',
 'wgwb-tv': 'wgwb',
 'wgwr': 'sound_of_life_radio',
 'wgxa-tv': 'wgxa',
 'wgy-am': 'wgy',
 'wgyi': 'wgyy',
 'wgys': 'wtop-fm',
 'wgzb': 'wgzb-fm',
 'wgzo-fm': 'wgzo',
 'wgzr-fm': 'wgzr',
 'wgzs': 'weel'}
        