
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_wh = {'wh-fronting': 'wh-movement',
 'wh-in-situ': 'wh-movement',
 'wh-interrogative': 'interrogative_word',
 'wh-question': 'wh-questions',
 'wh-word': 'interrogative_word',
 'wh00t': 'w00t',
 'wh:o': 'warhammer_online:_age_of_reckoning',
 'wha-tv': 'wisconsin_public_television',
 'wha2': 'world_hockey_association_2',
 'whack': 'wack',
 'whack-a-mole': 'whac-a-mole',
 'whad-fm': 'whad',
 'whadalottajargon': 'w.h.a.d.a.l.o.t.t.a.j.a.r.g.o.n.',
 'whahhabi': 'wahhabi',
 'whahhabism': 'wahhabi',
 'whahhabist': 'wahhabi',
 'whai-fm': 'whai',
 'whaj-fm': 'whaj',
 'whajook': 'whadjuk',
 'whakaari': 'whakaari/white_island',
 'whakatau-potiki': 'whakatau',
 'whale-catcher': 'whaler',
 'whale-fall': 'whale_fall',
 'whale-fishery': 'whaling',
 'whale-oil': 'whale_oil',
 'whale-stranding': 'beached_whale',
 'whale-strandings': 'beached_whale',
 'whale-watching': 'whale_watching',
 'whaleboats': 'whaleboat',
 'whalebone': 'baleen',
 'whaled': 'whaling',
 'whalefall': 'whale_fall',
 'whalefish': 'cetomimiformes',
 'whalehead': 'shoebill',
 'whalehunter': 'whaling',
 'whalejet': 'airbus_a380',
 'whalemen': 'whaling',
 'whales': 'whale',
 'whaleship': 'whaler',
 'whalesong': 'whale_song',
 'whaletail': 'whale_tail',
 'whalleyanidae': 'whalleyana',
 'whalleyanoidea': 'whalleyana',
 'wham-bam-tram': 'metrorail',
 'wham-dt': 'wham-tv',
 'whammo': 'wham-o',
 'whamo': 'wham-o',
 'whang': 'huang',
 'whangaokeno': 'east_island/whangaokeno',
 'whangaparaoa': 'whangaparaoa_peninsula',
 'whangape': 'whangape_harbour',
 'whangoroa': 'boyd_massacre',
 'whangpoo': 'huangpu_river',
 'whapload': 'whaplode',
 'whapuku': 'hapuku',
 'wharangi': 'melicope',
 'wharariki': 'phormium_cookianum',
 'whare': 'marae',
 'wharehouse': 'warehouse',
 'wharekahika': 'hicks_bay',
 'wharfage': 'wharf',
 'wharfie': 'stevedore',
 'wharlton': 'whorlton',
 'wharncliffe': 'stocksbridge_and_upper_don',
 'wharve': 'wharf',
 'wharves': 'wharf',
 'whas-11': 'whas-tv',
 'whas11': 'whas-tv',
 'whasango': 'volcano_high',
 'what-a-burger': 'whataburger',
 'what-a-cartoon': 'the_cartoon_cartoon_show',
 'what-do-i-do-now': 'zork_books',
 'what-wg': 'web_hypertext_application_technology_working_group',
 'what-you-see-is-what-you-get': 'wysiwyg',
 'what-you-see-is-what-you-mean': 'wysiwym',
 'what-you-see-is-what-you-meant': 'wysiwym',
 'whatbadgerseat.com': 'a_tale_of_two_springfields',
 'whatborough': 'tilton_on_the_hill',
 'whatchamcallit': 'whatchamacallit',
 'whatchmacallit': 'whatchamacallit',
 'whatdotheyknow': 'mysociety',
 'whatdotheyknow.com': 'mysociety',
 'whatifsports': 'whatifsports.com',
 'whatisawiki': 'wikipedia:faq',
 'whatisgod': 'god',
 'whatismpls': 'multiprotocol_label_switching',
 'whatisthematrix': 'the_matrix',
 'whativer': 'whatever',
 'whatnot': 'what-not',
 'whatnots': 'what-not',
 'whatsawikifor': 'wikipedia:what_is_a_wiki_for',
 'whatsername': 'american_idiot',
 'whatshername': 'american_idiot',
 'whatthehack': 'what_the_hack',
 'whattheyplay': 'what_they_play',
 'whattheyplay.com': 'what_they_play',
 'whatton-in-the-vale': 'whatton',
 'whatwg': 'web_hypertext_application_technology_working_group',
 'whau': 'entelea',
 'whaup': 'eurasian_curlew',
 'whax': 'backtrack',
 'whb-tv': 'kmbc-tv',
 'whbe': 'wehm',
 'whbf-4': 'whbf-tv',
 'whbf-dt': 'whbf-tv',
 'whbf-fm': 'wlku',
 'whbg-am': 'whbg',
 'whbg-tv': 'harrisburg_broadcast_network',
 'whbl-am': 'whbl',
 'whbm': 'wisconsin_public_radio',
 'whbm-fm': 'wisconsin_public_radio',
 'whbq-dt': 'whbq-tv',
 'whcj-fm': 'whcj',
 'whck': 'whck-lp',
 'whcl': 'whcl-fm',
 'whcp': 'wqcw',
 'whcp-tv': 'wqcw',
 'whda-lp': 'wdwo-ca',
 'whdh-am': 'weei',
 'whdh-dt': 'whdh-tv',
 'whdi': 'wireless_home_digital_interface',
 'whdi-fm': 'wisconsin_public_radio',
 'whdn': 'whdn-ld',
 'whdn-dlp': 'whdn-ld',
 'whdn-lp': 'whdn-ld',
 'whdq-fm1': 'whdq',
 'whdr-fm': 'whdr',
 'whdt-ld': 'whdt',
 'whdt-lp': 'whdt',
 'whdt-tv': 'whdt',
 'wheals': 'wheal',
 'whealthy': 'wealth',
 'wheat-bran': 'bran',
 'wheat-germ': 'cereal_germ',
 'wheat-gluten': 'wheat_gluten',
 'wheatberries': 'wheatberry',
 'wheatbird': 'chaffinch',
 'wheatenhurst': 'whitminster',
 'wheatgate': 'oil-for-food_programme',
 'wheatgerm': 'cereal_germ',
 'wheathead': 'whole_wheat_radio',
 'wheather': 'weather',
 'wheatland-chili': 'wheatland-chili_central_school_district',
 'wheatlands': 'wheatland',
 'wheatpasting': 'wheatpaste',
 'wheats': 'wheat',
 'wheatsel-bird': 'chaffinch',
 'wheb-fm': 'wheb',
 'whec': 'whec-tv',
 'whec-dt': 'whec-tv',
 'whed': 'new_hampshire_public_television',
 'whed-tv': 'new_hampshire_public_television',
 'whedonesque': 'whedonesque.com',
 'whedonverse': 'buffyverse',
 'whee': 'interjection',
 'wheedled': 'seduction',
 'wheedler': 'seduction',
 'wheedlers': 'seduction',
 'wheedles': 'seduction',
 'wheedling': 'seduction',
 'wheee': 'interjection',
 'wheel-animalcules': 'rotifer',
 'wheel-bird': 'nightjar',
 'wheel-brace': 'lug_wrench',
 'wheel-chair': 'wheelchair',
 'wheel-less': 'wheel',
 'wheel-lock': 'wheellock',
 'wheel-spin': 'wheelspin',
 'wheelbarrel': 'wheelbarrow',
 'wheelchair-accessible': 'accessibility',
 'wheelchairs': 'wheelchair',
 'wheelclamp': 'wheel_clamp',
 'wheelcover': 'hubcap',
 'wheeled': 'wheel',
 'wheeler-howard': 'indian_reorganization_act',
 'wheelers': 'wheeler',
 'wheelgun': 'revolver',
 'wheellocks': 'wheellock',
 'wheelsets': 'wheelset',
 'wheelslide': 'rail_adhesion',
 'wheelslip': 'locomotive_wheelslip',
 'wheelsman': 'helmsman',
 'wheelsmen': 'helmsman',
 'wheelstand': 'wheelie',
 'wheeltapper': 'glossary_of_rail_terminology',
 'wheeltimber': 'rail_tracks',
 'wheeltrans': 'wheel-trans',
 'wheeltug': 'chorus_motors',
 'wheely': 'wheelie',
 'wheelybin': 'wheelie_bin',
 'wheer': 'spoon-billed_sandpiper',
 'wheet-bix': 'weet-bix',
 'wheetabix': 'weetabix',
 'wheezed': 'wheeze',
 'wheezes': 'wheeze',
 'wheezing': 'wheeze',
 'whegro': 'wigger',
 'whekau': 'laughing_owl',
 'wheke-a-muturangi': 'te_wheke-a-muturangi',
 'wheke-o-muturangi': 'te_wheke-a-muturangi',
 'wheki': 'dicksonia_squarrosa',
 'wheldon': 'weldon',
 'whele': 'wheel',
 'whelen': 'whelen_engineering_company',
 'whelping': 'whelp',
 'whenever': 'time',
 'whenu': 'whenu_savenow',
 'where-ao': 'rangi_and_papa',
 'where2': 'google_maps',
 'whereigo': 'wherigo',
 'wheresoever': 'where',
 'whereto': 'where',
 'wherever': 'where',
 'wherewolf': 'werewolf',
 'wheriver': 'where',
 'wherries': 'wherry',
 'wherrymen': 'watermen',
 'wherrys': 'wherry',
 'whestone': 'wheston',
 'whetstones': 'whetstone',
 'whev': 'wrtg',
 'whewell': 'william_whewell',
 'whfe': 'whfe-lp',
 'whfm': 'wbab',
 'whfp': 'west_highland_free_press',
 'whfrp': 'warhammer_fantasy_roleplay',
 'whfstival': 'hfstival',
 'whft': 'whft-tv',
 'whgl': 'whgl-fm',
 'whgn': 'wkes',
 'whgn-fm': 'moody_radio',
 'whhb-fm': 'whhb',
 'whhi': 'wisconsin_public_radio',
 'whhi-tv': 'w48cx',
 'whhm': 'whhm-fm',
 'whhy': 'whhy-fm',
 'whichever': 'either',
 'whichwikishouldweuse': 'wikipedia:historical_wikipedia_pages/whichwikishouldweuse',
 'whid': 'wisconsin_public_radio',
 'whiff-whaff': 'table_tennis',
 'whiffenpoofs': 'the_whiffenpoofs',
 'whiffleball': 'wiffleball',
 'whig': 'white_house_iraq_group',
 'whig-clio': 'american_whig-cliosophic_society',
 'whig-standard': 'kingston_whig-standard',
 'whigg': 'whiggamore_raid',
 'whigga': 'wigger',
 'whiggamore': 'whiggamore_raid',
 'whiggamores': 'whiggamore_raid',
 'whigger': 'wigger',
 'whiggers': 'wigger',
 'whiggish': 'whig_history',
 'whiggishness': 'whig_history',
 'whiggism': 'whig',
 'whigs': 'whig',
 'whigwam': 'wigwam',
 'whii': 'wizk',
 'whij': 'wjis',
 'whikipedia': 'wikipedia',
 'whil': 'whil-fm',
 'whilkut': 'chilula',
 'whilst': 'while',
 'whimberry': 'bilberry',
 'whims': 'whim',
 'whimsies': 'wade_ceramics',
 'whimsy': 'whimsical',
 'whin': 'gorse',
 'whinberry': 'bilberry',
 'whincop': 'whincup',
 'whiners': 'the_whiners',
 'whinhill': 'whinhill_railway_station',
 'whinneyfold': 'whinnyfold',
 'whinnipeg': 'winnipeg',
 'whins': 'gorse',
 'whinsec': 'western_hemisphere_institute_for_security_cooperation',
 'whinyard': 'northern_shoveler',
 'whio': 'blue_duck',
 'whip-hounds': 'technology_in_revelation_space',
 'whip-it': 'whipped-cream_charger',
 'whip-scorpion': 'thelyphonida',
 'whip-stroke': 'whip',
 'whip-strokes': 'whip',
 'whipa': 'typhoon_wipha',
 'whipala': 'rainbow_flag',
 'whipbird': 'cinclosomatidae',
 'whipbirds': 'cinclosomatidae',
 'whipboxing': 'whip_fighting',
 'whipcracker': 'whipcracking',
 'whipman': 'west_linton',
 'whipoorwill': 'whip-poor-will',
 'whiporwill': 'whip-poor-will',
 'whipped-cream': 'whipped_cream',
 'whipper-in': 'fox_hunting',
 'whipper-snip': 'string_trimmer',
 'whipper-snipped': 'string_trimmer',
 'whipper-snipper': 'string_trimmer',
 'whipper-snippers': 'string_trimmer',
 'whipper-snipping': 'string_trimmer',
 'whipper-snips': 'string_trimmer',
 'whipperin': 'fox_hunting',
 'whippers': 'whipper',
 'whippers-in': 'fox_hunting',
 'whippersin': 'fox_hunting',
 'whippersnip': 'string_trimmer',
 'whippersnipped': 'string_trimmer',
 'whippersnipper': 'string_trimmer',
 'whippersnippers': 'string_trimmer',
 'whippersnipping': 'string_trimmer',
 'whippersnips': 'string_trimmer',
 'whippets': 'whippet',
 'whipping-post': 'pillory',
 'whipping-top': 'top',
 'whipping-tops': 'top',
 'whippit': 'whipped-cream_charger',
 'whippits': 'whipped-cream_charger',
 'whipplesnaith': 'the_night_climbers_of_cambridge',
 'whippo': 'cetartiodactyla',
 'whippoorwill': 'whip-poor-will',
 'whippoorwills-shoe': 'cypripedium_pubescens',
 'whipray': 'stingray',
 'whipsaw': 'saw_pit',
 'whipsawing': 'cheating_in_poker',
 'whipscorpion': 'thelyphonida',
 'whipworms': 'whipworm',
 'whiq': 'alabama_public_television',
 'whiq-tv': 'alabama_public_television',
 'whir': 'pisces_iscariot',
 'whirlbat': 'hurlbat',
 'whirlfloc': 'chondrus_crispus',
 'whirligigs': 'whirligig',
 'whirlow': 'dore_and_totley',
 'whirlpools': 'whirlpool',
 'whirlwinds': 'whirlwind',
 'whirly-ball': 'whirlyball',
 'whis': 'tales_of_eternia',
 'whisc': 'western_hemisphere_institute_for_security_cooperation',
 'whisd': 'wilmer-hutchins_independent_school_district',
 'whisht': 'hiberno-english',
 'whisker': 'whiskers',
 'whiskerville': 'whiskervilles',
 'whiskey': 'whisky',
 'whiskey-a-go-go': 'whisky_a_go_go',
 'whiskey-a-gogo': 'whisky_a_go_go',
 'whiskeyjack': 'whiskey_jack',
 'whiskies': 'whisky',
 'whisking': 'whisk',
 'whisky-a-go-go': 'whisky_a_go_go',
 'whisky/blended': 'blended_whiskey',
 'whisperers': 'the_whisperers',
 'whispernet': 'amazon_kindle',
 'whispovirus': 'white_spot_syndrome',
 'whistle-blower': 'whistleblower',
 'whistle-blowing': 'whistleblower',
 'whistle-stop': 'request_stop',
 'whistleblowers': 'whistleblower',
 'whistleblowing': 'whistleblower',
 'whistlepig': 'groundhog',
 'whistler-blackcomb': 'whistler_blackcomb',
 'whistlestop': 'request_stop',
 'whistling-duck': 'dendrocygninae',
 'whit-fm': 'wcsy-fm',
 'whitbey': 'whitby',
 'whitbybird': 'ramboll',
 'whitch': 'hwicce',
 'whitchhunt': 'round_13',
 'whitchurch-by-cardigan': 'eglwyswen',
 'whitchurch-upon-thames': 'whitchurch-on-thames',
 'whitcomb': 'whitcombe',
 'whitdrawal': 'withdrawal',
 'white-alder': 'white_alder',
 'white-american': 'white_american',
 'white-and-blue': 'blue_and_white',
 'white-ankled': 'white-ankled_mouse',
 'white-anting': 'white_anting',
 'white-barred': 'white-barred_piculet',
 'white-beaked': 'white-beaked_dolphin',
 'white-belted': 'black-and-white_ruffed_lemur',
 'white-berry': 'whiteberry',
 'white-blooded': 'channichthyidae',
 'white-blue': 'blue_white_screen',
 'white-bodied': 'apristurus_albisoma',
 'white-box': 'white_box',
 'white-boy': 'whiteboys',
 'white-boyism': 'whiteboys',
 'white-boys': 'whiteboys',
 'white-bract': 'mentzelia_involucrata',
 'white-bred': 'whitebred_shorthorn',
 'white-breds': 'whitebred_shorthorn',
 'white-bridled': 'white-bridled_finch',
 'white-clawed': 'austropotamobius_pallipes',
 'white-coat': 'white_coat',
 'white-coated': 'white-coated_titi',
 'white-coats': 'white_coat',
 'white-collar': 'white-collar_worker',
 'white-collars': 'white-collar_worker',
 'white-edge': 'white-edge_freshwater_whipray',
 'white-eyelid': 'white-eyelid_mangabey',
 'white-eyes': 'white-eye',
 'white-fin': 'whitefin',
 'white-finned': 'white-finned_gudgeon',
 'white-fins': 'whitefin',
 'white-flag': 'white_flag',
 'white-flags': 'white_flag',
 'white-flippered': 'white-flippered_penguin',
 'white-freckled': 'acanthurus_maculiceps',
 'white-fruited': 'sorbus_glabrescens',
 'white-gaped': 'white-gaped_honeyeater',
 'white-gorgeted': 'white-gorgeted_flycatcher',
 'white-ground': 'white_ground_technique',
 'white-guy': 'white_man',
 'white-guys': 'white_man',
 'white-hardy': 'gringolet',
 'white-hat': 'white_hat',
 'white-hats': 'white_hat',
 'white-hooded': 'white-hooded_babbler',
 'white-label': 'white_label',
 'white-labels': 'white_label',
 'white-lead': 'white_lead',
 'white-leaved': 'eucalyptus_tetragona',
 'white-letter': 'white-letter_hairstreak',
 'white-letters': 'white-letter_hairstreak',
 'white-line': 'lane_splitting',
 'white-lined': 'lane_splitting',
 'white-liner': 'lane_splitting',
 'white-liners': 'lane_splitting',
 'white-lines': 'lane_splitting',
 'white-lining': 'lane_splitting',
 'white-man': 'white_man',
 'white-margin': 'whitemargin',
 'white-margined': 'euphorbia_marginata',
 'white-margins': 'whitemargin',
 'white-marked': 'orgyia_leucostigma',
 'white-masked': 'white-masked_antbird',
 'white-men': 'white_man',
 'white-nest': 'edible-nest_swiftlet',
 'white-nests': 'edible-nest_swiftlet',
 'white-nose': 'white_nose_syndrome',
 'white-noses': 'white_nose_syndrome',
 'white-on-black': 'light-on-dark_color_scheme',
 'white-out': 'whiteout',
 'white-patch': 'white-patch_nautilus',
 'white-patches': 'white-patch_nautilus',
 'white-plaqued': 'manduca_albiplaga',
 'white-power': 'white_supremacy',
 'white-pulp': 'white_pulp',
 'white-pulpy': 'white_pulp',
 'white-rayed': 'pentachaeta_bellidiflora',
 'white-rimmed': 'white-rimmed_brush-finch',
 'white-ringed': 'white-ringed_flycatcher',
 'white-root': 'butterfly_weed',
 'white-ruffed': 'white-ruffed_manakin',
 'white-she-buffalo': 'white_buffalo_calf_woman',
 'white-shoe': 'white_shoe_firm',
 'white-slave': 'white_slavery',
 'white-slavery': 'white_slavery',
 'white-slaves': 'white_slavery',
 'white-sobieski': 'tim_white-sobieski',
 'white-space': 'white_space',
 'white-spaces': 'white_space',
 'white-speckled': 'white-speckled_laughingthrush',
 'white-spined': 'white-spined_atlantic_spiny-rat',
 'white-spot': 'whitespot',
 'white-spots': 'whitespot',
 'white-spotting': 'cat_coat_genetics',
 'white-starred': 'white-starred_robin',
 'white-supremacies': 'white_supremacy',
 'white-supremacism': 'white_supremacy',
 'white-supremacist': 'white_supremacy',
 'white-supremacistic': 'white_supremacy',
 'white-supremacistical': 'white_supremacy',
 'white-supremacists': 'white_supremacy',
 'white-supremacy': 'white_supremacy',
 'white-supremicist': 'white_supremacy',
 'white-tail': 'white_tail',
 'white-tails': 'white_tail',
 'white-thorn': 'whitethorn',
 'white-thorns': 'whitethorn',
 'white-tie': 'white_tie',
 'white-tip': 'urosticte',
 'white-tips': 'urosticte',
 'white-tongued': 'imposter_trevally',
 'white-top': 'austrodanthonia_caespitosa',
 'white-van': 'white_van_speaker_scam',
 'white-wash': 'whitewash',
 'white-washed': 'whitewash',
 'white-washer': 'whitewash',
 'white-washers': 'whitewash',
 'white-washes': 'whitewash',
 'white-washing': 'whitewash',
 'white-water': 'whitewater',
 'white-wedged': 'white-wedged_piculet',
 'white-wing': 'whitewing',
 'white-wolf': 'white_wolf',
 'white-yellow': 'yellow',
 'whitealder': 'white_alder',
 'whiteband': 'make_poverty_history',
 'whiteband.org': 'make_poverty_history',
 'whiteblue': 'blue_white_screen',
 'whiteboards': 'whiteboard',
 'whiteboy': 'whiteboys',
 'whiteboyism': 'whiteboys',
 'whitebract': 'mentzelia_involucrata',
 'whitebread': 'white_bread',
 'whitebred': 'whitebred_shorthorn',
 'whitebreds': 'whitebred_shorthorn',
 'whitecap': 'whitecaps',
 'whitecars': 'whitecar_coaches',
 'whitecastle': 'white_castle',
 'whitecloak': 'children_of_the_light',
 'whitecloaks': 'children_of_the_light',
 'whitecoats': 'whitecoat',
 'whitecollar': 'white-collar_worker',
 'whitecollars': 'white-collar_worker',
 'whitecrown': 'holozonia',
 'whitecup': 'nierembergia_rivularis',
 'whitecurrant': 'white_currant',
 'whitedawg': 'white_dawg',
 'whiteday': 'white_day',
 'whitedish': 'blancmange',
 'whitedot': 'white_dot',
 'whiteeye': 'white-eye',
 'whitefins': 'whitefin',
 'whitefire': 'white_fire',
 'whiteflag': 'white_flag',
 'whiteflags': 'white_flag',
 'whitefriars': 'carmelites',
 'whitegoods': 'major_appliance',
 'whiteground': 'white_ground_technique',
 'whiteguy': 'white_man',
 'whiteguys': 'white_man',
 'whitehair': 'deacon_frost',
 'whitehall-robbins': 'wyeth',
 'whitehall-robins': 'wyeth',
 'whitehand': 'gilbert_whitehand',
 'whitehands': 'guillaume_aux_blanches_mains',
 'whitehat': 'white_hat',
 'whitehats': 'white_hat',
 'whiteheads': 'whitehead',
 'whiteheart': 'white_heart',
 'whiteholes': 'white_hole',
 'whitehorse': 'white_horse',
 'whiteing': 'richard_whiteing',
 'whiteish': 'whiteness',
 'whiteishly': 'whiteness',
 'whiteishness': 'whiteness',
 'whitekirk': 'whitekirk_and_tyninghame',
 'whiteknight2': 'scaled_composites_whiteknighttwo',
 'whiteknightone': 'scaled_composites_white_knight',
 'whiteknights': 'whiteknights_park',
 'whiteknighttwo': 'scaled_composites_whiteknighttwo',
 'whitelabel': 'white_label',
 'whitelabels': 'white_label',
 'whitelead': 'white_lead',
 'whitelee': 'whitelee_wind_farm',
 'whiteletter': 'white-letter_hairstreak',
 'whiteletters': 'white-letter_hairstreak',
 'whitelighters': 'whitelighter',
 'whiteline': 'white_line',
 'whitelined': 'lane_splitting',
 'whiteliner': 'lane_splitting',
 'whiteliners': 'lane_splitting',
 'whitelining': 'lane_splitting',
 'whitelink': 'wightlink',
 'whitelisting': 'whitelist',
 'whitemantle': 'whitemantle_range',
 'whitemargined': 'euphorbia_marginata',
 'whitemargins': 'whitemargin',
 'whitemarsh': 'white_marsh',
 'whitemen': 'white_man',
 'whitemetal': 'white_metal',
 'whiten': 'mark_whiten',
 'whitened': 'whitening',
 'whitener': 'basil_lee_whitener',
 'whiteners': 'whitening',
 'whitenesses': 'whiteness',
 'whitenest': 'edible-nest_swiftlet',
 'whitenests': 'edible-nest_swiftlet',
 'whitenings': 'whitening',
 'whiteno': 'white_latin_american',
 'whitenose': 'white_nose_syndrome',
 'whitenoses': 'white_nose_syndrome',
 'whitenothe': 'white_nothe',
 'whitens': 'whitening',
 'whitepages': 'telephone_directory',
 'whitepaper': 'white_paper',
 'whitepatch': 'white-patch_nautilus',
 'whitepatches': 'white-patch_nautilus',
 'whitepoint': 'white_point',
 'whitepulp': 'white_pulp',
 'whitepulpy': 'white_pulp',
 'whiter': 'white',
 'whites': 'white_people',
 'whitesbog': 'brendan_t._byrne_state_forest',
 'whiteslave': 'white_slavery',
 'whiteslavery': 'white_slavery',
 'whiteslaves': 'white_slavery',
 'whitesmoke': 'x11_color_names',
 'whitesox': 'chicago_white_sox',
 'whitespace': 'white_space',
 'whitespaces': 'white_space',
 'whitespots': 'whitespot',
 'whitespotting': 'cat_coat_genetics',
 'whitest': 'white',
 'whitestripes': 'the_white_stripes',
 'whitestrips': 'crest_whitestrips',
 'whitesupremacies': 'white_supremacy',
 'whitesupremacism': 'white_supremacy',
 'whitesupremacist': 'white_supremacy',
 'whitesupremacistic': 'white_supremacy',
 'whitesupremacistical': 'white_supremacy',
 'whitesupremacists': 'white_supremacy',
 'whitesupremacy': 'white_supremacy',
 'whitetail': 'white_tail',
 'whitetailed': 'white-tailed',
 'whitetails': 'white_tail',
 'whitethorns': 'whitethorn',
 'whitethroats': 'whitethroat',
 'whitetip': 'urosticte',
 'whitetips': 'urosticte',
 'whitetongued': 'imposter_trevally',
 'whitetown': 'white_town',
 'whitevan': 'white_van_speaker_scam',
 'whitewall': 'whitewall_tire',
 'whitewalls': 'whitewall_tire',
 'whiteware': 'major_appliance',
 'whitewashed': 'whitewash',
 'whitewasher': 'whitewash',
 'whitewashers': 'whitewash',
 'whitewashes': 'whitewash',
 'whitewashing': 'whitewash',
 'whitewatergate': 'whitewater_controversy',
 'whiteweed': 'ageratum',
 'whitewind': 'viror_whitewind',
 'whitewings': 'rio_grande_valley_whitewings',
 'whitework': 'whitework_embroidery',
 'whiteworks': 'whitework_embroidery',
 'whiteworm': 'enchytraeus_buchholzi',
 'whiteworms': 'enchytraeus_buchholzi',
 'whiteyellow': 'yellow',
 'whiteys': 'whitey',
 'whither': 'where',
 'whities': 'whitey',
 'whitish': 'white',
 'whitishly': 'white',
 'whitishness': 'white',
 'whitlam': 'gough_whitlam',
 'whitlamism': 'gough_whitlam',
 'whitlams': 'the_whitlams',
 'whitlow-grass': 'draba',
 'whitman-hart': 'whittman-hart',
 'whitmonday': 'whit_monday',
 'whitneyandwyatt': 'whitneyandwyatt.com',
 'whitneyite': 'algodonite',
 'whitneys': 'whitney_awards',
 'whitsundays': 'whitsunday_islands',
 'whitsuntide': 'whitsun',
 'whittard': 'whittard_of_chelsea',
 'whittards': 'whittard_of_chelsea',
 'whitter': 'john_greenleaf_whittier',
 'whittock': 'charles_ingram',
 'whitton-at-lachs': 'bielsk_podlaski',
 'whitton-le-wear': 'witton-le-wear',
 'whity': 'whitey',
 'whiz-kid': 'whiz_kid',
 'whizinator': 'whizzinator',
 'whizz': 'billy_whizz',
 'whizzard': 'vtech_creativision',
 'whizzkid': 'suzuki_cervo',
 'whizzywig': 'whizziwig',
 'whjk': 'wplz',
 'whk-am': 'whk',
 'whkf-fm': 'whkf',
 'whkt-am': 'whkt',
 'whkv': 'k-love',
 'whkw-am': 'whkw',
 'whla-fm': 'wisconsin_public_radio',
 'whla-tv': 'wisconsin_public_television',
 'whle': 'whle-lp',
 'whlo-am': 'whlo',
 'whlq': 'wkxu',
 'whlt-tv': 'whlt',
 'whlv': 'whlv-tv',
 'whmb': 'whmb-tv',
 'whmc-tv': 'south_carolina_educational_television',
 'whmg': 'whmg-lp',
 'whmh': 'whmh-fm',
 'whmi': 'whmi-fm',
 'whmis': 'workplace_hazardous_materials_information_system',
 'whmm-dt': 'kgla-dt',
 'whmo': 'white_house_military_office',
 'whmq': 'whmp',
 'whmr': 'wvhm',
 'whms': 'whms-fm',
 'whnd': 'wisconsin_public_radio',
 'whnd-fm': 'wisconsin_public_radio',
 'whne': 'whne-lp',
 'whnk-am': 'whnk',
 'whnn-fm': 'whnn',
 'whnp': 'whmp',
 'whns-tv': 'whns',
 'whnt': 'whnt-tv',
 'who-tv': 'who-dt',
 'who...': 'loveppears',
 'who.a.u': 'e-land',
 'who.a.u.': 'e-land',
 'who/fctc': 'world_health_organization_framework_convention_on_tobacco_control',
 'whoamfg': 'omg',
 'whob-lp': 'eicb_tv',
 'whodia': 'hoodia',
 'whodunnit': 'whodunit',
 'whodunnits': 'whodunit',
 'whoe': 'walking_horse_and_eastern_railroad',
 'whok': 'whok-fm',
 'whole-grain': 'whole_grain',
 'whole-hearted': 'enthusiasm',
 'whole-heartedly': 'enthusiasm',
 'whole-heartedness': 'enthusiasm',
 'whole-meal': 'whole_grain',
 'whole-netherlands': 'greater_netherlands',
 'whole-oat': 'whole_grain',
 'whole-tone': 'major_second',
 'whole-wheat': 'whole_grain',
 'wholefood': 'whole_foods',
 'wholefoods': 'whole_foods',
 'wholegrain': 'whole_grain',
 'wholehearted': 'enthusiasm',
 'wholeheartedly': 'enthusiasm',
 'wholeheartedness': 'enthusiasm',
 'wholemeal': 'whole_grain',
 'wholeness': 'integrity',
 'wholenote': 'whole_note',
 'wholesaler': 'wholesale',
 'wholesalers': 'wholesale',
 'wholesaling': 'wholesale',
 'wholewheat': 'whole_grain',
 'wholfin': 'wholphin',
 'wholism': 'holism',
 'wholistic': 'holism',
 'wholly-owned': 'subsidiary',
 'whom-fm': 'whom',
 'whoodle': 'poodle_hybrid',
 'whooliganz': 'the_whooliganz',
 'whoonu': 'cranium_whoonu',
 'whoop-de-doos': 'whoop_dee_doo',
 'whooping-cough': 'pertussis',
 'whoor': 'prostitution',
 'whoppix': 'knoppix',
 'whorage': 'pwn',
 'whore': 'prostitution',
 'whore-monger': 'prostitution',
 'whore-mongering': 'prostitution',
 'whore-mongers': 'prostitution',
 'whored': 'prostitution',
 'whoreface': 'verbal_abuse',
 'whorehouse': 'brothel',
 'whoremaster': 'pimp',
 'whoremonger': 'pimp',
 'whoremongering': 'prostitution',
 'whoremongers': 'prostitution',
 'whores': 'prostitution',
 'whoreshoes': 'the_whoreshoes',
 'whorf': 'benjamin_lee_whorf',
 'whorfian': 'linguistic_relativity',
 'whorfianism': 'linguistic_relativity',
 'whoring': 'prostitution',
 'whorled': 'whorl',
 'whorling': 'whorl',
 'whorls': 'whorl',
 'whorly': 'whorl',
 'whorse': 'stella_soleil',
 'whoseywhat': 'placeholder_name',
 'whot': 'whot-fm',
 'whot-tv': 'wuvg-dt',
 'whou': 'whou-fm',
 'whoudini': 'whodini',
 'whovian': 'doctor_who_fandom',
 'whovians': 'doctor_who_fandom',
 'whow-fm': 'wezc',
 'whowie': 'yowie',
 'whoyouknow': 'mclusky_do_dallas',
 'whp-dt': 'whp-tv',
 'whpe': 'whpe-fm',
 'whpk': 'whpk-fm',
 'whpr': 'whpr-fm',
 'whpr-ca': 'w33by',
 'whpr-lp': 'w33by',
 'whpr-tv': 'w33by',
 'whpu': 'wuhan_polytechnic_university',
 'whpva': 'world_human_powered_vehicle_association',
 'whpx': 'whpx-tv',
 'whqg-fm': 'whqg',
 'whql': 'whql_testing',
 'whqo': 'wfmx',
 'whre-tv': 'whre',
 'whrfc': 'west_hartlepool_r.f.c.',
 'whrhs': 'watchung_hills_regional_high_school',
 'whri': 'world_harvest_radio_international',
 'whrm-fm': 'wisconsin_public_radio',
 'whrm-tv': 'wisconsin_public_television',
 'whro-dt': 'whro-tv',
 'whrr': 'whrr-lp',
 'whrrrl': 'whrrl',
 'whrs': 'wpln-fm',
 'whru': 'waste_heat_recovery_unit',
 'whrw-fm': 'whrw',
 'whrz': 'whrz-lp',
 'whsa': 'wisconsin_public_radio',
 'whsaa': 'wyoming_high_school_activities_association',
 'whse': 'wfut-dt',
 'whse-tv': 'wfut-dt',
 'whsg': 'whsg-tv',
 'whsi': 'wfty-dt',
 'whsmith': 'w_h_smith',
 'whsp': 'wuvp-dt',
 'whsss': 'woodkirk_high_school',
 'whst': 'northern_christian_radio',
 'whsv': 'whsv-tv',
 'whta-fm': 'whta',
 'whte': 'whte-fm',
 'whtj': 'wcve-tv',
 'whtj-tv': 'wcve-tv',
 'whtm': 'whtm-tv',
 'whtm-dt': 'whtm-tv',
 'whtn-tv': 'whtn',
 'whtq-fm': 'whtq',
 'whts-fm': 'whts',
 'whtt': 'whtt-fm',
 'whtv-tv': 'whtv',
 'whtx-lp': 'wuvn',
 'whub-tv': 'wutf-dt',
 'whudafxup': 'thetruth.com',
 'whufc': 'west_ham_united_f.c.',
 'whulge': 'salish_sea',
 'whur': 'whur-fm',
 'whuz': 'wuzz',
 'whwc-tv': 'wisconsin_public_television',
 'whwg': 'gospel_opportunities_radio_network',
 'whwk-fm': 'whwk',
 'whwl': 'gospel_opportunities_radio_network',
 'whwl-fm': 'gospel_opportunities_radio_network',
 'whws': 'whws-lp',
 'whxq': 'whxr',
 'whxt-fm': 'whxt',
 'why-cut-or': 'waikato_region',
 'why-cutor': 'waikato_region',
 'whybecauseisaidso': 'obay',
 'whycut-or': 'waikato_region',
 'whycutor': 'waikato_region',
 'whydahs': 'indigobird',
 'whydfml': 'what_have_you_done_for_me_lately',
 'whyi': 'whyi-fm',
 'whykickamoocow': 'waikikamukau',
 'whyl-fm': 'wcat-fm',
 'whymper': 'edward_whymper',
 'whyn-tv': 'wggb-tv',
 'whynotdateme.com': 'icarly',
 'whyonearthwouldiwanttocontributetoawiki': 'wikipedia:why_on_earth_would_i_want_to_contribute_to_a_wiki',
 'whyphilosophize': 'philosophical_method',
 'whyr': 'whyr-lp',
 'whyte-melville': 'george_whyte-melville',
 'whyy-dt': 'whyy-tv',
 'whyz': 'wpoz',
 'whzq': 'wyor'}
        