
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_wl = {'wl/wh': 'white_light/white_heat',
 'wlac-am': 'wlac',
 'wlac-tv': 'wtvf',
 'wlachs': 'vlachs',
 'wladislaus': 'ladislav',
 'wladiwostok': 'vladivostok',
 'wladyslaw': 'vladislav',
 'wlae': 'wlae-tv',
 'wlai': 'air_1',
 'wlaj-tv': 'wlaj',
 'wlak': 'wmrf-fm',
 'wlav': 'wlav-fm',
 'wlax-tv': 'wlax',
 'wlba': 'waos',
 'wlbc': 'wlbc-fm',
 'wlbl-fm': 'wisconsin_public_radio',
 'wlbt-tv': 'wlbt',
 'wlbz-tv': 'wlbz',
 'wlcb': 'wtgl',
 'wlcb-tv': 'wtgl',
 'wlcf-ld': 'knlj',
 'wlcf-lp': 'knlj',
 'wlcl-fm': 'wlcl',
 'wlcq': 'wlcq-lp',
 'wlcsc': 'west_lafayette_community_school_corporation',
 'wlcsp': 'chip_scale_package',
 'wlcx': 'wmlu',
 'wlcy-fm': 'wlcy',
 'wldi-fm': 'wldi',
 'wldr': 'wldr-fm',
 'wleb': 'wleb-lp',
 'wleb-fm': 'wleb-lp',
 'wlec-am': 'wlec',
 'wled': 'new_hampshire_public_television',
 'wled-tv': 'new_hampshire_public_television',
 'wlef': 'wisconsin_public_television',
 'wlef-tv': 'wisconsin_public_television',
 'wleg-fm': 'wleg',
 'wleq-fm': 'wleq',
 'wler': 'wler-fm',
 'wlet': 'wraf',
 'wlev-fm': 'wlev',
 'wlex': 'wlex-tv',
 'wlex-dt': 'wlex-tv',
 'wlez': 'wlez-lp',
 'wlfb': 'wlfg',
 'wlfb-tv': 'wlfg',
 'wlfe': 'wlfe-fm',
 'wlfg-tv': 'wlfg',
 'wlfi': 'wlfi-tv',
 'wlfl-tv': 'wlfl',
 'wlft': 'wlft-ca',
 'wlfw-fm': 'wlfw',
 'wlfw-lp': 'wdnn-ca',
 'wlgh-fm': 'wlgh',
 'wlgn-fm': 'wkna',
 'wlgy': 'american_family_radio',
 'wlhc-fm': 'wlhc',
 'wlhk-fm': 'wlhk',
 'wlhn': 'wrfm',
 'wlht': 'wlht-fm',
 'wlhz': 'wlhz-lp',
 'wlih': 'moody_radio',
 'wlii': 'wlii-dt',
 'wlii-tv': 'wlii-dt',
 'wlio-tv': 'wlio',
 'wlip-am': 'wlip',
 'wlir': 'wlir-fm',
 'wlit': 'wlit-fm',
 'wliw-tv': 'wliw',
 'wliw21': 'wliw',
 'wlix': 'wlix-lp',
 'wlix-fm': 'wlix-lp',
 'wljh': 'sound_of_life_radio',
 'wlji': 'wfmv',
 'wljk': 'south_carolina_educational_television',
 'wljm': 'wfgf',
 'wljn-fm': 'wljn',
 'wljp': 'sound_of_life_radio',
 'wljs': 'wljs-fm',
 'wljw': 'wljn',
 'wlka': 'k-love',
 'wlkc': 'wxrv',
 'wlkh': 'k-love',
 'wlkj-fm1': 'wlkj',
 'wlkl': 'lake_land_college',
 'wlkn-fm': 'wlkn',
 'wlko': 'k-love',
 'wlkx': 'wlkx-fm',
 'wlky': 'wlky-tv',
 'wlky-32': 'wlky-tv',
 'wlkz': 'wnnh',
 'wlla-tv': 'wlla',
 'wllb': 'wllb-lp',
 'wllf-fm': 'wllf',
 'wllg': 'wbrv-fm',
 'wllie': 'willy',
 'wllj': 'wbdx',
 'wllo': 'wllo-lp',
 'wllq-am': 'wllq',
 'wlls': 'wlls-lp',
 'wllz': 'wllz-lp',
 'wllz-fm': 'wvmv',
 'wlmb-tv': 'wlmb',
 'wlmd': 'windows_live_mail',
 'wlmf': 'wlgz-fm',
 'wlmg-fm': 'wlmg',
 'wlmht': 'west_london_mental_health_nhs_trust',
 'wlmo': 'wlmo-lp',
 'wlmp': 'wlmp-lp',
 'wlmt-tv': 'wlmt',
 'wlmw': 'american_family_radio',
 'wlne-dt': 'wlne-tv',
 'wlnh': 'wlnh-fm',
 'wlnn': 'wlnn-lp',
 'wlno-am': 'wlno',
 'wlnp-fm': 'wlnp',
 'wlnr': 'wdlx',
 'wlns': 'wlns-tv',
 'wlnt': 'wlnt-lp',
 'wlny': 'wlny-tv',
 'wlny-dt': 'wlny-tv',
 'wlob-am': 'wlob',
 'wlob-fm': 'wlob',
 'wlodzislaw': 'ladislav',
 'wlog': 'without_loss_of_generality',
 'wloj': 'lifetalk_radio',
 'wloj-lp': 'lifetalk_radio',
 'wlos-tv': 'wlos',
 'wlot': 'wlot-lp',
 'wlow-fm': 'wlow',
 'wlox-tv': 'wlox',
 'wlpb': 'louisiana_public_broadcasting',
 'wlpb-tv': 'louisiana_public_broadcasting',
 'wlpc-tv': 'wlpc-lp',
 'wlpe': 'wziq',
 'wlpf': 'wziq',
 'wlpj': 'wjis',
 'wlps-tv': 'wlps-lp',
 'wlpt': 'wziq',
 'wlpv': 'wlpv-lp',
 'wlpx': 'wlpx-tv',
 'wlqp': 'wlqp-lp',
 'wlre': 'wlre-lp',
 'wlrfm': 'wlr_fm',
 'wlrh-fm': 'wlrh',
 'wlri': 'wlri-lp',
 'wlrn-dt': 'wlrn-tv',
 'wlrq': 'wlrq-fm',
 'wlrs-fm': 'wlrs',
 'wls-dt': 'wls-tv',
 'wlse': 'wzkb',
 'wlsn': 'minnesota_public_radio',
 'wlsp': 'wlco',
 'wlspaces': 'windows_live_spaces',
 'wlsu': 'wisconsin_public_radio',
 'wlsz': 'wtjw',
 'wltj-fm': 'wltj',
 'wltl-fm': 'wltl',
 'wltm-fm': 'wwlg',
 'wlts': 'wmaj-fm',
 'wltv': 'wltv-dt',
 'wltw-fm': 'wltw',
 'wltx-tv': 'wltx',
 'wltz-tv': 'wltz',
 'wlua': 'wrop',
 'wluc': 'wluc-tv',
 'wlue': 'wlgx',
 'wluj': 'moody_radio',
 'wluk': 'wluk-tv',
 'wluk-dt': 'wluk-tv',
 'wlum': 'wlum-fm',
 'wlup': 'wlup-fm',
 'wlup-am': 'wmvp',
 'wlus': 'wlus-fm',
 'wlusp': 'the_cord_weekly',
 'wlvh-fm': 'wlvh',
 'wlvi': 'wlvi-tv',
 'wlvi-dt': 'wlvi-tv',
 'wlvq-fm': 'wlvq',
 'wlvr': 'wlvr-fm',
 'wlvs': 'wlvs-fm',
 'wlvt': 'wlvt-tv',
 'wlvx': 'wsgc-fm',
 'wlvz': 'k-love',
 'wlw-am': 'wlw',
 'wlw-c': 'wcmh-tv',
 'wlw-t': 'wlwt',
 'wlw-tv': 'wlwt',
 'wlwa-lp': 'wacx',
 'wlwa-tv': 'wxia-tv',
 'wlwc-tv': 'wlwc',
 'wlwj': 'moody_radio',
 'wlwk': 'wlwk-fm',
 'wlwm': 'hotmail',
 'wlwt-tv': 'wlwt',
 'wlxi-tv': 'wlxi',
 'wlxp': 'air_1',
 'wlxr': 'wlxr-fm',
 'wlyd': 'wroe',
 'wlyf-fm': 'wlyf',
 'wlyg': 'wqhc',
 'wlyh': 'wlyh-tv',
 'wlyh-dt': 'wlyh-tv',
 'wlym': 'worldwide_larouche_youth_movement',
 'wlyt-fm': 'wlyt',
 'wlze-lp': 'wuvf-ca',
 'wlzt-fm': 'wlzt'}
        