
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_wm = {'wm-25': 'ship_gun_fire-control_systems',
 'wm-80': 'wm-80_mrl',
 'wm-drm': 'windows_media_drm',
 'wm12': 'wrestlemania_xii',
 'wm19': 'wrestlemania_xix',
 'wm20': 'wrestlemania_xx',
 'wm21': 'wrestlemania_21',
 'wm22': 'wrestlemania_22',
 'wm23': 'wrestlemania_23',
 'wm24': 'wrestlemania_xxiv',
 'wm25': 'wrestlemania_xxv',
 'wm26': 'wrestlemania_xxvi',
 'wma9': 'windows_media_audio',
 'wmaa': 'world_modern_arnis_alliance',
 'wmaa-tv': 'mississippi_public_broadcasting',
 'wmab-fm': 'mississippi_public_broadcasting',
 'wmab-tv': 'mississippi_public_broadcasting',
 'wmacs': 'washington_metropolitan_association_of_chinese_schools',
 'wmae-fm': 'mississippi_public_broadcasting',
 'wmae-tv': 'mississippi_public_broadcasting',
 'wmah-fm': 'mississippi_public_broadcasting',
 'wmah-tv': 'mississippi_public_broadcasting',
 'wmak-dt': 'wmak',
 'wmak-tv': 'wmak',
 'wmaker': 'window_maker',
 'wmakerconf': 'window_maker',
 'wmal-am': 'wmal',
 'wmal-tv': 'wjla-tv',
 'wmanus': 'national_union_of_students_of_the_united_kingdom',
 'wmao-fm': 'mississippi_public_broadcasting',
 'wmao-tv': 'mississippi_public_broadcasting',
 'wmap': 'wilkinson_microwave_anisotropy_probe',
 'wmaq-dt': 'wmaq-tv',
 'wmar': 'wmar-tv',
 'wmar-dt': 'wmar-tv',
 'wmas-am': 'whll',
 'wmata': 'washington_metropolitan_area_transit_authority',
 'wmau-fm': 'mississippi_public_broadcasting',
 'wmau-tv': 'mississippi_public_broadcasting',
 'wmav-fm': 'mississippi_public_broadcasting',
 'wmav-tv': 'mississippi_public_broadcasting',
 'wmaw-fm': 'mississippi_public_broadcasting',
 'wmaw-tv': 'mississippi_public_broadcasting',
 'wmay-am': 'wmay',
 'wmaz': 'wmaz-tv',
 'wmba': 'wbvp',
 'wmba-am': 'wbvp',
 'wmbb-tv': 'wmbb',
 'wmbc-fm': 'wnmq',
 'wmbf': 'wmbf-tv',
 'wmbt': 'tioman_airport',
 'wmbu': 'moody_radio',
 'wmbw': 'moody_radio',
 'wmbz-fm': 'wkqk',
 'wmc-dt': 'wmc-tv',
 'wmcb': 'wmcb-lp',
 'wmcc': 'wmcc-lp',
 'wmccm': 'west_midlands_collaborative_commerce_marketplace',
 'wmcf': 'wmcf-tv',
 'wmcg-fm': 'wmcg',
 'wmchs': 'west_morris_central_high_school',
 'wmcq': 'american_family_radio',
 'wmcs-am': 'wmcs',
 'wmcx-fm': 'wmcx',
 'wmd-weapon': 'weapon_of_mass_destruction',
 'wmd-weapons': 'weapon_of_mass_destruction',
 'wmdi': 'wmdi-lp',
 'wmdm-fm': 'wmdm',
 'wmdn-tv': 'wmdn',
 'wmdo': 'wmdo-ca',
 'wmdrm': 'windows_media_drm',
 'wmds': 'weapon_of_mass_destruction',
 'wmdt-tv': 'wmdt',
 'wmea-fm': 'maine_public_broadcasting_network',
 'wmea-tv': 'maine_public_broadcasting_network',
 'wmeb-tv': 'maine_public_broadcasting_network',
 'wmec': 'network_knowledge',
 'wmec-tv': 'network_knowledge',
 'wmeco': 'northeast_utilities',
 'wmed-tv': 'maine_public_broadcasting_network',
 'wmef': 'maine_public_broadcasting_network',
 'wmef-fm': 'maine_public_broadcasting_network',
 'wmeg-fm': 'wmeg',
 'wmeg-fm1': 'wmeg',
 'wmeh': 'maine_public_broadcasting_network',
 'wmeh-fm': 'maine_public_broadcasting_network',
 'wmej': 'whku',
 'wmem-fm': 'maine_public_broadcasting_network',
 'wmem-tv': 'maine_public_broadcasting_network',
 'wmep-fm': 'maine_public_broadcasting_network',
 'wmes': 'wmes-lp',
 'wmew': 'maine_public_broadcasting_network',
 'wmew-fm': 'maine_public_broadcasting_network',
 'wmex-fm1': 'wnhi',
 'wmex-fm2': 'wnhi',
 'wmfe-dt': 'wmfe-tv',
 'wmfj': 'moody_radio',
 'wmfl': 'family_radio',
 'wmfp-tv': 'wmfp',
 'wmggw': 'while_my_guitar_gently_weeps',
 'wmgh': 'wmgh-fm',
 'wmgm-dt': 'wmgm-tv',
 'wmgm-lp': 'wmgm-tv',
 'wmhd': 'wmhd-fm',
 'wmhi': 'wmhr',
 'wmhk-fm': 'wmhk',
 'wmhn': 'wmhr',
 'wmhq': 'wmhr',
 'wmhw': 'wmhw-fm',
 'wmhx-fm': 'wmhx',
 'wmib-fm': 'wmib',
 'wmie': 'wmie-fm',
 'wmik-fm': 'moody_radio',
 'wmin-fm': 'klbb',
 'wmio-fm': 'wmio',
 'wmit-fm': 'wmit',
 'wmjb': 'wmjb-lp',
 'wmje-fm': 'wmje',
 'wmjf': 'wmjf-lp',
 'wmji-fm': 'wmji',
 'wmjm-fm': 'wmjm',
 'wmjs': 'wmjs-lp',
 'wmjz': 'wmjz-fm',
 'wmka': 'sultan_abdul_halim_airport',
 'wmkf': 'simpang_airport',
 'wmkg': 'wmkg-lp',
 'wmkk-hd': 'wmkk',
 'wmkk-hd2': 'wmkk',
 'wmkm': 'batu_berendam_airport',
 'wmkn': 'sultan_mahmud_airport',
 'wmko': 'wgcu-fm',
 'wmkp': 'penang_international_airport',
 'wmkw': 'moody_radio',
 'wmkx-wjng': 'wmkx',
 'wmln': 'wmln-fm',
 'wmls': 'minnesota_public_radio',
 'wmlw': 'wmlw-ca',
 'wmlw-ld': 'wmlw-ca',
 'wmly': 'wmly-lp',
 'wmlz': 'bedford_senior_high_school',
 'wmma-fm': 'wmma',
 'wmme': 'wmme-fm',
 'wmmm': 'wmmm-fm',
 'wmmp-tv': 'wmmp',
 'wmmr-fm': 'wmmr',
 'wmms-fm': 'wmms',
 'wmmv': 'wmmb',
 'wmni-am': 'wmni',
 'wmnw': 'wlcn',
 'wmoj': 'wmoj-fm',
 'wmon-am': 'wmon',
 'wmor-dt': 'wmor-tv',
 'wmor-lp': 'wmor-tv',
 'wmot-fm': 'wmot',
 'wmp11': 'windows_media_player',
 'wmp12': 'windows_media_player_12',
 'wmpb': 'maryland_public_television',
 'wmphoto': 'jpeg_xr',
 'wmplayer': 'windows_media_player',
 'wmplayer.exe': 'windows_media_player',
 'wmpn-fm': 'mississippi_public_broadcasting',
 'wmpn-tv': 'mississippi_public_broadcasting',
 'wmpnss': 'windows_media_connect',
 'wmpt': 'maryland_public_television',
 'wmpte': 'west_midlands_passenger_transport_executive',
 'wmpv': 'wmpv-tv',
 'wmpw': 'wkim',
 'wmpx-lp': 'wbpx-tv',
 'wmqa': 'nrg_media',
 'wmqf': 'wzmq',
 'wmqt': 'wmqt-fm',
 'wmqx': 'wpaw',
 'wmrea': 'washington_report_on_middle_east_affairs',
 'wmrf': 'wmrf-fm',
 'wmrk': 'wjam',
 'wmrq': 'wmrq-fm',
 'wmrv': 'wmrv-fm',
 'wmry': 'wmra',
 'wmsa-am': 'wmsa',
 'wmsb': 'american_family_radio',
 'wmscs': 'west_midlands_serious_crime_squad',
 'wmse-fm': 'wmse',
 'wmsetbg': 'window_maker',
 'wmsi': 'wmsi-fm',
 'wmsn': 'wmsn-tv',
 'wmst-am': 'wmst',
 'wmsy-tv': 'blue_ridge_pbs',
 'wmtb': 'wmtb-fm',
 'wmtc-fm': 'moody_radio',
 'wmti-fm': 'wmti',
 'wmtu': 'wmtu-fm',
 'wmtv-tv': 'wmtv',
 'wmtw-tv': 'wmtw',
 'wmuc': 'wmuc-fm',
 'wmug': 'wmug-lp',
 'wmuip': 'wrap_me_up_in_plastic',
 'wmuk-fm': 'wmuk',
 'wmur': 'wmur-tv',
 'wmur-dt': 'wmur-tv',
 'wmur-lp': 'wmur-tv',
 'wmus-fm': 'wmus',
 'wmuu': 'wmuu-fm',
 'wmuu-am': 'wpjf',
 'wmuv-fm': 'wmuv',
 'wmuwse': 'wake_me_up_when_september_ends',
 'wmuz-fm': 'wmuz',
 'wmv-hd': 'wmv_hd',
 'wmv3': 'windows_media_video',
 'wmv7': 'windows_media_video',
 'wmv8': 'windows_media_video',
 'wmv9': 'windows_media_video',
 'wmvh-ca': 'wbgn-lp',
 'wmvhd': 'wmv_hd',
 'wmvj-lp': 'wtmo-ca',
 'wmvk': 'wmvk-lp',
 'wmvm': 'moody_radio',
 'wmvn': 'wmvu',
 'wmvn-fm': 'wxos',
 'wmvo-am': 'wmvo',
 'wmvp-am': 'wmvp',
 'wmvr': 'wmvr-fm',
 'wmvs-tv': 'wmvs',
 'wmvt-tv': 'wmvt',
 'wmvv': 'american_family_radio',
 'wmvx-fm': 'wmvx',
 'wmwb': 'wcww-lp',
 'wmwb-lp': 'wcww-lp',
 'wmwhs': 'walter_m._williams_high_school',
 'wmwk-fm': 'wmwk',
 'wmx8': 'wrestlemania_x8',
 'wmxc-fm': 'wmxc',
 'wmxd-fm': 'wmxd',
 'wmxe-fm': 'wmxe',
 'wmxh': 'wmxh-fm',
 'wmxk': 'k-love',
 'wmxn': 'wmxn-fm',
 'wmxp': 'wmxp-lp',
 'wmxq': 'wxxj',
 'wmxxiv': 'wrestlemania_xxiv',
 'wmya': 'wmya-tv',
 'wmyd-dt': 'wmyd',
 'wmyd-tv': 'wmyd',
 'wmyk-fm': 'wmyk',
 'wmyn': 'wloe',
 'wmyr': 'relevant_radio',
 'wmys': 'wmys-lp',
 'wmyt-dt': 'wmyt-tv',
 'wmyt-lp': 'wmys-lp',
 'wmyu': 'wcyq',
 'wmyv-tv': 'wmyv',
 'wmyw': 'w47ck',
 'wmyw-lp': 'w47ck',
 'wmyx': 'wmyx-fm',
 'wmyz': 'wpoz',
 'wmzq': 'wmzq-fm'}
        