
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_wn = {'wnab-tv': 'wnab',
 'wnac-dt': 'wnac-tv',
 'wnal': 'wpxh-tv',
 'wnan': 'wcai',
 'wnao': 'wrdc',
 'wnaspi32.dll': 'advanced_scsi_programming_interface',
 'wnaz': 'wnaz-fm',
 'wnbc-dt': 'wnbc',
 'wnbc-fm': 'wqht',
 'wnbc-tv': 'wnbc',
 'wnbc/wnbcdt': 'wnbc',
 'wnbf-am': 'wnbf',
 'wnbr-fm': 'wnbb',
 'wnbx': 'wxxk',
 'wnc4': 'winnecke_4',
 'wnce': 'wnce-ca',
 'wncf-tv': 'wncf',
 'wncg': 'wncg-lp',
 'wnch': 'vermont_public_radio',
 'wnci-fm': 'wnci',
 'wncn-tv': 'wncn',
 'wnco.com': 'southwest_airlines',
 'wncp': 'wncp-tv',
 'wncr-tv': 'wncr-lp',
 'wncx-fm': 'wncx',
 'wncy': 'wncy-fm',
 'wndc-am': 'wubr',
 'wndr': 'wnss',
 'wnds': 'wzmy-tv',
 'wndu-am': 'wdnd',
 'wndu-fm': 'wndv-fm',
 'wndv': 'wndv-fm',
 'wndv-am': 'wdnd',
 'wndy-dt': 'wndy-tv',
 'wned-dt': 'wned-tv',
 'wnef': 'wumb-fm',
 'wneh': 'south_carolina_educational_television',
 'wneh-tv': 'south_carolina_educational_television',
 'wnek': 'wnek-fm',
 'wnem-dt': 'wnem-tv',
 'wneo': 'western_reserve_public_media',
 'wneo-tv': 'western_reserve_public_media',
 'wnep': 'wnep-tv',
 'wneq': 'wnlo',
 'wnet-dt': 'wnet',
 'wnet-tv': 'wnet',
 'wneu-tv': 'wneu',
 'wnev': 'whdh-tv',
 'wnev-tv': 'whdh-tv',
 'wnew-am': 'wbbr',
 'wnew-fm': 'wwfs',
 'wnew-tv': 'wnyw',
 'wnex-am': 'wnex',
 'wnfl-am': 'wnfl',
 'wng-600': 'wng600',
 'wng-641': 'wng641',
 'wng-652': 'wng652',
 'wngc-fm': 'wngc',
 'wngga': 'welsh_national_gymanfa_ganu_association',
 'wngm-tv': 'wuvg-dt',
 'wngo': 'wkyx',
 'wngs-tv': 'wngs',
 'wngt': 'wmnt-ca',
 'wngt-lp': 'wmnt-ca',
 'wngu': 'georgia_public_broadcasting',
 'wngu-fm': 'georgia_public_broadcasting',
 'wngx-lp': 'wngn-lp',
 'wnhc787': 'mackinac_bridge',
 'wnic-fm': 'wnic',
 'wnie': 'northern_public_radio',
 'wnie-fm': 'northern_public_radio',
 'wnij': 'northern_public_radio',
 'wnij-fm': 'northern_public_radio',
 'wniq': 'northern_public_radio',
 'wniq-fm': 'northern_public_radio',
 'wniu': 'northern_public_radio',
 'wniu-fm': 'northern_public_radio',
 'wniw': 'northern_public_radio',
 'wniw-fm': 'northern_public_radio',
 'wniz': 'wwdv',
 'wnja': 'wned-fm',
 'wnjb-fm': 'new_jersey_network',
 'wnjb-tv': 'new_jersey_network',
 'wnjm': 'new_jersey_network',
 'wnjm-tv': 'new_jersey_network',
 'wnjn-fm': 'new_jersey_network',
 'wnjn-tv': 'new_jersey_network',
 'wnjp': 'new_jersey_network',
 'wnjs-fm': 'new_jersey_network',
 'wnjt-fm': 'new_jersey_network',
 'wnju-tv': 'wnju',
 'wnjy': 'new_jersey_network',
 'wnjy-fm': 'new_jersey_network',
 'wnjz': 'new_jersey_network',
 'wnkj': 'moody_radio',
 'wnkl': 'k-love',
 'wnko-fm': 'wnko',
 'wnks-fm': 'wnks',
 'wnkv': 'k-love',
 'wnky-tv': 'wnky',
 'wnld': 'wbgl',
 'wnle': 'moody_radio',
 'wnln': 'wnln-lp',
 'wnlo-ca': 'wvbt',
 'wnlo-cd': 'wvbt',
 'wnlo-lp': 'wvbt',
 'wnlo-tv': 'wnlo',
 'wnlt': 'k-love',
 'wnlw': 'wnlw-lp',
 'wnmc': 'wnmc-fm',
 'wnml-fm': 'wnml',
 'wnmp': 'wcgo',
 'wnmx': 'wols',
 'wnmx-fm': 'wols',
 'wnne-tv': 'wnne',
 'wnnf-fm': 'wnnf',
 'wnnj-fm': 'wnnj',
 'wnnk': 'wnnk-fm',
 'wnno': 'wnno-fm',
 'wnnr-fm': 'wnnf',
 'wnns-fm': 'wnns',
 'wnnt': 'wnnt-fm',
 'wnnx-fm': 'wnnx',
 'wnnz': 'wfcr',
 'wnod': 'woda',
 'wnoe': 'wnoe-fm',
 'wnol': 'wnol-tv',
 'wnol-dt': 'wnol-tv',
 'wnor-fm': 'wnor',
 'wnov-am': 'wnov',
 'wnox-fm': 'wnox',
 'wnpa': 'wpcw',
 'wnpa-tv': 'wpcw',
 'wnpb': 'west_virginia_public_broadcasting',
 'wnpb-tv': 'west_virginia_public_broadcasting',
 'wnpe': 'wpbs-dt',
 'wnpi': 'wpbs-dt',
 'wnpi-dt': 'wpbs-dt',
 'wnpi-tv': 'wpbs-dt',
 'wnpoc': 'white_nile_petroleum_operating_company',
 'wnpq-fm': 'wnpq',
 'wnpr': 'connecticut_public_radio',
 'wnpx': 'wnpx-tv',
 'wnpz-am': 'wnpz',
 'wnrb': 'wnrb-lp',
 'wnrc': 'wnrc-lp',
 'wnrg-fm': 'wnrg-lp',
 'wnrj': 'wush',
 'wnrk': 'wksu-fm',
 'wnrr-am': 'wnrr',
 'wnrs-lp': 'wnrs-fm',
 'wnrt-fm1': 'wnrt',
 'wnrx': 'wnml',
 'wnrx-fm': 'wnml',
 'wnsa-fm': 'wlkk',
 'wnsb-fm': 'wnsb',
 'wnsc-dt': 'wnsc',
 'wnsc-fm': 'wnsc',
 'wnsc-tv': 'wnsc',
 'wnsg': 'wmdb',
 'wnss-am': 'wnss',
 'wnsu': 'wkpx',
 'wnsy-fm': 'wnsy',
 'wnt/wingless': 'wnt_signaling_pathway',
 'wnt2b': 'wnt_signaling_pathway',
 'wnt7a': 'wnt_signaling_pathway',
 'wnt8c': 'wnt_signaling_pathway',
 'wnta-tv': 'wnet',
 'wntd-am': 'wntd',
 'wntipcfg': 'ipconfig',
 'wntk': 'wntk-fm',
 'wntq-fm': 'wntq',
 'wntv': 'south_carolina_educational_television',
 'wntv-tv': 'south_carolina_educational_television',
 'wntz': 'wntz-tv',
 'wnua-fm': 'wnua',
 'wnue': 'wnue-fm',
 'wnur': 'wnur-fm',
 'wnusp': 'world_network_of_users_and_survivors_of_psychiatry',
 'wnuv-tv': 'wnuv',
 'wnuw-fm': 'wnuw',
 'wnuz-am': 'wnuz',
 'wnvc': 'mhz_networks',
 'wnve': 'wfxf',
 'wnvt': 'mhz_networks',
 'wnvt-dt': 'mhz_networks',
 'wnvt-tv': 'mhz_networks',
 'wnwi-am': 'wnwi',
 'wnwo': 'wnwo-tv',
 'wnwo-dt': 'wnwo-tv',
 'wnwv-fm': 'wnwv',
 'wnxg-tv': 'w67dp',
 'wnxx': 'knxx',
 'wnxx-fm': 'knxx',
 'wnya-ca': 'wnya',
 'wnya-tv': 'wnya',
 'wnyb-tv': 'wnyb',
 'wnyc-fm': 'wnyc',
 'wnyc-tv': 'wpxn-tv',
 'wnyf-lp': 'wnyf-ca',
 'wnyi-tv': 'wnyi',
 'wnyl': 'wnyl-lp',
 'wnyn-lp': 'wnyn-ld',
 'wnyo-dt': 'wnyo-tv',
 'wnyo-tv': 'wnyb',
 'wnyp': 'western_new_york_and_pennsylvania_railroad',
 'wnyp-tv': 'wnyb',
 'wnyr': 'wnyr-fm',
 'wnys': 'wnys-tv',
 'wnys-dt': 'wnys-tv',
 'wnyu': 'wnyu-fm',
 'wnyu-fm1': 'wnyu-fm',
 'wnyw-tv': 'wnyw',
 'wnyw/wnywdt': 'wnyw',
 'wnywdt': 'wnyw',
 'wnyz': 'wnyz-lp',
 'wnzn-fm': 'wnzn',
 'wnzr-fm': 'wnzr',
 'wnzt': 'wntz-tv'}
        