
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_wo = {'wo2cl2': 'tungsten_dichloride_dioxide',
 'wo3yn': 'volhynia',
 'woaa': 'western_ontario_athletic_association',
 'woad': 'isatis_tinctoria',
 'woad-fm': 'wzno',
 'woah': 'whoa',
 'woai-dt': 'woai-tv',
 'woak': 'moody_radio',
 'woar': 'air_1',
 'wobanossah': 'wahbanosay',
 'wobbegongs': 'wobbegong',
 'wobbleboard': 'wobble_board',
 'wobblestone': 'rattleback',
 'wobblie': 'industrial_workers_of_the_world',
 'wobblies': 'industrial_workers_of_the_world',
 'wobbly': 'industrial_workers_of_the_world',
 'wobbp': 'the_witch_of_blackbird_pond',
 'wobbygong': 'wobbegong',
 'wobc-ca': 'wxsp-ca',
 'wobigong': 'wobbegong',
 'wobl-am': 'wobl',
 'woblitz-see': 'woblitzsee',
 'wobsite': 'website',
 'wobt': 'wlkd',
 'wobz': 'wobz-lp',
 'woc-fm': 'wllr-fm',
 'woc-tv': 'kwqc-tv',
 'wocas': 'nuphar_lutea',
 'woccon': 'waccamaw_siouan',
 'woccu': 'world_council_of_credit_unions',
 'wocg': 'wjou',
 'woch': 'woch-ca',
 'wochenschau': 'die_deutsche_wochenschau',
 'wochenshow': 'die_wochenshow',
 'wochinchopunck': 'paspahegh',
 'wochnitz': 'wakenitz',
 'wock-ca': 'wock-cd',
 'wock-lp': 'wock-cd',
 'wocker-see': 'wockersee',
 'wockeypoo': 'flatulence',
 'wocl-fm': 'wocl',
 'wocomal': 'worcester_county_mathematics_league',
 'wocq-fm': 'wocq',
 'wocsd': 'wells-ogunquit_community_school_district',
 'wocw-lp': 'wqcw',
 'woda-fm1': 'woda',
 'wodaabi': 'wodaabe',
 'wodabe': 'wodaabe',
 'wodabi': 'wodaabe',
 'wode': 'wode-fm',
 'wodehamensis': 'adam_de_wodeham',
 'wodehousian': 'p._g._wodehouse',
 'wodening': 'sons_of_odin',
 'wodenism': 'anglo-saxon_paganism',
 'wodewose': 'wild_man',
 'wodeyar': 'wodeyar_dynasty',
 'wodim': 'cdrkit',
 'wodin': 'odin',
 'wodjanoj': 'vodyanoy',
 'wodnik': 'vodyanoy',
 'wodoo': 'wudu',
 'wods-fm': 'wods',
 'wodt-am': 'wodt',
 'wodwo': 'wild_man',
 'wodwos': 'wild_man',
 'wodz': 'wodz-fm',
 'woebegon': 'lake_wobegon',
 'woebegone': 'lake_wobegon',
 'woel': 'woel-fm',
 'woelff': 'erwin_neutzsky-wulff',
 'woendi': 'mios_woendi',
 'woeringen': 'battle_of_worringen',
 'woertherseestadion': 'hypo-arena',
 'woesack-ootchacht': 'wisakedjak',
 'woese': 'carl_woese',
 'woet': 'wptd',
 'woetzel': 'damian_woetzel',
 'woezer-see': 'woezer_see',
 'wofe': 'wholly_foreign_owned_enterprise',
 'wofis': 'world_organization_for_islamic_services',
 'wofl-tv': 'wofl',
 'wofla': 'ofla',
 'wofm-fm': 'wofm',
 'wofn-fm': 'wofn',
 'woga': 'world_olympic_gymnastics_academy',
 'wogastisburg': 'battle_of_wogastisburg',
 'wogb-fm': 'wogb',
 'wogc': 'wxsp-ca',
 'wogc-ca': 'wxsp-ca',
 'wogeman': 'wagiman',
 'wogglebug': 'woggle-bug',
 'wogi-fm': 'wogi',
 'woglinde': 'rhinemaidens',
 'wogonoside': 'wogonin',
 'wogri-boli': 'narikurava',
 'wogs': 'wog',
 'wogt-fm': 'wogt',
 'wogx-tv': 'wogx',
 'wohea': 'bohea',
 'wohelo': 'camp_fire_usa',
 'wohl-ca': 'wohl-cd',
 'wohlensee': 'lake_wohlen',
 'wohlfart': 'wohlfahrt',
 'wohlgeboren': 'hochwohlgeboren',
 'wohlgemut': 'wohlgemuth',
 'wohlwill': 'emil_wohlwill',
 'woho': 'wxsp-ca',
 'woho-ca': 'wxsp-ca',
 'wohp': 'moody_radio',
 'wohpe': 'whope',
 'wohz': 'wohz-ca',
 'woi-fm': 'iowa_public_radio',
 'woi-tower': 'woi_tower',
 'woi-tv': 'woi-dt',
 'woidete': 'vaidotas',
 'woii': 'world_war_ii',
 'woikoia': 'pouteria',
 'woil-lp': 'wjxs-ca',
 'woio-tv': 'woio',
 'woiperdinger': 'wolpertinger',
 'woiwode': 'voivode',
 'woiworrung': 'wurundjeri',
 'woiwurrung': 'woiwurrung_language',
 'wojb-fm': 'wojb',
 'wojc': 'kwve',
 'wojdat': 'vaidotas',
 'wojerce': 'hoyerswerda',
 'wojerecy': 'hoyerswerda',
 'wojewoda': 'voivode',
 'wojewodas': 'voivode',
 'wojewodztwa': 'voivodeship',
 'wojewodztwo': 'voivodeship',
 'wojl-fm': 'wojl',
 'wojn': 'vainius',
 'wojsko': 'polish_armed_forces',
 'wojt': 'vogt',
 'wojtek': 'wojciech',
 'wojtyla': 'pope_john_paul_ii',
 'woju': 'okjeo',
 'wojwode': 'voivode',
 'wokam': 'tanahbesar',
 'wokd-fm': 'wpar',
 'wokg': 'wpar',
 'woko': 'wokou',
 'wokoia': 'pouteria',
 'wokr-fm': 'wokr',
 'wokr-tv': 'wham-tv',
 'wokt': 'wyhy',
 'wokt-am': 'wyhy',
 'woku': 'wihy',
 'woku-am': 'wihy',
 'wokv-fm': 'wokv',
 'woky-am': 'woky',
 'wokz-ca': 'wxsp-ca',
 'wolaita': 'welayta',
 'wolamo': 'welayta',
 'wolap': 'online_analytical_processing',
 'wolastoqiyik': 'maliseet',
 'wolayta': 'welayta',
 'wolbod': 'wolbodo',
 'wolchong-sa': 'woljeongsa',
 'wolchongsa': 'woljeongsa',
 'wold-am': 'wold-fm',
 'wolde-giorgis': 'girma_wolde-giorgis',
 'woldenberg': 'dobiegniew',
 'woldgate': 'woldgate_college',
 'woldia': 'weldiya',
 'woldiya': 'weldiya',
 'wolds': 'the_wolds',
 'wole': 'wole-dt',
 'wole-tv': 'wole-dt',
 'woleswali': 'districts_of_afghanistan',
 'woleu': 'woleu_department',
 'woleu-ntem': 'woleu-ntem_province',
 'wolf': 'gray_wolf',
 'wolf-apple': 'wolf_apple',
 'wolf-berry': 'wolfberry',
 'wolf-children': 'feral_child',
 'wolf-eel': 'wolf_eel',
 'wolf-ferrari': 'ermanno_wolf-ferrari',
 'wolf-fish': 'anarhichadidae',
 'wolf-herring': 'wolf_herring',
 'wolf-man': 'wolf_man',
 'wolf-pack': 'wolf_pack',
 'wolf-prize': 'wolf_prize',
 'wolf-whistle': 'wolf-whistling',
 'wolf-williams': 'walter_wolf_racing',
 'wolf-williamsf1': 'walter_wolf_racing',
 'wolf3d': 'wolfenstein_3d',
 'wolf:et': 'wolfenstein:_enemy_territory',
 'wolfapple': 'wolf_apple',
 'wolfball': 'dodgeball',
 'wolfbane': 'wolfsbane',
 'wolfbrother': 'concepts_in_the_wheel_of_time_series',
 'wolfdog': 'wolf-dog_hybrid',
 'wolfdogs': 'wolf-dog_hybrid',
 'wolfenite': 'wulfenite',
 'wolfenson': 'moises_wolfenson',
 'wolfenstein-3d': 'wolfenstein_3d',
 'wolfenstein1992': 'wolfenstein_3d',
 'wolfenstine': 'wolfenstein',
 'wolfet': 'wolfenstein:_enemy_territory',
 'wolfeton': 'wolfeton_house',
 'wolfey': 'wolf_blitzer',
 'wolff-parkinson-white': 'wolff-parkinson-white_syndrome',
 'wolffish': 'anarhichadidae',
 'wolffishes': 'anarhichadidae',
 'wolffsohn': 'michael_wolffsohn',
 'wolfgang-borchert-theater': 'wolfgang_borchert_theater',
 'wolfgangamadeusmozart': 'wolfgang_amadeus_mozart',
 'wolfgangmozart': 'wolfgang_amadeus_mozart',
 'wolfgar': 'wulfgar',
 'wolfhall': 'wulfhall',
 'wolfhelm': 'wolfhelm_of_brauweiler',
 'wolfhelmus': 'wolfhelm_of_brauweiler',
 'wolfing': 'competitive_eating',
 'wolfire': 'wolfire_games',
 'wolfitis': 'hypertrichosis',
 'wolfman': 'wolf_man',
 'wolfmen': 'wolf_man',
 'wolfmon': 'koji_minamoto',
 'wolfmoter': 'wolfmother',
 'wolfpacks': 'wolf_pack',
 'wolfpaw': 'lycopodium_clavatum',
 'wolfram.com': 'wolfram_research',
 'wolframalpha': 'wolfram_alpha',
 'wolframalpha.com': 'wolfram_alpha',
 'wolframium': 'tungsten',
 'wolfreton': 'wolfreton_school',
 'wolfriders': 'wolfrider',
 'wolfshook': 'wolfsangel',
 'wolfskehlen': 'riedstadt',
 'wolfsmann': 'sergei_pankejeff',
 'wolfsonian': 'wolfsonian-fiu',
 'wolfspitz': 'keeshond',
 'wolfsspitz': 'keeshond',
 'wolftaur': 'centauroid_creature',
 'wolfteam': 'namco_tales_studio',
 'wolftown': 'wolftown_recordings',
 'wolftrap': 'wolf_trap_national_park_for_the_performing_arts',
 'wolfweb': 'thewolfweb',
 'wolfy': 'martin_adams',
 'wolga': 'volga_river',
 'wolgadeutsche': 'volga_germans',
 'wolgalu': 'walgalu',
 'wolgemut': 'michael_wolgemut',
 'wolharn': 'hanne_wolharn',
 'woliso': 'waliso',
 'woljeong-sa': 'woljeongsa',
 'woljong-sa': 'woljeongsa',
 'woljongsa': 'woljeongsa',
 'wolkersdorf': 'wolkersdorf_im_weinviertel',
 'wolkowysk': 'vawkavysk',
 'woll-fm': 'woll',
 'wollamai': 'australasian_snapper',
 'wollamo': 'welayta',
 'wollankstrasse': 'berlin_wollankstrasse_railway_station',
 'wollbachia': 'wolbachia',
 'wollemi': 'wollemi_national_park',
 'wollendorf': 'neuwied',
 'wolley-dod': 'anthony_hurt_wolley-dod',
 'wollheim': 'wolheim',
 'wollin': 'wolin',
 'wollof': 'wolof',
 'wollomombi': 'wollomombi_falls',
 'wollondilly': 'wollondilly_shire',
 'wollumbin': 'mount_warning',
 'wollweber': 'ernst_wollweber',
 'wolmar': 'valmiera',
 'woln': 'wbfo',
 'wolo': 'wolo-tv',
 'wolo-dt': 'wolo-tv',
 'wolog': 'without_loss_of_generality',
 'wolomute': 'wolf-dog_hybrid',
 'wolouf': 'wolof_people',
 'wolozyn': 'valozhyn',
 'wolp': 'wxsp-ca',
 'wolp-ca': 'wxsp-ca',
 'wolperdinger': 'wolpertinger',
 'wolpers': 'willem_wolpers-brakensiek',
 'wolphin': 'wholphin',
 'wolphins': 'wholphin',
 'wolphius': 'wolfgang_capito',
 'wolquin': 'volkwin',
 'wolridge-gordon': 'wolrige-gordon',
 'wolseley-siddeley': 'wolseley_motor_company',
 'wolsely': 'wolseley',
 'wolsley': 'wolseley',
 'wolstenhometowne': 'wolstenholme_towne',
 'wolstonbury': 'wolstonbury_hill',
 'wolstonian': 'wolstonian_stage',
 'wolszczan': 'aleksander_wolszczan',
 'wolsztynski': 'wolsztyn_county',
 'wolt-fm': 'wolt',
 'wolters': 'wolter',
 'wolters-kluwer': 'wolters_kluwer',
 'wolterstorff': 'nicholas_wolterstorff',
 'woluwe-saint-etienne': 'sint-stevens-woluwe',
 'woluwe-saint-lambert/sint-lambrechts-woluwe': 'woluwe-saint-lambert',
 'woluwe-st-lambert': 'woluwe-saint-lambert',
 'woluwe-st-lambert/sint-lambrechts-woluwe': 'woluwe-saint-lambert',
 'woluwe-st-pierre': 'woluwe-saint-pierre',
 'wolve': 'gray_wolf',
 'wolverene': 'wolverine',
 'wolverhamptonshire': 'wolverhampton',
 'wolveriene': 'wolverine',
 'wolverines': 'wolverine',
 'wolves': 'gray_wolf',
 'wolvo': 'wolverhampton',
 'wolw': 'northern_christian_radio',
 'wolwerine': 'wolverine',
 'wolx': 'wolx-fm',
 'wolyn': 'volhynia',
 'wolynska': 'volhynia',
 'woma': 'aspidites_ramsayi',
 'woman-born-woman': 'womyn-born-womyn',
 'woman-killer': 'george_armstrong_custer',
 'womanfriend': 'girlfriend',
 'womanhood': 'woman',
 'womanise': 'promiscuity',
 'womanised': 'promiscuity',
 'womanisers': 'promiscuity',
 'womanises': 'promiscuity',
 'womanish': 'woman',
 'womanising': 'promiscuity',
 'womanist': 'womanism',
 'womanize': 'promiscuity',
 'womanized': 'promiscuity',
 'womanizer': 'womaniser',
 'womanizers': 'promiscuity',
 'womanizes': 'promiscuity',
 'womanizing': 'promiscuity',
 'womanly': 'woman',
 'womb': 'uterus',
 'womban': 'womyn',
 'wombats': 'wombat',
 'womben': 'womyn',
 'womberma-shindi': 'bure_wemberma',
 'wombies': 'australian_dollar',
 'womble': 'the_wombles',
 'wombles': 'the_wombles',
 'wombourn': 'wombourne',
 'wombs': 'uterus',
 'wombtwin': 'vanishing_twin',
 'womc-fm': 'womc',
 'womd': 'weapon_of_mass_destruction',
 'women': 'woman',
 'women-born-women': 'womyn-born-womyn',
 'women-in-refrigerator': 'women_in_refrigerators',
 'womenpriests': 'roman_catholic_womenpriests',
 'womensforum.com': 'highbeam_research',
 'womenswear': 'clothing',
 'womm': 'womm-lp',
 'womn': 'wuuu',
 'womon': 'womyn',
 'wompanoag': 'wampanoag',
 'woms': 'wxsp-ca',
 'woms-ca': 'wxsp-ca',
 'womx': 'womx-fm',
 'won-buddhism': 'won_buddhism',
 'won-hyo': 'wonhyo',
 'won-su': 'wonsu',
 'won-sul': 'kim_wonsul',
 'won-won': 'ron_weasley',
 'won-yo': 'wonhyo',
 'won.net': 'world_opponent_network',
 'wonang-sori': 'old_partner',
 'wonangsori': 'old_partner',
 'wonbin': 'won_bin',
 'wonbo': 'yeonguijeong',
 'wonbuddhism': 'won_buddhism',
 'wonbulgyo': 'won_buddhism',
 'wonca': 'world_organization_of_family_doctors',
 'wonchuk': 'woncheuk',
 'wonder-berry': 'solanum_retroflexum',
 'wonder-bra': 'wonderbra',
 'wonder-con': 'wondercon',
 'wonder-flower': 'ornithogalum_thyrsoides',
 'wonder-room': 'cabinet_of_curiosities',
 'wonder-woman': 'wonder_woman',
 'wonder-worker': 'thaumaturgy',
 'wonder-workers': 'thaumaturgy',
 'wonderberry': 'solanum_retroflexum',
 'wonderboom': 'wonderboom_nature_reserve',
 'wonderboy': 'wonder_boy',
 'wonderboys': 'wonder_boy',
 'wonderbra.': 'wonderbra',
 'wonderbread': 'wonder_bread',
 'wonderfishes': 'wonderfish',
 'wonderfools': 'the_wonderfools',
 'wondergirl': 'wonder_girl',
 'wonderjock': 'aussiebum',
 'wonderking': 'wonderking_online',
 'wonderlanders': 'oktomica_comics',
 'wonderlic': 'wonderlic_test',
 'wonderlove': 'stevie_wonder',
 'wonderman': 'wonder_man',
 'wondermega': 'mega-cd',
 'wondermints': 'the_wondermints',
 'wondernine': 'semi-automatic_pistol',
 'wondernines': 'semi-automatic_pistol',
 'wonderpets': 'wonder_pets',
 'wonderpus': 'wunderpus_photogenicus',
 'wonderpuss': 'wunderpus_photogenicus',
 'wonders': 'wonders_of_the_world',
 'wondershowzen': 'wonder_showzen',
 'wonderstuff': 'the_wonder_stuff',
 'wondertwins': 'wonder_twins',
 'wonderwagon': 'toyota_van',
 'wonderwoman': 'wonder_woman',
 'wonderworker': 'thaumaturgy',
 'wonderworking': 'thaumaturgy',
 'wonderworld': 'wonder_world',
 'wondress': 'wondress_hutchinson',
 'wonei': 'faichuk',
 'wongai': 'wangai',
 'wongaksa': 'wongaksa_pagoda',
 'wongaksaji': 'wongaksa_pagoda',
 'wongaksajisipcheungseoktap': 'wongaksa_pagoda',
 'wongalara': 'wongalara_sanctuary',
 'wongan-ballidu': 'shire_of_wongan-ballidu',
 'wongi': 'manilkara_kauki',
 'wongraven': 'sigurd_wongraven',
 'wongwang': 'won_gwang',
 'wonji': 'wenji_gefersa',
 'wonjong': 'wonjong_of_goryeo',
 'wonju-shi': 'wonju',
 'wonka.com': 'the_willy_wonka_candy_company',
 'wonkavision': 'wonka_vision',
 'wonks': 'wonk',
 'wonnyeo': 'a_resentful_woman',
 'wonogiri': 'wonogiri_regency',
 'wonongaseah': 'five_medals',
 'wonorejo': 'surabaya',
 'wonosobo': 'wonosobo_regency',
 'wonpr': 'pauline_sabin',
 'wons-ca': 'wons-lp',
 'wonse': 'discworld_characters',
 'wonssan': 'wonsan',
 'wont': 'wbyd-ca',
 'wont-lp': 'wbyd-ca',
 'wontan': 'wonton',
 'wontfix': 'bugzilla',
 'wontons': 'wonton',
 'wonwell': 'erme_mouth',
 'wonx': 'wcgo',
 'wonx-am': 'wcgo',
 'woo-hoo': 'woo_hoo',
 'woo-ka-nay': 'roman_nose',
 'woo-woo': 'woo',
 'woob': 'wyai',
 'woocoo': 'shire_of_woocoo',
 'wood-apple': 'wood_apple',
 'wood-boring': 'woodboring_beetle',
 'wood-burning': 'wood_fuel',
 'wood-carving': 'wood_carving',
 'wood-chop': 'wood_chopping',
 'wood-chopper': 'wood_chopping',
 'wood-chopping': 'wood_chopping',
 'wood-elves': 'silvan_elves',
 'wood-engraving': 'wood_engraving',
 'wood-hoopoe': 'woodhoopoe',
 'wood-ibis': 'wood_stork',
 'wood-kerne': 'rapparee',
 'wood-lice': 'woodlouse',
 'wood-louse': 'woodlouse',
 'wood-mason': 'james_wood-mason',
 'wood-nettle': 'laportea_canadensis',
 'wood-pigeon': 'wood_pigeon',
 'wood-poppy': 'stylophorum_diphyllum',
 'wood-rush': 'luzula',
 'wood-smith': 'donald_wood-smith',
 'wood-sorrel': 'oxalis',
 'wood-sorrels': 'oxalis',
 'wood-stave': 'woodstave',
 'wood-warbler': 'new_world_warbler',
 'wood-work': 'woodworking',
 'wood-working': 'woodworking',
 'woodabe': 'wodaabe',
 'woodbadge': 'wood_badge',
 'woodbalm': 'lepechinia_calycina',
 'woodbelly': 'cas_haley',
 'woodberry': 'woodberry_forest_school',
 'woodbine-lumsden': 'old_east_york',
 'woodbines': 'woodbine',
 'woodblockprinting': 'woodblock_printing',
 'woodblocks': 'wood_block',
 'woodborer': 'woodboring_beetle',
 'woodbrooke': 'woodbrooke_quaker_study_centre',
 'woodbug': 'woodlouse',
 'woodbugs': 'woodlouse',
 'woodburner': 'wood-burning_stove',
 'woodburnia': 'woodburnia_penduliflora',
 'woodcarver': 'woodworking',
 'woodcarving': 'wood_carving',
 'woodchat': 'woodchat_shrike',
 'woodchop': 'wood_chopping',
 'woodchopper': 'wood_chopping',
 'woodchopping': 'wood_chopping',
 'woodchuck': 'groundhog',
 'woodcocks': 'woodcock',
 'woodcuts': 'woodcut',
 'woodear': 'wood_ear',
 'wooded': 'woodland',
 'wooden': 'wood',
 'woodentops': 'woodentop',
 'woodfall': 'henry_sampson_woodfall',
 'woodfjord': 'woodfjorden',
 'woodfuel': 'wood_fuel',
 'woodgas': 'wood_gas',
 'woodgoblin': 'leshy',
 'woodgrain': 'wood_grain',
 'woodhaugh': 'leith_valley',
 'woodhen': 'weka',
 'woodheys': 'woodhey',
 'woodland-star': 'lithophragma',
 'woodlanders': 'the_woodlanders',
 'woodlandstar': 'lithophragma',
 'woodlice': 'woodlouse',
 'woodlinkin': 'aldercar_and_langley_mill',
 'woodly': 'woodley',
 'woodmouse': 'wood_mouse',
 'woodnymphs': 'woodnymph',
 'woodpeckers': 'woodpecker',
 'woodpigeon': 'wood_pigeon',
 'woodrat': 'pack_rat',
 'woodrich': 'woodrich_records',
 'woodrose': 'wood_rose',
 'woodrush': 'luzula',
 'woodscrew': 'screw',
 'woodsetton': 'sedgley',
 'woodshed': 'shed',
 'woodshop': 'vocational_education',
 'woodshrike': 'tephrodornis',
 'woodsmen': 'woodsman',
 'woodsongs': 'woodsongs_old-time_radio_hour',
 'woodsorrel': 'oxalis',
 'woodspring': 'north_somerset',
 'woodstock': 'woodstock_festival',
 'woodstove': 'stove',
 'woodsworth': 'j._s._woodsworth',
 'woodtreat': 'pentachlorophenol',
 'woodturner': 'woodturning',
 'woodwarbler': 'wood_warbler',
 'woodwart': 'hypoxylon',
 'woodwarts': 'hypoxylon',
 'woodwax': 'hygrophorus',
 'woodwaxes': 'hygrophorus',
 'woodwind': 'woodwind_instrument',
 'woodwinds': 'woodwind_instrument',
 'woodwork': 'woodworking',
 'woodworker': 'woodworking',
 'woodworkers': 'woodworking',
 'woodwose': 'wild_man',
 'woodwoses': 'wild_man',
 'wooer': 'courtship',
 'woofers': 'woofer',
 'woofing': 'wolf_ticket',
 'wooger': 'wghr',
 'woohoo': 'woo_hoo',
 'wooing': 'courtship',
 'woojunggook': 'kim_okgyun',
 'wook': 'wfdc-dt',
 'wookiees': 'wookiee',
 'wookiepeda': 'star_wars',
 'wookiepeda.com': 'wookieepedia',
 'wookiepedia': 'wookieepedia',
 'wookies': 'wookiee',
 'wookipedia': 'wookieepedia',
 'wooky': 'wookiee',
 'wookypedia': 'wookieepedia',
 'wool-fat': 'lanolin',
 'woolas': 'phil_woolas',
 'woolaton': 'wollaton',
 'woolbeeding': 'woolbeding',
 'woolens': 'woolen',
 'woolesthorpe': 'woolsthorpe-by-colsterworth',
 'woolflower': 'celosia',
 'woolfson': 'wolfson',
 'woolgatherer': 'woolgathering',
 'woolgatherers': 'woolgathering',
 'woollen': 'woolen',
 'woollendraper': 'draper',
 'woollett': 'william_woollett',
 'woolls': 'william_woolls',
 'woolly-bush': 'woollybush',
 'woolly-necked': 'woolly-necked_stork',
 'woollybear': 'arctiidae',
 'woollybutt': 'eucalyptus_delegatensis',
 'woollyville': 'cro',
 'woolmark': 'certification_mark',
 'woolmersdon': 'north_petherton',
 'woolmet': 'danderhall',
 'woolminstone': 'crewkerne',
 'woolong': 'cowboy_bebop',
 'woolongs': 'cowboy_bebop',
 'woolos': 'gwynllyw',
 'woolpack': 'the_woolpack',
 'woolsery': 'woolfardisworthy',
 'woolsey-linsey': 'linsey-woolsey',
 'woolshed': 'shearing_shed',
 'woolstonecraft': 'wollstonecraft',
 'woolverton': 'tellisford',
 'woolward': 'wool',
 'woolyback': 'woollyback',
 'woomb': 'world_organisation_of_the_ovulation_method_billings',
 'woomera-maralinga': 'british_nuclear_tests_at_maralinga',
 'woon-jae': 'lee_woon-jae',
 'woonasquatucket': 'woonasquatucket_river',
 'woonhyungung': 'unhyeongung',
 'woooooooooo': 'ric_flair',
 'woorali': 'curare',
 'woosel': 'cat',
 'woosels': 'woozle',
 'woosha': 'john_worsfold',
 'woostercollective.com': 'wooster_collective',
 'woot.': 'e._o._wooton',
 'woot.com': 'woot',
 'wootengate': 'alaska_public_safety_commissioner_dismissal',
 'wootz': 'wootz_steel',
 'woox': 'woox_technology',
 'woozles': 'woozle',
 'wopanaak': 'wampanoag',
 'wopanaot8aok': 'wampanoag',
 'wope': 'whope',
 'wopi-ca': 'wkpt-tv',
 'wopner': 'joseph_wapner',
 'wops': 'wop',
 'wopx': 'wopx-tv',
 'wopx-dt': 'wopx-tv',
 'woqin': 'roman_nose',
 'woqini': 'roman_nose',
 'wor-fm': 'wrks',
 'wor-tv': 'wwor-tv',
 'woradjera': 'wiradjuri',
 'woraiyur': 'urayur',
 'worbarrow': 'worbarrow_bay',
 'worbis': 'leinefelde-worbis',
 'worboys': 'mike_worboys',
 'worcester/archive': 'worcester',
 'worchester': 'worcester',
 'worchestershire': 'worcestershire',
 'worcs': 'worcestershire',
 'word-bringer': 'hfuhrhurr',
 'word-coinage': 'neologism',
 'word-curb': 'word_records',
 'word-deafness': 'pure_word_deafness',
 'word-faith': 'word_of_faith',
 'word-formation': 'word_formation',
 'word-group': 'phrase',
 'word-links': 'word_ladder',
 'word-of-mouth': 'word_of_mouth',
 'word-pad': 'wordpad',
 'word-painting': 'word_painting',
 'word-perfect': 'wordperfect',
 'word-processing': 'word_processing',
 'word-processor': 'word_processor',
 'word-wheeling': 'incremental_find',
 'wordanista': 'stephen_colbert',
 'wordbasic': 'microsoft_word',
 'wordclock': 'word_clock',
 'wordcoinage': 'neologism',
 'wordle': 'tag_cloud',
 'wordml': 'office_open_xml',
 'wordoku': 'sudoku',
 'wordpress.org': 'wordpress',
 'wordpro': 'ibm_lotus_word_pro',
 'wordprocessing': 'word_processing',
 'wordprocessingml': 'office_open_xml',
 'wordprocessor': 'word_processor',
 'wordracer': 'word_racer',
 'wordreference': 'wordreference.com',
 'words': 'word',
 'words-per-minute': 'words_per_minute',
 'wordsearch': 'word_search',
 'wordsmith': 'writer',
 'wordsmith.org': 'anu_garg',
 'wordspy.com': 'paul_mcfedries',
 'wordsruntogether': 'camelcase',
 'wordsstrungtogether': 'camelcase',
 'wordsworth': 'william_wordsworth',
 'wordsworthshire': 'lake_district',
 'wordwars': 'stardock',
 'wordwrap': 'word_wrap',
 'wordy': 'wordiness',
 'wordz': 'sms_language',
 'woredas': 'woreda',
 'worg': 'warg',
 'wori': 'air_1',
 'work-anon': 'workaholics_anonymous',
 'work-around': 'workaround',
 'work-arounds': 'coping_skill',
 'work-box': 'toolbox',
 'work-boxes': 'toolbox',
 'work-flow': 'workflow',
 'work-for-hire': 'work_for_hire',
 'work-for-less': 'right-to-work_law',
 'work-haven': 'workhaven',
 'work-house': 'english_poor_laws',
 'work-houses': 'english_poor_laws',
 'work-husband': 'work_spouse',
 'work-in-place': 'in-place_algorithm',
 'work-life': 'work-life_balance',
 'work-out': 'physical_exercise',
 'work-release': 'work_release',
 'work-rule': 'work_rule',
 'work-safe': 'not_safe_for_work',
 'work-shops': 'workshop',
 'work-spouse': 'work_spouse',
 'work-study': 'cooperative_education',
 'work-to-rule': 'strike_action',
 'work-week': 'workweek',
 'work-weeks': 'workweek',
 'work-wife': 'work_spouse',
 'work-yard': 'crew',
 'work-yards': 'crew',
 'workaholics': 'workaholic',
 'workaholism': 'workaholic',
 'workbike': 'freight_bicycle',
 'workbot': 'super_metroid',
 'workbox': 'toolbox',
 'workboxes': 'toolbox',
 'workchoice': 'workchoices',
 'worked': 'work',
 'worker': 'laborer',
 'workerist': 'workerism',
 'workers': 'laborer',
 'workflows': 'workflow',
 'workgroups': 'computer_networking',
 'workhorse': 'draft_horse',
 'workhouses': 'workhouse',
 'working': 'work',
 'working-age': 'legal_working_age',
 'working-ages': 'legal_working_age',
 'working-class': 'working_class',
 'working-classes': 'working_class',
 'working-day': 'working_time',
 'workmate': 'employment',
 'workmen': 'workman',
 'worknetting': 'worknet',
 'workoholic': 'workaholic',
 'workout': 'physical_exercise',
 'workouts': 'physical_exercise',
 'workpaper': 'working_paper',
 'workplace': 'employment',
 'works-team': 'factory-backed',
 'worksafe': 'not_safe_for_work',
 'worksforme': 'bugzilla',
 'worksheets': 'worksheet',
 'workshift': 'shift_work',
 'workshops': 'workshop',
 'worksite': 'interwoven',
 'worksman': 'worksman_cycles',
 'workspaces': 'workspace',
 'workstations': 'workstation',
 'workstaton': 'workstation',
 'worktable': 'sewing_table',
 'worktables': 'sewing_table',
 'worktop': 'countertop',
 'workuta': 'vorkuta',
 'workweeks': 'workweek',
 'workyard': 'crew',
 'workyards': 'crew',
 'world-around': 'buckminster_fuller',
 'world-as-myth': 'pantheistic_solipsism',
 'world-bays': 'club_of_the_most_beautiful_bays_of_the_world',
 'world-building': 'worldbuilding',
 'world-cities': 'global_city',
 'world-city': 'global_city',
 'world-egg': 'world_egg',
 'world-herald': 'omaha_world-herald',
 'world-island': 'afro-eurasia',
 'world-journal-tribune': 'new_york_world_journal_tribune',
 'world-line': 'world_line',
 'world-machine': 'clockwork_universe_theory',
 'world-making': 'henry_jenkins',
 'world-music': 'world_music',
 'world-record': 'world_record',
 'world-rejection': 'sociological_classifications_of_religious_movements',
 'world-riddle': 'world_riddle',
 'world-soul': 'atman',
 'world-view': 'world_view',
 'world-wide': 'worldwide',
 'worldantispy': 'rogue_security_software',
 'worldbank': 'world_bank_group',
 'worldbook': 'world_book_encyclopedia',
 'worldbrain': 'world_brain',
 'worldbuilder': 'world_builder',
 'worldcat.org': 'worldcat',
 'worldcentric': 'worldcentrism',
 'worldclubs': 'northwest_airlines',
 'worldcom': 'mci_inc.',
 'worldcraft': 'valve_hammer_editor',
 'worldcup': 'world_cup',
 'worldfest': 'worldfest-houston_international_film_festival',
 'worldgroup': 'the_major_bbs',
 'worldhouse': 'domed_city',
 'worldjam': 'world_scout_jamboree',
 'worldlii': 'free_access_to_law_movement',
 'worldline': 'world_line',
 'worldlink': 'link_tv',
 'worldloppet': 'worldloppet_ski_federation',
 'worldmap': 'world_map',
 'worldmun': 'harvard_world_model_united_nations',
 'worldmusic': 'world_music',
 'worldnetdaily.com': 'worldnetdaily',
 'worldnutdaily': 'worldnetdaily',
 'worldofcoca-cola.com': 'world_of_coca-cola',
 'worldofcocacola.com': 'world_of_coca-cola',
 'worldofwarcraft': 'world_of_warcraft',
 'worldofwarcraft.com': 'world_of_warcraft',
 'worldpac': 'carquest',
 'worldpay': 'rbs_worldpay',
 'worldplus': 'world_plus',
 'worldpress': 'world_press_review',
 'worldpress.org': 'world_press_review',
 'worldquest': 'world_affairs_councils_of_america',
 'worldream': 'steve_macdonald',
 'worlds': 'world',
 'worldshops': 'worldshop',
 'worldskills': 'world_skills',
 'worldtower': 'world_tower',
 'worldview': 'world_view',
 'worldviews': 'world_view',
 'worldvision': 'worldvision_enterprises',
 'worldwar1': 'world_war_i',
 'worldwar2': 'world_war_ii',
 'worldwarone': 'world_war_i',
 'worldwatch': 'worldwatch_institute',
 'worldwater': 'entech_solar',
 'worldwaterpark': 'world_waterpark',
 'worldwave': 'mvdds_dispute',
 'worldwind': 'nasa_world_wind',
 'worldwinner': 'fun_technologies',
 'worlee': 'worli',
 'worlorn': 'dying_of_the_light',
 'worm-charming': 'worm_charming',
 'worm-skink': 'anomalopus',
 'wormdigger': 'marine_worm_harvester',
 'wormditt': 'orneta',
 'wormerveld': 'wormer-_en_jisperveld',
 'wormery': 'vermicompost',
 'wormfarm': 'vermicompost',
 'wormholes': 'wormhole',
 'wormhoudt': 'wormhout',
 'wormian': 'wormian_bones',
 'worming': 'deworming',
 'worminster': 'st_cuthbert_out',
 'wormius': 'ole_worm',
 'wormlion': 'vermileonidae',
 'worms2': 'worms_2',
 'wormsley': 'wormsley_park',
 'wormsloe': 'wormsloe_historic_site',
 'wormslow': 'wormsloe_historic_site',
 'worn': 'wear',
 'wornie': 'varniai',
 'woro-tv': 'woro-dt',
 'worochta': 'vorokhta',
 'woronoff': 'voronov',
 'woronzow': 'vorontsov',
 'worow': 'crassocephalum',
 'worq-fm': 'worq',
 'worricow': 'hobgoblin',
 'worried': 'worry',
 'worriedly': 'worry',
 'worrier': 'worry',
 'worriers': 'worry',
 'worries': 'worry',
 'worringer': 'wilhelm_worringer',
 'worrisome': 'worry',
 'worrying': 'worry',
 'worrywart': 'worry',
 'wors': 'wisconsin_off_road_series',
 'worsboom': 'kigelia',
 'worsborough': 'worsbrough',
 'worsethanfailure': 'the_daily_wtf',
 'worsethanfailure.com': 'the_daily_wtf',
 'worshgum': 'worshigum',
 'worshipped': 'worship',
 'worshipper': 'worship',
 'worshipping': 'worship',
 'worst': 'you',
 'worsted-spun': 'worsted',
 'worstedopolis': 'bradford',
 'worsteds': 'worsted',
 'worstershire': 'worcestershire_sauce',
 'worsthorne-with-hurstwood': 'worsthorne',
 'worth1000.com': 'worth1000',
 'worthenbury': 'willington_worthenbury',
 'wortherseestadion': 'hypo-arena',
 'worthies': 'nine_worthies',
 'worthybrook': 'wonastow',
 'worting': 'wort',
 'worts': 'wort',
 'worwic': 'wor-wic_community_college',
 'worzel-flummery': 'wurzel-flummery',
 'wos4': 'wizards_of_os',
 'wosa': 'windows_api',
 'wosa-xfs': 'cen/xfs',
 'wosa/xfs': 'cen/xfs',
 'wosat': 'the_wizard_of_speed_and_time',
 'wosb': 'wosu-fm',
 'wosb-fm': 'wosu-fm',
 'wosc-fm': 'wosc',
 'wosco': 'world_organization_for_scientific_cooperation',
 'wose': 'wild_man',
 'wose-fm': 'wosu-fm',
 'wosel': 'ouzel',
 'woses': 'wild_man',
 'woshu': 'mutsu_province',
 'woskovsky': 'willi_boskovsky',
 'woskowski': 'willi_boskovsky',
 'woskowsky': 'willi_boskovsky',
 'woskresenie': 'voskresenie',
 'wosp-fm': 'wosu-fm',
 'wosr': 'wamc',
 'wossayl': 'wassail',
 'wossy': 'jonathan_ross',
 'wost': 'wmei',
 'wosun': 'celtuce',
 'wosv': 'wosu-fm',
 'wosv-fm': 'wosu-fm',
 'wosyet': 'wosret',
 'wota': 'wotagei',
 'wotaku': 'otaku',
 'wotamelons': 'watermelon',
 'wotanist': 'wotanism',
 'wotansvolk': 'wotanism',
 'wotapalava': 'pet_shop_boys',
 'wotc': 'wizards_of_the_coast',
 'wotch': 'the_wotch',
 'woten': 'odin',
 'wotf': 'wotf-dt',
 'wotf-tv': 'wotf-dt',
 'wotg': 'war_of_the_gargantuas',
 'woth': 'wreck_of_the_hesperus',
 'woth-ca': 'woth-lp',
 'woth-ld': 'woth-lp',
 'woth-lp/ld': 'woth-lp',
 'wothan': 'odin',
 'wotherton': 'shropshire',
 'wotho': 'wotho_atoll',
 'woti': 'war_of_the_independents',
 'wotif': 'wotif.com',
 'wotje': 'wotje_atoll',
 'wotk': 'world_of_warcraft:_wrath_of_the_lich_king',
 'wotl': 'family_radio',
 'wotlc': 'world_of_warcraft:_wrath_of_the_lich_king',
 'wotlk': 'world_of_warcraft:_wrath_of_the_lich_king',
 'wotm': 'the_way_of_the_master',
 'wotruba': 'fritz_wotruba',
 'wotrubakirche': 'wotruba_church',
 'wots': 'wprd',
 'wotsit': 'wotsits',
 'wott-fm': 'wott',
 'wottle': 'dave_wottle',
 'wotuja': 'maco_language',
 'wotv-tv': 'wotv',
 'woty': 'word_of_the_year',
 'woua': 'wvua-ca',
 'wouc-fm': 'woub-fm',
 'wouc-tv': 'woub-tv',
 'woudon': 'west_african_vodun',
 'wouh': 'woub-fm',
 'wouh-fm': 'woub-fm',
 'wouk': 'herman_wouk',
 'woul': 'woub-fm',
 'woul-fm': 'woub-fm',
 'woundale': 'shropshire',
 'wounding': 'wound',
 'wounds': 'wound',
 'woundwort': 'stachys',
 'woundy': 'undy',
 'wourali': 'curare',
 'wouwerman': 'philips_wouwerman',
 'wouz': 'woub-fm',
 'wouz-fm': 'woub-fm',
 'wove': 'wove_paper',
 'wovels': 'wovel',
 'wovk-fm': 'wovk',
 'wovschin': 'flora_wovschin',
 'wow2': 'worms:_open_warfare_2',
 'wowa': 'queen_of_hip-pop',
 'wowaka': 'chirinuruwowaka',
 'wowb-lp': 'wqcw',
 'wowee': 'wowwee',
 'wowereit': 'klaus_wowereit',
 'wowinapa': 'thomas_wakeman',
 'wowinape': 'thomas_wakeman',
 'wowing': 'world_of_warcraft',
 'wowk': 'wowk-tv',
 'wownd': 'wound',
 'wowoni': 'wowoni_island',
 'wowowin': 'wowowee',
 'wowp': 'wizards_of_waverly_place',
 'wowrobot': 'khr-1',
 'wowscape': 'world_of_warcraft',
 'wowserism': 'wowser',
 'wowt': 'wowt-tv',
 'wowtbc': 'world_of_warcraft:_the_burning_crusade',
 'wowwotlk': 'world_of_warcraft:_wrath_of_the_lich_king',
 'woxl': 'woxl-fm',
 'woxo': 'woxo-fm',
 'woxu': 'mutsu_province',
 'woxx': 'whmj',
 'woyo': 'ngoyo',
 'wozi-fm': 'wozi',
 'wozniacki': 'caroline_wozniacki',
 'wozz-fm': 'wozz',
 'wozza': 'banjo-kazooie',
 'wozzie': 'steve_wozniak'}
        