
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_wp = {'wp-3d': 'wp-3d_orion',
 'wp.pl': 'wirtualna_polska',
 'wp2:mw': 'wildlife_park_2',
 'wpa-psk': 'wi-fi_protected_access',
 'wpa2-psk': 'ieee_802.11i-2004',
 'wpac-fm': 'wpac',
 'wpad': 'web_proxy_autodiscovery_protocol',
 'wpad.dat': 'web_proxy_autodiscovery_protocol',
 'wpae': 'moody_radio',
 'wpafb': 'wright-patterson_air_force_base',
 'wpahs': 'west_penn_allegheny_health_system',
 'wpan': 'personal_area_network',
 'wpaq-am': 'wpaq',
 'wpas': 'american_family_radio',
 'wpasupplicant': 'wpa_supplicant',
 'wpath': 'world_professional_association_for_transgender_health',
 'wpay-fm': 'wpay',
 'wpbc-fm': 'kdwb-fm',
 'wpbelgium': 'wikipedia:wikiproject_belgium',
 'wpbf-tv': 'wpbf',
 'wpbm-ca': 'wpbm-lp',
 'wpbn': 'wpbn-tv',
 'wpbn/wtom': 'wpbn-tv',
 'wpbo-tv': 'wosu-tv',
 'wpbs-tv': 'wpbs-dt',
 'wpbsa': 'world_professional_billiards_and_snooker_association',
 'wpbt-tv': 'wpbt',
 'wpby': 'west_virginia_public_broadcasting',
 'wpby-tv': 'west_virginia_public_broadcasting',
 'wpcb': 'wpcb-tv',
 'wpccs': 'pennsylvania_cyber_charter_school',
 'wpcg': 'wpcg-lp',
 'wpch-am': 'wynf',
 'wpch-dt': 'wpch-tv',
 'wpcn': 'wvrr',
 'wpcn-fm': 'wvrr',
 'wpcp': 'walter_payton_college_prep',
 'wpcpp': 'wikipedia:wikiproject_cal_poly_pomona',
 'wpcq': 'wcnc-tv',
 'wpcr': 'wpcr-fm',
 'wpcsu': 'wikipedia:wikiproject_california_state_university',
 'wpct-tv': 'wpct',
 'wpcu': 'wpcu-lp',
 'wpcw-tv': 'wpcw',
 'wpcx': 'wpcx-lp',
 'wpdb': 'suai_airport',
 'wpde': 'wpde-tv',
 'wpdevon/assessment': 'wikipedia:wikiproject_devon/assessment',
 'wpdl': 'presidente_nicolau_lobato_international_airport',
 'wpec-tv': 'wpec',
 'wpedia': 'wikipedia',
 'wpee': 'lifetalk_radio',
 'wpez-fm': 'wpez',
 'wpf/e': 'microsoft_silverlight',
 'wpfl-fm': 'wpfl',
 'wpfo-tv': 'wpfo',
 'wpfr-fm': 'moody_radio',
 'wpfx': 'wpfx-fm',
 'wpgb-fm': 'wpgb',
 'wpgc-am': 'whfs',
 'wpgcfm': 'wpgc-fm',
 'wpgd': 'wpgd-tv',
 'wpgh-dt': 'wpgh-tv',
 'wpgl': 'sound_of_life_radio',
 'wpgp': 'k-love',
 'wpgr-lp': 'lifetalk_radio',
 'wpgt': 'wgps',
 'wpgu-fm': 'wpgu',
 'wpgx-tv': 'wpgx',
 'wpha': 'wpha-ca',
 'wphc': 'wxjc-fm',
 'wphd-fm': 'wphd',
 'wphh': 'wmrq-fm',
 'wphi': 'wphi-fm',
 'wphl-dt': 'wphl-tv',
 'wphn': 'northern_christian_radio',
 'wphr': 'wphr-fm',
 'wphr-fm2': 'wphr-fm',
 'wpht-am': 'wpht',
 'wphx-fm': 'wfnx',
 'wpial': 'western_pennsylvania_interscholastic_athletic_league',
 'wpil-fm': 'wpil',
 'wpim': 'wpar',
 'wpin-fm': 'wpar',
 'wpio': 'moody_radio',
 'wpit-am': 'wpit',
 'wpiw': 'windows_post-install_wizard',
 'wpix-dt': 'wpix',
 'wpix-fm': 'wrxp',
 'wpix-tv': 'wpix',
 'wpix/wpixdt': 'wpix',
 'wpjc': 'whlp',
 'wpji': 'wpji-lp',
 'wpjp-fm': 'wpjp',
 'wpki': 'wireless_public_key_infrastructure',
 'wpkm': 'wpkn',
 'wpko': 'wpko-fm',
 'wpkq': 'wokq',
 'wpks': 'wusl',
 'wpkt': 'connecticut_public_radio',
 'wpkv': 'k-love',
 'wpkx-fm': 'wpkx',
 'wplg-tv': 'wplg',
 'wplj-fm': 'wplj',
 'wplo-fm': 'wvee',
 'wpls': 'wpls-lp',
 'wplx': 'k-love',
 'wply-fm': 'wwod',
 'wpma': 'wziq',
 'wpmc-ca': 'wavy-tv',
 'wpme-tv': 'wpme',
 'wpmi': 'wpmi-tv',
 'wpmi-am': 'wntm',
 'wpmi-dt': 'wpmi-tv',
 'wpmr': 'wpmr-lp',
 'wpmt-tv': 'wpmt',
 'wpmw': 'wvjo',
 'wpmy-tv': 'wpmy',
 'wpnc': 'wpnc-fm',
 'wpne-fm': 'wisconsin_public_radio',
 'wpne-tv': 'wisconsin_public_television',
 'wpnn-am': 'wpnn',
 'wpnorthamptonshire/assessment': 'wikipedia:wikiproject_northamptonshire/assessment',
 'wpnorthants/assess': 'wikipedia:wikiproject_northamptonshire/assessment',
 'wpnp': 'winmx',
 'wpnr': 'wpnr-fm',
 'wpnsa': 'weymouth_and_portland_national_sailing_academy',
 'wpnw-fm': 'wpnw',
 'wpny': 'wpny-lp',
 'wpnz': 'workers_party_of_new_zealand',
 'wpnz-am': 'workers_party_of_new_zealand',
 'wpol-am': 'wpol',
 'wpopac': 'online_public_access_catalog',
 'wpos': 'moody_radio',
 'wpos-fm': 'moody_radio',
 'wpow-fm': 'wpow',
 'wppb': 'wbec-tv',
 'wppb-tv': 'wbec-tv',
 'wppcb': 'wpcb-tv',
 'wppgy': 'wpp_group',
 'wppj': 'point_park_university',
 'wppp': 'wppp-lp',
 'wppr-fm': 'wppr',
 'wppsi': 'wechsler_preschool_and_primary_scale_of_intelligence',
 'wppsi-iii': 'wechsler_preschool_and_primary_scale_of_intelligence',
 'wppsi-r': 'wechsler_preschool_and_primary_scale_of_intelligence',
 'wppss': 'energy_northwest',
 'wppt-fm': 'wppt',
 'wppx': 'wppx-tv',
 'wppx-dt': 'wppx-tv',
 'wppz': 'wppz-fm',
 'wprc': 'wcic',
 'wprefs': 'window_maker',
 'wprf-fm': 'wprf',
 'wprg': 'american_family_radio',
 'wpri': 'wpri-tv',
 'wpri-dt': 'wpri-tv',
 'wprk-fm': 'wprk',
 'wprm': 'cadena_salsoul',
 'wprm-fm': 'cadena_salsoul',
 'wprn': 'wprn-fm',
 'wpru': 'wpru-lp',
 'wprv-am': 'wprv',
 'wprv-tv': 'woro-dt',
 'wprw': 'wprw-fm',
 'wpsc': 'wpsc-fm',
 'wpsd': 'wpsd-tv',
 'wpsg-tv': 'wpsg',
 'wpshs': 'wellington_point_state_high_school',
 'wpsk': 'wpsk-fm',
 'wpsq': 'wildlife_preservation_society_of_queensland',
 'wpsx-tv': 'wpsu-tv',
 'wpta-tv': 'wpta',
 'wptd-dt': 'wptd',
 'wptd-tv': 'wptd',
 'wptd16': 'wptd',
 'wpth': 'moody_radio',
 'wpti': 'wrka',
 'wpto': 'wptd',
 'wptp': 'wptp-lp',
 'wpts': 'wpts-fm',
 'wptt': 'wmny',
 'wptt-am': 'wmny',
 'wptv-tv': 'wptv',
 'wpty': 'wpty-tv',
 'wpty-dt': 'wpty-tv',
 'wptz-tv': 'wptz',
 'wpuc': 'wpuc-fm',
 'wpuc-fm1': 'wpuc-fm',
 'wpunj': 'william_paterson_university',
 'wpva': 'wpar',
 'wpvi': 'wpvi-tv',
 'wpvi-dt': 'wpvi-tv',
 'wpvm': 'wpvm-lp',
 'wpwb': 'wziq',
 'wpwr': 'wpwr-tv',
 'wpwr-dt': 'wpwr-tv',
 'wpww': 'white_pride',
 'wpxa': 'wpxa-tv',
 'wpxd': 'wpxd-tv',
 'wpxd-dt': 'wpxd-tv',
 'wpxe': 'wpxe-tv',
 'wpxg-tv': 'wbpx-tv',
 'wpxh': 'wpxh-tv',
 'wpxi-tv': 'wpxi',
 'wpxj-dt': 'wpxj-tv',
 'wpxj-lp': 'wpxc-tv',
 'wpxk': 'wpxk-tv',
 'wpxl': 'wpxl-tv',
 'wpxm': 'wpxm-tv',
 'wpxm-dt': 'wpxm-tv',
 'wpxn-dt': 'wpxn-tv',
 'wpxo-lp': 'wpxo-ld',
 'wpxp': 'wpxp-tv',
 'wpxq': 'wpxq-tv',
 'wpxr': 'wpxr-tv',
 'wpxs-tv': 'wpxs',
 'wpxt-tv': 'wpxt',
 'wpxu-lp': 'wpxn-tv',
 'wpxv': 'wpxv-tv',
 'wpxv-dt': 'wpxv-tv',
 'wpxw': 'wpxw-tv',
 'wpxw-dt': 'wpxw-tv',
 'wpxx': 'wpxx-tv',
 'wpxy': 'wpxy-fm',
 'wpxz': 'wpxz-fm',
 'wpya': 'wnob',
 'wpyt-am': 'wpyt',
 'wpyu': 'wikipedia:wikiproject_yugoslavia',
 'wpyx-fm': 'wpyx',
 'wpze-fm': 'wpze',
 'wpzm': 'wpzm-lp',
 'wpzx': 'wezx'}
        