
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_wr = {'wr-21': 'rolls-royce_wr-21',
 'wr-40': 'wr-40_langusta',
 'wr-8': 'w8_engine',
 'wr-alc': 'warner_robins_air_logistics_center',
 'wr104': 'wr_104',
 'wr450f': 'yamaha_wr450f',
 'wraabb': 'with_roots_above_and_branches_below',
 'wracked': 'wreck',
 'wracking': 'wreck',
 'wracks': 'wrack',
 'wracktail': 'super_paper_mario',
 'wrad-am': 'wrad',
 'wrah': 'kdwb-fm',
 'wrair': 'walter_reed_army_institute_of_research',
 'wraith-like': 'wraith',
 'wraithlike': 'wraith',
 'wraiths': 'wraith',
 'wral-hd': 'wral-tv',
 'wral.com': 'wral-tv',
 'wramc': 'walter_reed_army_medical_center',
 'wramp': 'waikato_risc_architecture_microprocessor',
 'wran-lp': 'vermont_agency_of_transportation',
 'wrangbrook': 'wakefield',
 'wrangell': 'wrangel',
 'wrangellia': 'wrangellia_terrane',
 'wranger': 'red_hair',
 'wrangled': 'wrangle',
 'wranglerbrutes': 'wrangler_brutes',
 'wranglers': 'wrangler',
 'wrangles': 'wrangle',
 'wrangling': 'wrangle',
 'wrapped': 'wrap',
 'wrappers': 'wrapper',
 'wraps': 'sandwich_wrap',
 'wras-fm': 'wras',
 'wrass': 'wrasse',
 'wrasses': 'wrasse',
 'wrasslin': 'cornish_wrestling',
 'wrat4': 'wide_range_achievement_test',
 'wrath': 'anger',
 'wraw': 'wwe_raw',
 'wray-fm/am': 'wray',
 'wrayton': 'melling-with-wrayton',
 'wrba-fm': 'wrba',
 'wrbg': 'wrbg-lp',
 'wrbh-fm': 'wrbh',
 'wrbk-fm': 'wrbk',
 'wrbl-tv': 'wrbl',
 'wrbo-fm': 'wrbo',
 'wrbp-fm': 'wrbp',
 'wrbq': 'wrbq-fm',
 'wrbsr': 'world_reference_base_for_soil_resources',
 'wrbu-tv': 'wrbu',
 'wrbw-tv': 'wrbw',
 'wrc-dt': 'wrc-tv',
 'wrc5': 'wrc:_rally_evolved',
 'wrca-am': 'wrca',
 'wrcb-tv': 'wrcb',
 'wrccrf': 'wind_river_experimental_forest',
 'wrcj': 'wrcj-fm',
 'wrcl-fm': 'wrcl',
 'wrcm-fm': 'wrcm',
 'wrcn': 'wrcn-fm',
 'wrcr-am': 'wrcr',
 'wrct-fm': 'wrct',
 'wrcu': 'wrcu-fm',
 'wrda': 'water_resources_development_act',
 'wrda-fm': 'whhl',
 'wrdc-tv': 'wrdc',
 'wrde': 'wrde-ld',
 'wrde-lp': 'wrde-ld',
 'wrdj': 'wrdj-lp',
 'wrdm': 'wrdm-ca',
 'wrdm-lp': 'wrdm-ca',
 'wrdq-tv': 'wrdq',
 'wrdsb': 'waterloo_region_district_school_board',
 'wrdu-fm': 'wrdu',
 'wrea': 'wrea-lp',
 'wreaths': 'wreath',
 'wreay': 'st_cuthbert_without',
 'wreck-garr': 'wreck-gar',
 'wreckchasing': 'aviation_archaeology',
 'wreckers': 'wrecker',
 'wrecking': 'wrecker',
 'wreckless': 'wreckless:_the_yakuza_missions',
 'wrecks-n-effect': 'wreckx-n-effect',
 'wreco': 'weyerhaeuser_real_estate_company',
 'wrecsam': 'wrexham',
 'wrecx-n-effect': 'wreckx-n-effect',
 'wred-fm': 'wpei',
 'wref-am': 'wref',
 'wreg': 'wreg-tv',
 'wreg-dt': 'wreg-tv',
 'wrek-fm': 'wrek',
 'wrekin': 'the_wrekin',
 'wreks-n-effect': 'wreckx-n-effect',
 'wrem': 'wxme',
 'wren-babbler': 'old_world_babbler',
 'wren-warbler': 'old_world_warbler',
 'wrenaissance': 'edwardian_baroque_architecture',
 'wrenbury-cum-frith': 'wrenbury',
 'wrenburywood': 'wrenbury',
 'wrenche': 'wrench',
 'wrenches': 'wrench',
 'wrennettes': 'navy_league_wrennette_corp',
 'wrennetts': 'navy_league_wrennette_corp',
 'wrens': 'wren',
 'wrentnall': 'shropshire',
 'wreo': 'wreo-fm',
 'wreq': 'csn_international',
 'wres': 'wres-lp',
 'wresltemania': 'wrestlemania',
 'wrespi': 'wrestling_spirit',
 'wrestle': 'wrestling',
 'wrestlefest': 'wwf_wrestlefest',
 'wrestlemania21': 'wrestlemania_21',
 'wrestlemania23': 'wrestlemania_23',
 'wrestlemania24': 'wrestlemania_xxiv',
 'wrestlemania25': 'wrestlemania_xxv',
 'wrestlemaniaxxiii': 'wrestlemania_23',
 'wrestler': 'wrestling',
 'wrestlers': 'wrestling',
 'wrestlevision': 'wwf_the_wrestling_classic',
 'wrestling-hold': 'grappling_hold',
 'wrestling-holds': 'grappling_hold',
 'wrestlinghold': 'grappling_hold',
 'wrestlingholds': 'grappling_hold',
 'wret': 'south_carolina_educational_television',
 'wret-tv': 'south_carolina_educational_television',
 'wretchard': 'belmont_club',
 'wretchardthecat': 'belmont_club',
 'wrev': 'que_pasa_radio',
 'wrex-n-effect': 'wreckx-n-effect',
 'wrex-tv': 'wrex',
 'wrexam': 'wrexham',
 'wreyland': 'lustleigh',
 'wrez-fm': 'wrez',
 'wrf-nmm': 'weather_research_and_forecasting_model',
 'wrfa': 'wrfa-lp',
 'wrfg-fm': 'wrfg',
 'wrfn': 'wrfn-lp',
 'wrfn-lpfm': 'wrfn-lp',
 'wrfp': 'wrfp-lp',
 'wrfq-lp': 'wvqc-lp',
 'wrfr': 'wrfr-lp',
 'wrfw': 'wisconsin_public_radio',
 'wrfw-fm': 'wisconsin_public_radio',
 'wrfx-fm': 'wrfx',
 'wrfy': 'wrfy-fm',
 'wrgb-tv': 'wrgb',
 'wrgn': 'moody_radio',
 'wrgs': 'rgs_worcester',
 'wrgsao': 'rgs_worcester',
 'wrgt': 'wrgt-tv',
 'wrgx': 'wnli',
 'wrgz': 'watz-fm',
 'wrgz-fm': 'watz-fm',
 'wrhb': 'wurn',
 'wrhd': 'wrht',
 'wrhm-fm': 'wrhm',
 'wrhq-fm': 'wrhq',
 'wrhr': 'wrhr-lp',
 'wrhs-fm': 'wrhs',
 'wrhu-fm': 'wrhu',
 'wrhv-fm': 'wrhv',
 'wrhx': 'wrhx-lp',
 'wrhy': 'wfxo',
 'wrhy-fm': 'wfxo',
 'wria': 'wzpn',
 'wribbenhall': 'worcestershire',
 'wrickton': 'shropshire',
 'wrid': 'wrid-lp',
 'wrie-am': 'wrie',
 'wrif-fm': 'wrif',
 'wriggles': 'les_wriggles',
 'wright-pat': 'wright-patterson_air_force_base',
 'wright-patterson': 'wright-patterson_air_force_base',
 'wrighti': 'bufo_andrewsi',
 'wrightspeed': 'wrightspeed_x1',
 'wrightwort': 'carlowrightia',
 'wrigleys': 'wm._wrigley_jr._company',
 'wrih-fm': 'wrih',
 'wrik': 'wrik-fm',
 'wring': 'mangle',
 'wringworthy': 'cornwall',
 'wrio': 'cadena_salsoul',
 'wrip-fm1': 'wrip',
 'wrir': 'wrir-lp',
 'wrir-fm': 'wrir-lp',
 'wrir-lpfm': 'wrir-lp',
 'wrisberg': 'heinrich_august_wrisberg',
 'wrist-drop': 'wrist_drop',
 'wrist-joint': 'wrist',
 'wrist-watch': 'watch',
 'wristatheroma': 'carpus',
 'wristbands': 'wristband',
 'wristcutters': 'wristcutters:_a_love_story',
 'wristdrop': 'wrist_drop',
 'wristlocks': 'wristlock',
 'wristpda': 'wrist_pda',
 'wrists': 'wrist',
 'wristwatch': 'watch',
 'wristwatches': 'watch',
 'writ': 'writ-fm',
 'write': 'writing',
 'write-back': 'cpu_cache',
 'write-down': 'depreciation',
 'write-in': 'write-in_candidate',
 'write-ins': 'write-in_candidate',
 'write-once': 'write_once',
 'write-protect': 'write_protection',
 'write-protected': 'write_protection',
 'write-protection': 'write_protection',
 'write-through': 'cpu_cache',
 'write-thru': 'cache',
 'write-up': 'document',
 'writedown': 'write-off',
 'writedowns': 'write-off',
 'writely': 'google_docs',
 'writely.com': 'google_docs',
 'writeoff': 'write-off',
 'writers': 'writer',
 'writetothem': 'mysociety',
 'writetothem.com': 'mysociety',
 'writeup': 'document',
 'writhed-billed': 'rufous-headed_hornbill',
 'writing-desk': 'writing_desk',
 'writing-desks': 'writing_desk',
 'writing-room': 'library',
 'writing-rooms': 'library',
 'writing-table': 'writing_table',
 'writing-tables': 'writing_table',
 'writingroom': 'library',
 'writingrooms': 'library',
 'writings': 'ketuvim',
 'writingtable': 'writing_table',
 'writingtables': 'writing_table',
 'writs': 'writ',
 'written': 'writing',
 'writting': 'writing',
 'wriv-am': 'wriv',
 'wriw': 'wriw-ca',
 'wriw-lp': 'wriw-ca',
 'wrja-tv': 'south_carolina_educational_television',
 'wrje': 'wntk-fm',
 'wrjh': 'wrbj-fm',
 'wrjl': 'wrjl-fm',
 'wrjm-fm': 'wusd',
 'wrjn-am': 'wrjn',
 'wrkd': 'fox_sports_maine',
 'wrke': 'wrke-lp',
 'wrkf-fm': 'wrkf',
 'wrkh-fm': 'wrkh',
 'wrki-fm1': 'wrki',
 'wrki-fm2': 'wrki',
 'wrkk-fm': 'wowc',
 'wrkl-tv': 'south_carolina_educational_television',
 'wrks-fm': 'wrks',
 'wrky': 'wrky-fm',
 'wrkz-fm': 'wrkz',
 'wrld': 'wrld-fm',
 'wrle': 'wrle-lp',
 'wrle-fm': 'wrle-lp',
 'wrli': 'connecticut_public_radio',
 'wrli-fm': 'connecticut_public_radio',
 'wrlj': 'moody_radio',
 'wrlk': 'south_carolina_educational_television',
 'wrlk-tv': 'south_carolina_educational_television',
 'wrlx-fm': 'wrlx',
 'wrmb': 'moody_radio',
 'wrmc': 'wrmc-fm',
 'wrmd-lp': 'wrmd-ca',
 'wrmea': 'washington_report_on_middle_east_affairs',
 'wrmf-fm': 'wrmf',
 'wrmj-fm': 'wrmj',
 'wrmk': 'wrmk-lp',
 'wrmm': 'wrmm-fm',
 'wrmu': 'wrmu-fm',
 'wrmv': 'wrmv-lp',
 'wrmv-fm': 'wrmv-lp',
 'wrnc': 'wrnc-lp',
 'wrnc-fm': 'wrnc-lp',
 'wrni-fm': 'wrni',
 'wrnk': 'wrnk-lp',
 'wrnmmc': 'walter_reed_national_military_medical_center',
 'wrnn-lp': 'wrnn-tv',
 'wrnw': 'wxpk',
 'wroc-dt': 'wroc-tv',
 'wrock': 'wrock_online',
 'wroe-fm': 'wroe',
 'wrog': 'wypm',
 'wrom-fm': 'wgpb',
 'wrong-doer': 'sin',
 'wrong-doers': 'sin',
 'wrong-doing': 'sin',
 'wrong-headed': 'perversion',
 'wrong-headedly': 'perversion',
 'wrong-headedness': 'perversion',
 'wrong-way': 'wrong_way',
 'wrongdoer': 'sin',
 'wrongdoers': 'sin',
 'wrongdoing': 'sin',
 'wrongful': 'law',
 'wrongful-death': 'wrongful_death_claim',
 'wrongheaded': 'perversion',
 'wrongheadedly': 'perversion',
 'wrongheadedness': 'perversion',
 'wrongness': 'wrong',
 'wrongpedia': 'wikipedia',
 'wrongplanet': 'wrong_planet',
 'wrongplanet.net': 'wrong_planet',
 'wrongtom': 'dj_wrongtom',
 'wrongway': 'wrong_way',
 'wronke': 'wronki',
 'wroo': 'wbhq',
 'wroo-fm': 'wroo',
 'wror': 'wror-fm',
 'wrote': 'writing',
 'wrou': 'wrou-fm',
 'wrought-iron': 'wrought_iron',
 'wrov': 'wrov-fm',
 'wrpc': 'wrpc-lp',
 'wrpg': 'wqxz',
 'wrpj': 'sound_of_life_radio',
 'wrpla': 'west_ryder_pauper_lunatic_asylum',
 'wrpo': 'wrpo-lp',
 'wrpo-fm': 'wrpo-lp',
 'wrpt': 'wdse-tv',
 'wrpw-fm': 'wrpw',
 'wrpw/2': 'wrpw',
 'wrpx': 'wrpx-tv',
 'wrqc': 'northern_christian_radio',
 'wrqe': 'wroe',
 'wrqk': 'wrqk-fm',
 'wrqm': 'north_carolina_public_radio',
 'wrqm-fm': 'north_carolina_public_radio',
 'wrqo': 'supertalk_mississippi',
 'wrqr': 'wssm',
 'wrqx-fm': 'wrqx',
 'wrr-am': 'ktck',
 'wrrc-fm': 'wrrc',
 'wrrd-am': 'wauk',
 'wrrk-fm': 'wrrk',
 'wrrr': 'wrrr-fm',
 'wrrr-fm2': 'wrrr-fm',
 'wrsame': 'specific_area_message_encoding',
 'wrsc-fm': 'wrsc',
 'wrsk': 'wsru',
 'wrsn': 'wksl',
 'wrsn-fm': 'wksl',
 'wrsp': 'wrsp-tv',
 'wrst': 'wrst-fm',
 'wrstc': 'world_recreational_scuba_training_council',
 'wrsu': 'wrsu-fm',
 'wrt-54g': 'linksys_wrt54g_series',
 'wrt150n': 'linksys_wrt300n_series',
 'wrt300n': 'linksys_wrt300n_series',
 'wrt330n': 'linksys_wrt300n_series',
 'wrt350n': 'linksys_wrt300n_series',
 'wrt54': 'linksys_wrt54g_series',
 'wrt54g': 'linksys_wrt54g_series',
 'wrt54gc': 'linksys_wrt54g_series',
 'wrt54gl': 'linksys_wrt54g_series',
 'wrt54gs': 'linksys_wrt54g_series',
 'wrtf-dt2': 'wtrf-dt2',
 'wrth': 'world_radio_tv_handbook',
 'wrtl': 'wrti',
 'wrtp-am': 'wrtp',
 'wrtp-fm': 'wrtp',
 'wrtq': 'wrti',
 'wrtsl54gs': 'linksys_wrt54g_series',
 'wrtt': 'wrtt-fm',
 'wrtv-dt': 'wrtv',
 'wrtv-tv': 'wrtv',
 'wrty': 'wrti',
 'wrua': 'wecn',
 'wruld': 'repetitive_strain_injury',
 'wrun': 'wamc',
 'wrun-fm': 'wamc',
 'wruo': 'wrtu',
 'wrur': 'wrur-fm',
 'wrureq': 'icmpv6',
 'wruw': 'wruw-fm',
 'wrva-tv': 'wwbt',
 'wrvc-fm': 'wcmi-fm',
 'wrvd': 'wrvo',
 'wrvg': 'wrvg-lp',
 'wrvi-fm': 'wrvi',
 'wrvj': 'wrvo',
 'wrvl-fm': 'wrvl',
 'wrvm': 'moody_radio',
 'wrvn': 'wrvo',
 'wrvr-fm': 'wrvr',
 'wrvt': 'vermont_public_radio',
 'wrvz-fm': 'wrvz',
 'wrwa': 'troy_university_public_radio',
 'wrwa-fm': 'troy_university_public_radio',
 'wrwb-tv': 'cw-wham',
 'wrwk': 'wlqr-fm',
 'wrwk-fm': 'wlqr-fm',
 'wrxd-fm': 'wrxd',
 'wrxk': 'wrxk-fm',
 'wrxr': 'wrxr-fm',
 'wrxs-fm': 'wrxs',
 'wrxt': 'wpar',
 'wrxt-fm': 'wpar',
 'wrxy': 'wrxy-tv',
 'wry-neck': 'wryneck',
 'wryhead': 'plagiocephaly',
 'wrynecks': 'wryneck',
 'wryr': 'wryr-lp',
 'wryt-am': 'wryt',
 'wrythe': 'carshalton',
 'wryv': 'wrxv',
 'wryv-1': 'wxbw',
 'wrza': 'wcpq',
 'wrzd': 'wrzd-lp',
 'wrzelowiecki': 'wrzelowiec_landscape_park',
 'wrzk-fm': 'wrzk'}
        