
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_ws = {'ws-10': 'shenyang_ws-10',
 'ws-10a': 'shenyang_ws-10',
 'ws-11': 'ivchenko_ai-25',
 'ws-1a': 'weishi_rockets',
 'ws-2': 'ws2',
 'ws-9': 'rolls-royce_spey',
 'ws-bpel': 'business_process_execution_language',
 'ws-fed': 'ws-federation',
 'ws-i': 'web_services_interoperability',
 'ws-inspection': 'web_services_inspection_language',
 'ws-man': 'ws-management',
 'ws-resourceproperties': 'ws-resource',
 'ws-rm': 'ws-reliablemessaging',
 'ws-tx': 'ws-coordination',
 'ws01': 'crown_of_slaves',
 'ws02': 'torch_of_freedom',
 'ws03': 'windows_server_2003',
 'ws08': 'windows_server_2008',
 'ws2a': 'waardenburg_syndrome',
 'ws2c': 'waardenburg_syndrome',
 'ws2d': 'waardenburg_syndrome',
 'wsab': 'wsab-lp',
 'wsac': 'changi_air_base',
 'wsad': 'ibm_rational_application_developer',
 'wsah-tv': 'wsah',
 'wsaj': 'wsaj-fm',
 'wsam': 'wsag',
 'wsap': 'paya_lebar_air_base',
 'wsaq-fm': 'wsaq',
 'wsat-am': 'wsat',
 'wsav': 'wsav-tv',
 'wsaw': 'wsaw-tv',
 'wsaz': 'wsaz-tv',
 'wsb-dt': 'wsb-tv',
 'wsba-tv': 'wpmt',
 'wsbc-am': 'wsbc',
 'wsbe': 'wsbe-tv',
 'wsbf': 'wsbf-fm',
 'wsbk-dt': 'wsbk-tv',
 'wsbn-tv': 'blue_ridge_pbs',
 'wsbs-ca': 'wsbs-tv',
 'wsbtv': 'wsb-tv',
 'wsbu-fm': 'wsbu',
 'wsbw-fm': 'wsbw',
 'wsby': 'wsby-fm',
 'wsca': 'wsca-lp',
 'wscal': 'westminster_seminary_california',
 'wscc': 'washington_state_community_college',
 'wscd': 'minnesota_public_radio',
 'wscd-fm': 'minnesota_public_radio',
 'wscg': 'wglm',
 'wscg-fm': 'wglm',
 'wschowski': 'wschowa_county',
 'wscl-fm': 'wscl',
 'wscla': 'workshop_on_structure_and_constituency_in_languages_of_the_americas',
 'wscn': 'minnesota_public_radio',
 'wscr-am': 'wscr',
 'wscript': 'windows_script_host',
 'wscw-am': 'wscw',
 'wsdg': 'walters-storyk_design_group',
 'wsdl-fm': 'wscl',
 'wsdm': 'web_services_distributed_management',
 'wsdo': 'wprd',
 'wsdot': 'washington_state_department_of_transportation',
 'wsdp-fm': 'wsdp',
 'wsdz-am': 'wsdz',
 'wse1.0': 'web_services_enhancements',
 'wse2': 'web_services_enhancements',
 'wse2.0': 'web_services_enhancements',
 'wse3': 'web_services_enhancements',
 'wse3.0': 'web_services_enhancements',
 'wsec': 'network_knowledge',
 'wsec-tv': 'network_knowledge',
 'wsed': 'world_sustainable_energy_days',
 'wsee': 'wsee-tv',
 'wsei': 'higher_school_of_economics_and_innovation',
 'wsen-fm': 'wsen',
 'wsevolod': 'vsevolod',
 'wsex': 'world_sports_exchange',
 'wsfa-tv': 'wsfa',
 'wsfj': 'wsfj-tv',
 'wsfs': 'worldcon',
 'wsft': 'lifetalk_radio',
 'wsft-lp': 'lifetalk_radio',
 'wsftp': 'ws_ftp',
 'wsfx-dt': 'wsfx-tv',
 'wsgfl': 'the_west_sussex_grid_for_learning',
 'wsgi': 'web_server_gateway_interface',
 'wsgn': 'wbhm',
 'wsgn-am': 'wagg',
 'wsgn-fm': 'wbhm',
 'wsgo-am': 'wsgo',
 'wsgp': 'moody_radio',
 'wsgy': 'wfgy',
 'wshh-fm': 'wshh',
 'wshk': 'wsak',
 'wshm': 'wshm-ld',
 'wshm-lp': 'wshm-ld',
 'wshm-tv': 'wfsb',
 'wsho-am': 'wsho',
 'wshout': 'washout',
 'wshw-fm': 'wshw',
 'wshz-fm': 'wshz',
 'wsi2': 'tungsten_disilicide',
 'wsic-am': 'wsic',
 'wsid': 'western_sydney_international_dragway',
 'wsie-fm': 'wsie',
 'wsielub': 'vselyub',
 'wsipc': 'washington_school_information_processing_cooperative',
 'wsit': 'web_services_interoperability_technology',
 'wsiu-fm': 'wsiu-tv',
 'wsix': 'wsix-fm',
 'wsix-tv': 'wkrn-tv',
 'wsj.com': 'the_wall_street_journal',
 'wsjd-fm': 'wsjd',
 'wsjk': 'wkop-tv',
 'wsjk-tv': 'wkop-tv',
 'wsjn': 'wsjn-ca',
 'wsjq': 'wkoe',
 'wsjv-tv': 'wsjv',
 'wsjz': 'wsjz-fm',
 'wsk-mielec': 'pzl_mielec',
 'wsk-pzl': 'pzl',
 'wska': 'wskg-tv',
 'wska-tv': 'wskg-tv',
 'wskc': 'wskc-ca',
 'wskc-lp': 'wskc-ca',
 'wsko-fm': 'wean-fm',
 'wskq': 'wskq-fm',
 'wskr-am': 'wskr',
 'wskrs': 'seaquest_dsv_4600',
 'wsks': 'wsku',
 'wsky-dt': 'wsky-tv',
 'wsla-am': 'wsla',
 'wslc': 'wslc-fm',
 'wsle': 'american_family_radio',
 'wslf': 'western_somali_liberation_front',
 'wslj': 'north_country_public_radio',
 'wsll': 'north_country_public_radio',
 'wslo': 'north_country_public_radio',
 'wslq-fm': 'wslq',
 'wslr': 'wslr-lp',
 'wslr-lpfm': 'wslr-lp',
 'wsls': 'wsls-tv',
 'wslu': 'north_country_public_radio',
 'wsm-tv': 'wsmv-tv',
 'wsma': 'csn_international',
 'wsmb-am': 'wwwl',
 'wsmc': 'wsmc-fm',
 'wsmd': 'wsmd-fm',
 'wsmh-tv': 'wsmh',
 'wsmq': 'wzgx',
 'wsmv': 'wsmv-tv',
 'wsmz': 'wvko-fm',
 'wsna': 'washington_state_nurses_association',
 'wsna-fm': 'wkqk',
 'wsne': 'wsne-fm',
 'wsni-am': 'wrff',
 'wsni-fm': 'wrff',
 'wsnj': 'wmvb',
 'wsnp': 'whtk-fm',
 'wsns': 'wsns-tv',
 'wsnv-fm': 'wsnv',
 'wsnx': 'wsnx-fm',
 'wsnz': 'wsnv',
 'wsod': 'white_screen_of_death',
 'wsom-am': 'wsom',
 'wsop': 'world_series_of_poker',
 'wsope': 'world_series_of_poker_europe',
 'wsor-fm': 'wkes',
 'wsorr': 'world_series_of_off-road_racing',
 'wsot': 'wsot-lp',
 'wsou-fm': 'wsou',
 'wspd-am': 'wspd',
 'wspd-tv': 'wtvg',
 'wspg-am': 'wspg',
 'wspn.tv': 'wayland_student_press',
 'wspnlive.com': 'wayland_student_press',
 'wspp': 'wspp-lp',
 'wspw': 'wspw-lp',
 'wspy-ca': 'wspy-lp',
 'wsqa': 'wskg-fm',
 'wsqc': 'wskg-fm',
 'wsqc-fm': 'wskg-fm',
 'wsqe': 'wskg-fm',
 'wsqg': 'wskg-fm',
 'wsqg-fm': 'wskg-fm',
 'wsqh': 'american_family_radio',
 'wsqx': 'wsqx-fm',
 'wsqy-tv': 'wsqy-lp',
 'wsr-88d': 'nexrad',
 'wsrd': 'lifetalk_radio',
 'wsrd-lp': 'lifetalk_radio',
 'wsre-tv': 'wsre',
 'wsrj': 'wsrt',
 'wsrm': 'windows_system_resource_manager',
 'wsrn': 'wsrn-fm',
 'wsroc': 'western_sydney_regional_organisation_of_councils',
 'wsrseph': 'osarseph',
 'wsrt-fm': 'wsrt',
 'wsrv-fm': 'wsrv',
 'wsrz': 'wsrz-fm',
 'wsscc': 'water_supply_and_sanitation_collaborative_council',
 'wsse': 'ws-security',
 'wssf-lp': 'wsfg-lp',
 'wssj-fm': 'wssj',
 'wssk': 'sound_of_life_radio',
 'wssp-am': 'wssp',
 'wssr-fm': 'wssr',
 'wssrc': 'world_sailing_speed_record_council',
 'wsss-fm': 'wkqc',
 'wssso': 'west_of_scotland_schools_symphony_orchestra',
 'wsstp': 'water_supply_and_sanitation_technology_platform',
 'wssw': 'wisconsin_public_radio',
 'wssx': 'wssx-fm',
 'wstb-fm': 'wstb',
 'wste': 'wste-dt',
 'wsth': 'wsth-fm',
 'wsti': 'wsti-fm',
 'wstm-dt': 'wstm-tv',
 'wstq-tv': 'wstq-lp',
 'wstr-dt': 'wstr-tv',
 'wstz': 'wstz-fm',
 'wsub-fm': 'wsub',
 'wsuh': 'wzgn',
 'wsup-fm': 'wsup',
 'wsur': 'wlii-dt',
 'wsur-tv': 'wlii-dt',
 'wsus-fm': 'wsus',
 'wsus-fm1': 'wsus',
 'wsusom': 'wayne_state_university_school_of_medicine',
 'wsuv': 'washington_state_university_vancouver',
 'wsuy': 'wiwf',
 'wsvg-am': 'wsvg',
 'wsvh-fm': 'wsvh',
 'wsvi-tv': 'wsvi',
 'wsvn-tv': 'wsvn',
 'wsvt-lp': 'wsvt-ca',
 'wsvv': 'lifetalk_radio',
 'wsvv-lp': 'lifetalk_radio',
 'wswb-tv': 'wswb',
 'wswd': 'wrew',
 'wswd-fm': 'wrew',
 'wswo': 'wswo-lp',
 'wswo-tv': 'wbdt',
 'wswp': 'west_virginia_public_broadcasting',
 'wswp-tv': 'west_virginia_public_broadcasting',
 'wsws': 'world_socialist_web_site',
 'wsws-ca': 'khgi-tv',
 'wsxtra': 'wrestling_society_x',
 'wsxws': 'type_i_cytokine_receptor',
 'wsyc': 'wsyc-fm',
 'wsyiwyg': 'wysiwyg',
 'wsym': 'wsym-tv',
 'wsyp': 'white_sulphur_springs_and_yellowstone_park_railway',
 'wsyr-dt': 'wsyr-tv',
 'wsyt-tv': 'wsyt',
 'wsyx-tv': 'wsyx',
 'wsze': 'kuam-tv'}
        