
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_wt = {'wt-11': 'birdman_chinook',
 'wt-ii': 'birdman_chinook',
 'wt/wb': 'visa_waiver_program',
 'wt11': 'birdman_chinook',
 'wt33': 'wt1',
 'wtac-fm': 'wtac',
 'wtae': 'wtae-tv',
 'wtae-dt': 'wtae-tv',
 'wtaf': 'wtxf-tv',
 'wtaf-tv': 'wtxf-tv',
 'wtaj': 'wtaj-tv',
 'wtak': 'wtak-fm',
 'wtam-am': 'wtam',
 'wtao': 'wvza',
 'wtap': 'wtap-tv',
 'wtaq-am': 'wtaq',
 'wtaq-fm': 'wtaq',
 'wtar-tv': 'wtkr',
 'wtat': 'wtat-tv',
 'wtba': 'world_tenpin_bowling_association',
 'wtbb': 'moody_radio',
 'wtbi-fm': 'wtbi',
 'wtbl': 'wlnn-lp',
 'wtbl-lp': 'wlnn-lp',
 'wtbm': 'woxo-fm',
 'wtbs-ld': 'wtbs-lp',
 'wtbs-tv': 'wpch-tv',
 'wtbu-tv': 'wdti',
 'wtbx-fm': 'wtbx',
 'wtby': 'wtby-tv',
 'wtbz': 'wvus',
 'wtc2011': 'wtc_twin_towers_2',
 'wtcd': 'supertalk_mississippi',
 'wtce': 'wtce-tv',
 'wtcg-tv': 'wpch-tv',
 'wtci-tv': 'wtci',
 'wtcn-tv': 'wtcn',
 'wtcsmc': 'world_trade_center_site_memorial_competition',
 'wtct-tv': 'wtct',
 'wtcy': 'whgb',
 'wtdirect': 'wilmington_trust',
 'wtdr-fm': 'wtdr',
 'wtem-am': 'wtem',
 'wten-tv': 'wten',
 'wtev': 'wtev-tv',
 'wtev-dt': 'wtev-tv',
 'wtewael': 'joachim_wtewael',
 'wtfh': 'wraf',
 'wtfm-fm': 'wtfm',
 'wtfpwned': 'pwn',
 'wtfx-am': 'wlve',
 'wtgb': 'wtgb-fm',
 'wtge-fm': 'wtge',
 'wtgl-tv': 'whlv-tv',
 'wtgo': 'wtgo-lp',
 'wtgs-tv': 'wtgs',
 'wtgv': 'wtgv-fm',
 'wtha': 'wtha-lp',
 'wthb-am': 'wthb',
 'wthb-fm': 'wthb',
 'wthc': 'wthc-ld',
 'wthc-lp': 'wthc-ld',
 'wthg-fm': 'wthg',
 'wthl': 'moody_radio',
 'wthn': 'northern_christian_radio',
 'wthn-tv': 'wtnh',
 'wthr-tv': 'wthr',
 'wtic-dt': 'wtic-tv',
 'wtig-am': 'wtig',
 'wtii': 'wtii_records',
 'wtin': 'wapa-tv',
 'wtip': 'independent_public_radio',
 'wtiu-tv': 'wtiu',
 'wtjb': 'troy_university_public_radio',
 'wtjb-fm': 'troy_university_public_radio',
 'wtjc': 'wtjc-lp',
 'wtjm-fm': 'wwpr-fm',
 'wtjp': 'wtjp-tv',
 'wtjr-tv': 'wtjr',
 'wtjx': 'wtjx-tv',
 'wtke': 'wtke-fm',
 'wtkl': 'k-love',
 'wtkl-fm': 'k-love',
 'wtkq': 'wsgw-fm',
 'wtkq-fm': 'wsgw-fm',
 'wtkr-dt': 'wtkr',
 'wtkr-tv': 'wtkr',
 'wtku': 'wtku-fm',
 'wtkv': 'wtkw',
 'wtkx': 'wtkx-fm',
 'wtkz': 'weex',
 'wtle': 'wtle-lp',
 'wtlf': 'wfxu',
 'wtlf-dt': 'wfxu',
 'wtlg': 'moody_radio',
 'wtlh-tv': 'wtlh',
 'wtli-fm': 'wtli',
 'wtlj-tv': 'wtlj',
 'wtlo-am': 'wtlo',
 'wtlp': 'wtop-fm',
 'wtlq': 'wtlq-fm',
 'wtlr-fm': 'wtlr',
 'wtlu': 'wtlu-ca',
 'wtlv-tv': 'wtlv',
 'wtlw-tv': 'wtlw',
 'wtlx-fm': 'wtlx',
 'wtma-am': 'wtma',
 'wtmi': 'whdr',
 'wtmj-dt': 'wtmj-tv',
 'wtml': 'wpln-fm',
 'wtmm-am': 'wgdj',
 'wtmm-sidebar': 'template:wtmm-sidebar',
 'wtmo': 'wtmo-ca',
 'wtmo-lp': 'wtmo-ca',
 'wtmp-fm': 'wtmp',
 'wtmt-fm': 'wtmt',
 'wtmu': 'wtmu-lp',
 'wtmv': 'american_family_radio',
 'wtmvl': 'waptv',
 'wtmw': 'wfdc-dt',
 'wtnc': 'wtnc-lp',
 'wtnh-tv': 'wtnh',
 'wtnj-fm': 'wtnj',
 'wtnm': 'supertalk_mississippi',
 'wto5': 'wt05',
 'wtob-am': 'que_pasa_radio',
 'wtoc-dt': 'wtoc-tv',
 'wtog-tv': 'wtog',
 'wtok': 'wtok-tv',
 'wtol-tv': 'wtol',
 'wtom': 'wpbn-tv',
 'wtom-tv': 'wpbn-tv',
 'wtoo': 'world_tourism_organization',
 'wtop-am': 'wtop-fm',
 'wtop-tv': 'wtop',
 'wtos': 'wtos-fm',
 'wtov': 'wtov-tv',
 'wtov-dt': 'wtov-tv',
 'wtpg': 'wyts',
 'wtpi': 'wntr',
 'wtpr-am': 'wenk',
 'wtpr-fm': 'wenk',
 'wtpt-fm': 'wtpt',
 'wtpx': 'wtpx-tv',
 'wtqt': 'wtqt-lp',
 'wtrb-fm': 'wtxo',
 'wtrf': 'wtrf-tv',
 'wtrk': 'air_1',
 'wtrl': 'lifetalk_radio',
 'wtrl-lp': 'lifetalk_radio',
 'wtro': 'world_trade_organization',
 'wtrt': 'wvhm',
 'wtsapi32.dll': 'remote_desktop_services',
 'wtsc': 'wtsc-fm',
 'wtsf-tv': 'wtsf',
 'wtshnn': 'where_the_streets_have_no_name',
 'wtshtf': 'survivalism',
 'wtsi': 'wellcome_trust_sanger_institute',
 'wtsm': 'weey',
 'wtsn-lp': 'wtsn-ld',
 'wtsp-tv': 'wtsp',
 'wtta-tv': 'wtta',
 'wtte-tv': 'wtte',
 'wttg-tv': 'wttg',
 'wttj': 'welcome_to_the_jungle',
 'wttk': 'wttv',
 'wttk-tv': 'wttv',
 'wtto-tv': 'wtto',
 'wttt': 'wwdj',
 'wttu-fm': 'wttu',
 'wttv-tv': 'wttv',
 'wttw-tv': 'wttw',
 'wttx': 'wetm-tv',
 'wtug': 'wtug-fm',
 'wtul-fm': 'wtul',
 'wtun': 'woce',
 'wtus': 'wtus-lp',
 'wtux': 'whit',
 'wtuz-fm': 'wtuz',
 'wtvc-tv': 'wtvc',
 'wtvd-tv': 'wtvd',
 'wtve-tv': 'wtve',
 'wtvf-tv': 'wtvf',
 'wtvg-tv': 'wtvg',
 'wtvh-tv': 'wtvh',
 'wtvi-tv': 'wtvi',
 'wtvj-tv': 'wtvj',
 'wtvk': 'wxcw',
 'wtvk-tv': 'wxcw',
 'wtvl': 'wjzn',
 'wtvm-tv': 'wtvm',
 'wtvml': 'waptv',
 'wtvn-am': 'wtvn',
 'wtvn-tv': 'wsyx',
 'wtvo-tv': 'wtvo',
 'wtvp-tv': 'wand',
 'wtvq': 'wtvq-dt',
 'wtvq-tv': 'wtvq-dt',
 'wtvs-dt': 'wtvs',
 'wtvs-tv': 'wtvs',
 'wtvt-tv': 'wtvt',
 'wtvw-tv': 'wtvw',
 'wtvx-tv': 'wtvx',
 'wtvz': 'wtvz-tv',
 'wtvz-dt': 'wtvz-tv',
 'wtwb-tv': 'wcwg',
 'wtwc': 'wtwc-tv',
 'wtwd': 'wtbn',
 'wtwhs': 'w._t._white_high_school',
 'wtwn': 'moody_radio',
 'wtwo-tv': 'wtwo',
 'wtwp': 'wfed',
 'wtwr': 'wtwr-fm',
 'wtws-fm': 'wtws',
 'wtwta': 'where_the_wild_things_are',
 'wtwv-fm': 'wfqr',
 'wtwx': 'wtwx-fm',
 'wtxf': 'wtxf-tv',
 'wtxf-dt': 'wtxf-tv',
 'wtxl-tv': 'wtxl',
 'wtxx-tv': 'wtxx',
 'wtyb-fm': 'wtyb',
 'wtyc': 'wavo',
 'wtyx': 'wrce',
 'wtza': 'wrnn-tv',
 'wtza-tv': 'wrnn-tv',
 'wtzn-fm': 'wbzw-fm',
 'wtzq-am': 'wtzq',
 'wtzr-fm': 'wtzr',
 'wtzt': 'wtzt-ca',
 'wtzt-lp': 'wtzt-ca'}
        