
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_wu = {'wu-chou': 'wuzhou',
 'wu-ftp': 'wu-ftpd',
 'wu-han': 'wuhan',
 'wu-hsi': 'wuxi',
 'wu-hsia': 'wuxia',
 'wu-hsing': 'wu_xing',
 'wu-hu': 'wuhu',
 'wu-long': 'oolong',
 'wu-lung': 'oolong',
 'wu-manber': 'bitap_algorithm',
 'wu-men': 'yunmen_wenyan',
 'wu-ngu': 'wu_chinese',
 'wu-nuwaubu': 'nuwaubianism',
 'wu-nuwaupu': 'nuwaubianism',
 'wu-seong': 'kam_wu-seong',
 'wu-sun': 'wusun',
 'wu-tang': 'wu-tang_clan',
 'wu-ti': 'emperor_wu',
 'wu-tsung': 'emperor_wuzong_of_tang',
 'wu-tzu': 'wuzi',
 'wu-wang': 'king_wu_of_zhou',
 'wu-wei': 'wu_wei',
 'wu-wo': 'wu-wo_tea_ceremony',
 'wu-yue': 'wuyue',
 'wu-zao': 'clans_and_bloodlines_in_vampire:_the_masquerade',
 'wuab-tv': 'wuab',
 'wuac': 'wuac-lp',
 'wual': 'alabama_public_radio',
 'wual-fm': 'alabama_public_radio',
 'wuala.com': 'wuala',
 'wuauclt': 'windows_update',
 'wuauclt.exe': 'windows_update',
 'wubai': 'wu_bai',
 'wubao': 'wubu_county',
 'wubb': 'wskx',
 'wubbie': 'the_andy_milonakis_show',
 'wubby': 'security_blanket',
 'wube': 'wube-fm',
 'wubeizhi': 'wubei_zhi',
 'wubi86': 'wubi_86',
 'wubihua': 'wubihua_method',
 'wubizixing': 'wubi_method',
 'wubj': 'wbfo',
 'wubl-fm': 'wubl',
 'wubu': 'wubu_county',
 'wubz': 'wjow',
 'wucf': 'wucf-fm',
 'wuchao': 'battle_of_guandu',
 'wuchow': 'wuzhou',
 'wucp': 'wucp-lp',
 'wucw-tv': 'wucw',
 'wucx': 'wucx-fm',
 'wudan': 'wudang_mountains',
 'wudangshan': 'wudang_mountains',
 'wudc': 'world_universities_debating_championship',
 'wuddala': 'wadala',
 'wudewasa': 'wild_man',
 'wudhu': 'wudu',
 'wudi': 'wu_di',
 'wudigess': 'budakeszi',
 'wuding': 'wuding_county',
 'wudt': 'wudt-ca',
 'wudt-tv': 'wudt-ca',
 'wudunn': 'sheryl_wudunn',
 'wuec': 'wisconsin_public_radio',
 'wuei': 'wlob',
 'wuerffel': 'danny_wuerffel',
 'wuerl': 'donald_wuerl',
 'wuertz': 'wurz',
 'wuerzite': 'zinc_sulfide',
 'wuest': 'kenneth_wuest',
 'wuestenfuchs': 'erwin_rommel',
 'wuestwezel': 'wuustwezel',
 'wuffa': 'wuffa_of_east_anglia',
 'wuffie': 'whuffie',
 'wuffinga': 'wuffing',
 'wuffingas': 'wuffing',
 'wuffings': 'wuffing',
 'wufh': 'wush',
 'wufi': 'world_united_formosans_for_independence',
 'wufm': 'radiou',
 'wuftpd': 'wu-ftpd',
 'wufwig': 'wulfwig',
 'wufx-tv': 'wufx',
 'wuga-fm': 'wuga',
 'wugo': 'wgoh',
 'wuhe': 'wuhe_county',
 'wuhf-tv': 'wuhf',
 'wuhl-wuhl': 'kultarr',
 'wuhn': 'wupe',
 'wuho': 'wuho-lp',
 'wuhou': 'wuhou_district',
 'wuhua': 'wuhua_district',
 'wuhuashan': 'wuhua_district',
 'wuikenukv': 'wuikinuxv_people',
 'wuikinuxv': 'wuikinuxv_people',
 'wuikyala': 'oowekyala',
 'wuis-fm': 'wuis',
 'wuja-tv': 'wuja',
 'wujc': 'csn_international',
 'wujin': 'wujin_district',
 'wujing': 'five_classics',
 'wujs': 'world_union_of_jewish_students',
 'wuk-wuk': 'aswang',
 'wukong': 'sun_wukong',
 'wukq-fm': 'wkaq-fm',
 'wukq-fm1': 'wkaq-fm',
 'wulaia': 'bahia_wulaia',
 'wulan': 'javanese_calendar',
 'wulanfu': 'ulanhu',
 'wulanhaote': 'ulan_hot',
 'wular': 'wular_lake',
 'wuldan': 'ghilman',
 'wuldor': 'ullr',
 'wulfehard': 'wulfheard',
 'wulfehelm': 'wulfhelm_of_hereford',
 'wulff': 'wulf',
 'wulfhard': 'wulfheard',
 'wulfila': 'ulfilas',
 'wulfilas': 'ulfilas',
 'wulfinga': 'wulfing',
 'wulfings': 'wulfing',
 'wulfinus': 'wulfwig',
 'wulfram': 'wulfram_of_sens',
 'wulfruna': 'wulfrun',
 'wulfrunian': 'wolverhampton',
 'wulfrunians': 'wolverhampton',
 'wulian': 'wulian_county',
 'wuliangye': 'wuliangye_yibin',
 'wullar': 'wular_lake',
 'wullenwever': 'wullenweber',
 'wullerton': 'corner_gas',
 'wulm-am': 'wulm',
 'wulong': 'wulong_county',
 'wulsan': 'ulsan',
 'wulstan': 'wulfstan',
 'wulve': 'wulf',
 'wulveringem': 'veurne',
 'wumb': 'wumb-fm',
 'wumc-fm': 'wumc',
 'wumen': 'wumen_huikai',
 'wumenguan': 'the_gateless_gate',
 'wumf': 'wumf-fm',
 'wumn': 'wumn-ca',
 'wumn-tv': 'wumn-ca',
 'wumpscut': 'wumpscut:',
 'wumpscut86': 'kauhajoki_school_shooting',
 'wumpskut': ':wumpscut:',
 'wumpskut:': ':wumpscut:',
 'wumpus': 'hunt_the_wumpus',
 'wums-fm': 'wums',
 'wun-sun': 'wusun',
 'wunc-fm': 'north_carolina_public_radio',
 'wunc-tv': 'unc-tv',
 'wund-fm': 'north_carolina_public_radio',
 'wund-tv': 'unc-tv',
 'wundarr': 'wundarr_the_aquarian',
 'wunder-baum': 'little_trees',
 'wunderbar': 'star_bar',
 'wunderbaum': 'little_trees',
 'wunderkammen': 'cabinet_of_curiosities',
 'wunderkammer': 'cabinet_of_curiosities',
 'wunderkammern': 'cabinet_of_curiosities',
 'wunderkind': 'child_prodigy',
 'wunderkinder': 'child_prodigy',
 'wunderland': 'known_space',
 'wunderpus': 'wunderpus_photogenicus',
 'wunderwaffen': 'wunderwaffe',
 'wundt': 'wilhelm_wundt',
 'wundyani': 'wundanyi',
 'wune-tv': 'unc-tv',
 'wuneng': 'zhu_bajie',
 'wunf': 'unc-tv',
 'wunf-tv': 'unc-tv',
 'wung': 'unc-tv',
 'wung-tv': 'unc-tv',
 'wunhyungung': 'unhyeongung',
 'wuni-tv': 'wuni',
 'wuning': 'wuning_county',
 'wunj-tv': 'unc-tv',
 'wunjo': 'wynn',
 'wunk-tv': 'unc-tv',
 'wunkathe': 'vangteh',
 'wunl-tv': 'unc-tv',
 'wunm-tv': 'unc-tv',
 'wunn': 'wufn',
 'wunp-tv': 'unc-tv',
 'wuns': 'world_union_of_national_socialists',
 'wunshan': 'wenshan',
 'wunshibanbon': 'unsibanbon',
 'wunu': 'unc-tv',
 'wunu-tv': 'unc-tv',
 'wunv': 'georgia_public_broadcasting',
 'wunv-fm': 'georgia_public_broadcasting',
 'wunw': 'unc-tv',
 'wuny': 'wcny-fm',
 'wuoa': 'wvua-ca',
 'wuoa-tv': 'wvua-ca',
 'wuog-fm': 'wuog',
 'wuol': 'wuol-fm',
 'wuom': 'michigan_radio',
 'wuom-fm': 'michigan_radio',
 'wuorinen': 'charles_wuorinen',
 'wuot-fm': 'wuot',
 'wupa-tv': 'wupa',
 'wupatki': 'wupatki_national_monument',
 'wupc': 'wupc-lp',
 'wupc-fm': 'wupc-lp',
 'wupe-fm': 'wupe',
 'wuping': 'wuping_county',
 'wupl-tv': 'wupl',
 'wupn-tv': 'wmyv',
 'wuppie': 'weepul',
 'wups-fm': 'wups',
 'wupt-lp': 'wupt-ca',
 'wupv-tv': 'wupv',
 'wupw-tv': 'wupw',
 'wuqi': 'wuqi_county',
 'wuqiang': 'wuqiang_county',
 'wuqianwen': 'tao_te_ching',
 'wuragag': 'wurugag_and_waramurungundi',
 'wurana': 'concave-eared_torrent_frog',
 'wurdiz': 'wyrd',
 'wurduj': 'wurduj_district',
 'wurg': 'back_to_you',
 'wurh': 'wmrq-fm',
 'wuri': 'wcpe',
 'wurk': 'werk',
 'wurlali': 'mount_wurlali',
 'wurley': 'humpy',
 'wurlie': 'humpy',
 'wurm-thional': 'phenothiazine',
 'wurmbaea': 'wurmbea',
 'wurme': 'urmia',
 'wurmkrankheit': 'hookworm',
 'wurmsbach': 'wurmsbach_abbey',
 'wurnosaurus': 'hyposaurus',
 'wurp': 'wlfp',
 'wurp-am': 'wlfp',
 'wurr': 'wallowa_union_railroad_authority',
 'wurst': 'sausage',
 'wursteisen': 'christian_wursteisen',
 'wurt': 'artificial_dwelling_hill',
 'wurtgern': 'vortigern',
 'wurtz': 'charles-adolphe_wurtz',
 'wurtzia': 'margaritaria',
 'wurv': 'wkxj',
 'wury': 'wury-lp',
 'wurzels': 'the_wurzels',
 'wurzite': 'zinc_sulfide',
 'wusc': 'wusc-fm',
 'wusg': 'lifetalk_radio',
 'wusg-lp': 'lifetalk_radio',
 'wusheng': 'wusheng_county',
 'wushuiduan': 'tonghae_satellite_launching_ground',
 'wusi-fm': 'wsiu-tv',
 'wusi-tv': 'wsiu-tv',
 'wusia': 'wuxia',
 'wusih': 'wuxi',
 'wusm': 'wusm-fm',
 'wusn-tv': 'wcbd-tv',
 'wusq': 'wusq-fm',
 'wustenfuchs': 'erwin_rommel',
 'wusterhausen/dosse': 'wusterhausen',
 'wustl': 'washington_university_in_st._louis',
 'wusuli': 'ussuri_river',
 'wusung': 'wusong',
 'wusv': 'wnty',
 'wuta': 'wmlu',
 'wutachtalbahn': 'wutach_valley_railway',
 'wutai': 'mount_wutai',
 'wutaishan': 'mount_wutai',
 'wutang': 'wu-tang_clan',
 'wutasi': 'five_pagoda_temple',
 'wutb-tv': 'wutb',
 'wutf': 'wutf-dt',
 'wutf-tv': 'wutf-dt',
 'wuthering': 'wuthering_heights',
 'wuti': 'emperor_wu_of_han',
 'wutk': 'wutk-fm',
 'wutl': 'wqtl',
 'wutongqiao': 'wutongqiao_district',
 'wutq': 'wadr',
 'wutr-tv': 'wutr',
 'wutsin': 'changzhou',
 'wuttke': 'adolf_wuttke',
 'wutu': 'bothrops_alternatus',
 'wutungkiao': 'wutongqiao_district',
 'wutunhua': 'wutun',
 'wutv-tv': 'wutv',
 'wutw': 'wake_up_to_wogan',
 'wuu2': 'internet_slang',
 'wuus': 'wuuq',
 'wuus-fm': 'wuuq',
 'wuuu-fm': 'wuuu',
 'wuuz': 'wuzz',
 'wuva-fm': 'wuva',
 'wuvc': 'wuvc-dt',
 'wuvc-tv': 'wuvc-dt',
 'wuvf': 'wuvf-ca',
 'wuvg': 'wuvg-dt',
 'wuvg-tv': 'wuvg-dt',
 'wuvm': 'wuvm-lp',
 'wuvn-tv': 'wuvn',
 'wuvp': 'wuvp-dt',
 'wuvp-tv': 'wuvp-dt',
 'wuvr': 'wntk-fm',
 'wuvs': 'wuvs-lp',
 'wuvt': 'wuvt-fm',
 'wuvulu': 'wuvulu_island',
 'wuwe': 'wuwei',
 'wuweizi': 'schisandra_chinensis',
 'wuwf-fm': 'wuwf',
 'wuwg-fm': 'wuwg',
 'wuwm-fm': 'wuwm',
 'wuwo': 'wu-wo_tea_ceremony',
 'wuxa': 'wqcw',
 'wuxian': 'wu_xian',
 'wuxiang': 'five-spice_powder',
 'wuxiangfen': 'five-spice_powder',
 'wuxingquan': 'five_animals',
 'wuxp': 'wuxp-tv',
 'wuxt': 'wxut',
 'wuya': 'xiaolin_showdown',
 'wuyep': 'jonah_wuyep',
 'wuyong': 'ma_ke',
 'wuyontana': 'wuyuntana',
 'wuyunqimuge': 'uyunqimg',
 'wuzhenpian': 'wuzhen_pian',
 'wuzhi': 'wuzhi_shan',
 'wuzong': 'emperor_wuzong_of_tang',
 'wuzu': 'wudu',
 'wuzuo': 'passenger_rail_transport_in_china',
 'wuzuquan': 'five_ancestors',
 'wuzz': 'wege',
 'wuzzel': 'the_wuzzles',
 'wuzzels': 'the_wuzzles',
 'wuzzle': 'the_wuzzles',
 'wuzzles': 'the_wuzzles'}
        