
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_wv = {'wvaf-fm': 'wvaf',
 'wvah': 'wvah-tv',
 'wvan': 'wvan-tv',
 'wvar-am': 'wvar',
 'wvass': 'west_virginia_speleological_survey',
 'wvaw': 'wvaw-ld',
 'wvaw-lp': 'wvaw-ld',
 'wvax-am': 'wvax',
 'wvay': 'wthk',
 'wvaz-fm': 'wvaz',
 'wvbc-am': 'wzbc',
 'wvbc-fm': 'wvbc',
 'wvbe-am': 'wvbe-fm',
 'wvbl': 'wvbl-lp',
 'wvbr': 'wvbr-fm',
 'wvbt-dt': 'wvbt',
 'wvbt-tv': 'wvbt',
 'wvbw-fm': 'wvbw',
 'wvc1': 'vc-1',
 'wvcf': 'vcy_america',
 'wvcr': 'wvcr-fm',
 'wvcs': 'wcal',
 'wvcw-lp': 'wqcw',
 'wvcx': 'vcy_america',
 'wvda': 'air_1',
 'wvddm': 'windows_display_driver_model',
 'wvdialconf': 'wvdial',
 'wvdj': 'wvdj-lp',
 'wvdnr': 'west_virginia_division_of_natural_resources',
 'wvea': 'wvea-tv',
 'wvea-lp': 'wvea-tv',
 'wvec-tv': 'wvec',
 'wvee-fm': 'wvee',
 'wvei-fm': 'wvei',
 'wvem': 'wvem-lp',
 'wven': 'wven-tv',
 'wveo': 'wtcv',
 'wvep-fm1': 'wvep',
 'wver': 'vermont_public_television',
 'wveu': 'wupa',
 'wvew': 'wvew-lp',
 'wvfj': 'wvfj-fm',
 'wvfl': 'vcy_america',
 'wvgo': 'whfe-lp',
 'wvgo-lp': 'whfe-lp',
 'wvgr': 'michigan_radio',
 'wvgr-fm': 'michigan_radio',
 'wvhf': 'wnda-ca',
 'wvhf-ca': 'wnda-ca',
 'wvhf-tv': 'wnda-ca',
 'wvhu-am': 'wvhu',
 'wviac': 'west_virginia_intercollegiate_athletic_conference',
 'wvii': 'wvii-tv',
 'wvii-dt': 'wvii-tv',
 'wvik-fm': 'wvik',
 'wvip-fm': 'wvip',
 'wvir': 'wvir-tv',
 'wvit-tv': 'wvit',
 'wviv': 'wviv-fm',
 'wvix': 'wviv-fm',
 'wviz-tv': 'wviz',
 'wvjw': 'wvjw-lp',
 'wvkf-fm': 'wvkf',
 'wvkl-fm': 'wvkl',
 'wvkr': 'wvkr-fm',
 'wvky': 'wlrt',
 'wvla': 'wvla-tv',
 'wvlr-tv': 'wvlr',
 'wvls': 'allegheny_mountain_radio',
 'wvma': 'west_virginia_maneuver_area',
 'wvmb': 'wvmb-lp',
 'wvme': 'wcrf-fm',
 'wvmhs': 'warwick_veterans_high_school',
 'wvml': 'wcrf-fm',
 'wvmn': 'wcrf-fm',
 'wvmr-fm': 'allegheny_mountain_radio',
 'wvmv-fm': 'wvmv',
 'wvmw': 'wvmw-fm',
 'wvnl': 'wibi',
 'wvno': 'wvno-fm',
 'wvnp': 'wvpn',
 'wvnp-fm': 'wvpn',
 'wvnp-fm1': 'wvpn',
 'wvns': 'wvns-tv',
 'wvns-fm': 'wprt-fm',
 'wvny-tv': 'wvny',
 'wvoa': 'wvou',
 'wvoa-fm': 'wvou',
 'wvog-am': 'wvog',
 'wvoi': 'relevant_radio',
 'wvon-am': 'wvon',
 'wvow-fm': 'wvow',
 'wvoz-fm1': 'wvoz-fm',
 'wvoz-tv': 'wtcv',
 'wvpa': 'vermont_public_radio',
 'wvpb-fm': 'wvpb',
 'wvpc': 'allegheny_mountain_radio',
 'wvpi': 'wzin',
 'wvpn-fm': 'wvpn',
 'wvpp': 'wvpp-lp',
 'wvpr': 'vermont_public_radio',
 'wvps': 'vermont_public_radio',
 'wvpt-tv': 'wvpt',
 'wvpx': 'wvpx-tv',
 'wvpy': 'wvpt',
 'wvpy-tv': 'wvpt',
 'wvqc': 'wvqc-lp',
 'wvrb': 'air_1',
 'wvrg': 'moody_radio',
 'wvrg-lp': 'moody_radio',
 'wvri': 'wjrr',
 'wvrk-fm': 'wvrk',
 'wvry': 'wboz',
 'wvsc': 'west_virginia_state_university',
 'wvsctc': 'kanawha_valley_community_and_technical_college',
 'wvsdb': 'west_virginia_schools_for_the_deaf_and_blind',
 'wvsi': 'wsiu-tv',
 'wvsi-fm': 'wsiu-tv',
 'wvsn': 'wccv-tv',
 'wvsn-tv': 'wccv-tv',
 'wvsom': 'west_virginia_school_of_osteopathic_medicine',
 'wvsr': 'wvsr-fm',
 'wvss-fm': 'wisconsin_public_radio',
 'wvssac': 'west_virginia_secondary_school_activities_commission',
 'wvta': 'vermont_public_television',
 'wvtb': 'vermont_public_television',
 'wvtf-fm': 'wvtf',
 'wvtk-fm': 'wvtk',
 'wvtm': 'wvtm-tv',
 'wvtm-dt': 'wvtm-tv',
 'wvtp': 'west_virginia_turnpike',
 'wvtq': 'vermont_public_radio',
 'wvts-am': 'wvts',
 'wvtu': 'wvtf',
 'wvtv-dt': 'wvtv',
 'wvtv-tv': 'wvtv',
 'wvtw': 'wvtf',
 'wvtx': 'wvtx-ca',
 'wvub-fm': 'wvub',
 'wvue-8': 'wvue',
 'wvue-tv': 'wvue',
 'wvuit': 'west_virginia_university_institute_of_technology',
 'wvup': 'wvup-ca',
 'wvur': 'wvur-fm',
 'wvut-tv': 'wvut',
 'wvuv-lp': 'kkhj-lp',
 'wvva-tv': 'wvva',
 'wvvb': 'werc-fm',
 'wvvh': 'wvvh-ca',
 'wvvh-lp': 'wvvh-ca',
 'wvvm': 'wfsm',
 'wvvp': 'wvvw-lp',
 'wvvp-lp': 'wvvw-lp',
 'wvvs': 'wvvs-fm',
 'wvvw': 'wvvw-lp',
 'wvvy': 'wvvy-lp',
 'wvwa-fm': 'wwlg',
 'wvwb': 'the_cw_plus',
 'wvwc': 'west_virginia_wesleyan_college',
 'wvwhs': 'wyoming_valley_west_school_district',
 'wvwms': 'wyoming_valley_west_school_district',
 'wvwsd': 'wyoming_valley_west_school_district',
 'wvwv': 'wvpn',
 'wvxh': 'wtws',
 'wvxu-fm': 'wvxu',
 'wvya-fm': 'wvya'}
        