
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_ww = {'ww-2': 'world_war_ii',
 'ww-ii': 'world_war_ii',
 'ww2ol': 'world_war_ii_online',
 'wwaa': 'wmlb',
 'wwac-tv': 'wmcn-tv',
 'wwae': 'wjob',
 'wwan': 'wireless_wide_area_network',
 'wwasp': 'world_wide_association_of_specialty_programs_and_schools',
 'wwasps': 'world_wide_association_of_specialty_programs_and_schools',
 'wwax-fm': 'wwax',
 'wway-tv': 'wway',
 'wwaz': 'wwaz-tv',
 'wwbg-am': 'que_pasa_radio',
 'wwbj': 'wjsm',
 'wwbk': 'wcme',
 'wwbn-fm': 'wwbn',
 'wwbt-tv': 'wwbt',
 'wwbu-fm': 'wwbu',
 'wwbw': 'wwbw-lp',
 'wwbx': 'waei-fm',
 'wwca-am': 'wwca',
 'wwcc': 'wwcc-lp',
 'wwcg-lp': 'white_springs_television',
 'wwcj': 'wwfm',
 'wwcm': 'wcmu-fm',
 'wwcm-fm': 'wcmu-fm',
 'wwcog': 'worldwide_church_of_god',
 'wwcp': 'wwcp-tv',
 'wwcr-am': 'wwcr',
 'wwcs-am': 'wwcs',
 'wwct-fm': 'wwct',
 'wwcu-fm1': 'wwcu',
 'wwcw': 'wfxr',
 'wwdb-am': 'wwdb',
 'wwdc': 'apple_worldwide_developers_conference',
 'wwdc2007': 'apple_worldwide_developers_conference',
 'wwde': 'wwde-fm',
 'wwdg': 'wolf-fm',
 'wwdp-tv': 'wwdp',
 'wwe.com': 'world_wrestling_entertainment',
 'wwea': 'world_wind_energy_association',
 'wweek': 'willamette_week',
 'wwekane': 'glenn_jacobs',
 'wwem': 'wwed',
 'wwer': 'vver',
 'wwer-1200': 'vver',
 'wweraw': 'wwe_raw',
 'wwet': 'georgia_public_broadcasting',
 'wwet-fm': 'georgia_public_broadcasting',
 'wwev': 'wwev-fm',
 'wwf-90': 'wwf90',
 'wwf-uk': 'world_wide_fund_for_nature',
 'wwf.com': 'world_wrestling_entertainment',
 'wwf/e': 'world_wrestling_entertainment',
 'wwf/wcw': 'world_wrestling_entertainment',
 'wwf39': 'kba99',
 'wwfd': 'wfed',
 'wwff': 'wwff-fm',
 'wwfm-fm': 'wwfm',
 'wwfn': 'wwfn-fm',
 'wwfsmd': 'flying_spaghetti_monster',
 'wwft': 'wrwm',
 'wwfx-fm': 'wwfx',
 'wwg-40': 'wwg40',
 'wwg27': 'kba99',
 'wwg74': 'kba99',
 'wwg75': 'kba99',
 'wwg76': 'kba99',
 'wwga': 'wayx',
 'wwgf': 'wziq',
 'wwgl': 'wgl-fm',
 'wwgn': 'american_family_radio',
 'wwha': 'wnbu',
 'wwhb': 'wwhb-ca',
 'wwhn-am': 'wwhn',
 'wwho-tv': 'wwho',
 'wwhs': 'wwhs-fm',
 'wwhshl': 'washington_high_school_hockey',
 'wwht-fm': 'wwht',
 'wwhv-fm': 'wwhv',
 'wwib': 'moody_radio',
 'wwics': 'woodrow_wilson_international_center_for_scholars',
 'wwid': 'world_wide_name',
 'wwii': 'world_war_ii',
 'wwiii': 'world_war_iii',
 'wwiiol': 'world_war_ii_online',
 'wwio-am': 'wsvh',
 'wwio-fm': 'wsvh',
 'wwise': 'audiokinetic_wwise',
 'wwiz-fm': 'wwiz',
 'wwj-dt': 'wwj-tv',
 'wwjn-fm': 'wwjn',
 'wwkb-am': 'wwkb',
 'wwkf-fm': 'wwkf',
 'wwkh-ca': 'wbgn-lp',
 'wwki-fm': 'wwki',
 'wwkj': 'lifetalk_radio',
 'wwkj-lp': 'lifetalk_radio',
 'wwkk': 'wldr-fm',
 'wwkq-lp': 'wmei',
 'wwkt': 'wwkt-fm',
 'wwl-dt': 'wwl-tv',
 'wwla': 'air_1',
 'wwlf-fm': 'wmvu',
 'wwlm-ca': 'wbgn-lp',
 'wwlo': 'wlpr-fm',
 'wwlp-tv': 'wwlp',
 'wwlt': 'k-love',
 'wwltv': 'wwl-tv',
 'wwmc-fm': 'wwmc',
 'wwmccs': 'worldwide_military_command_and_control_system',
 'wwme': 'wwme-ca',
 'wwmj-fm': 'wwmj',
 'wwmk-am': 'wwmk',
 'wwmo': 'wtru',
 'wwmp-fm1': 'wwmp',
 'wwmt-tv': 'wwmt',
 'wwmx-fm': 'wwmx',
 'wwnf': 'wwmy',
 'wwnj': 'wwfm',
 'wwnk': 'wtib',
 'wwnl-am': 'wwnl',
 'wwnn-am': 'wwnn',
 'wwno-fm': 'wwno',
 'wwny': 'wwny-tv',
 'wwny-dt': 'wwny-tv',
 'wwof': 'wjtp',
 'wwog': 'moody_radio',
 'wwok': 'wwok-lp',
 'wwone': 'world_war_i',
 'wwoofer': 'wwoof',
 'wwoofing': 'wwoof',
 'wwor-dt': 'wwor-tv',
 'wwor-tv/wwordt': 'wwor-tv',
 'wwow-am': 'wwow',
 'wwpb': 'maryland_public_television',
 'wwpdb': 'worldwide_protein_data_bank',
 'wwph': 'wesley_w._posvar_hall',
 'wwphsn': 'west_windsor-plainsboro_high_school_north',
 'wwphss': 'west_windsor-plainsboro_high_school_south',
 'wwpj': 'wwfm',
 'wwps': 'wwps-lp',
 'wwpv': 'wwpv-fm',
 'wwpx': 'wwpx-tv',
 'wwpx-dt': 'wwpx-tv',
 'wwqm': 'wwqm-fm',
 'wwqq': 'wwqq-fm',
 'wwre': 'wwrt',
 'wwre-fm': 'wwrt',
 'wwrfc': 'williams_college_rugby_football',
 'wwrq': 'wwrq-fm',
 'wwrs': 'wwrs-tv',
 'wwrs-dt': 'wwrs-tv',
 'wwrt-fm': 'wwrt',
 'wwry': 'we_will_rock_you',
 'wwsb-tv': 'wwsb',
 'wwsi-tv': 'wwsi',
 'wwsp-fm': 'wwsp',
 'wwsw': 'wwsw-fm',
 'wwtc-am': 'wwtc',
 'wwtelescope': 'worldwide_telescope',
 'wwti-tv': 'wwti',
 'wwto': 'wwto-tv',
 'wwtv-tv': 'wwtv',
 'wwtwo': 'world_war_ii',
 'wwun': 'csn_international',
 'wwun-fm': 'csn_international',
 'wwup': 'wwtv',
 'wwup-tv': 'wwtv',
 'wwus-fm': 'wwus',
 'wwvb-fm': 'wvbx',
 'wwviews': 'world_wide_views_on_global_warming',
 'wwvl': 'wwvb',
 'wwvt-am': 'wwvt',
 'wwvu': 'wwvu-fm',
 'wwvu-tv': 'west_virginia_public_broadcasting',
 'wwvv': 'wooden_wand_and_the_vanishing_voice',
 'wwvv-fm': 'wwjn',
 'wwvz': 'wwzz',
 'www-vl': 'world_wide_web_virtual_library',
 'www.acefest.com': 'ace_film_festival',
 'www.addictinggames.com': 'addictinggames',
 'www.airliners.net': 'airliners.net',
 'www.albinoblacksheep.com': 'albino_blacksheep',
 'www.amazon.com': 'amazon.com',
 'www.answers.com': 'answers.com',
 'www.arxiv.org': 'arxiv',
 'www.askmenow.com': 'askmenow',
 'www.askoxford.com': 'askoxford.com',
 'www.auscap.com.au': 'media_access_australia',
 'www.bbc.co.uk': 'bbc_online',
 'www.bbc.com': 'bbc_online',
 'www.berlios.de': 'berlios',
 'www.betsyspage.com': 'betsy_newmark',
 'www.bodog.com': 'bodog',
 'www.boeing.com': 'boeing',
 'www.chowk.com': 'chowk.com',
 'www.citwf.com': 'complete_index_to_world_film',
 'www.dailymail.co.uk': 'mail_online',
 'www.darwin200.org.uk': 'darwin200',
 'www.darwinawards.com': 'darwin_awards',
 'www.daum.net': 'daum',
 'www.deadmalls.com': 'deadmalls.com',
 'www.detnews.com': 'the_detroit_news',
 'www.digg.com': 'digg',
 'www.dimanche.ch': 'dimanche.ch',
 'www.disneychannel.com': 'disney_channel',
 'www.distrowatch.com': 'distrowatch',
 'www.dpreview.com': 'digital_photography_review',
 'www.drmcninja.com': 'the_adventures_of_dr._mcninja',
 'www.easy-share.com': 'file_hosting_service',
 'www.ebay.co.uk': 'ebay',
 'www.ebay.com': 'ebay',
 'www.electoral-vote.com': 'electoral-vote.com',
 'www.elgoog.com': 'elgoog',
 'www.example.com': 'example.com',
 'www.factnet.org': 'fight_against_coercive_tactics_network',
 'www.fairtax.org': 'americans_for_fair_taxation',
 'www.faithfreedom.org': 'faith_freedom_international',
 'www.freedomforum.org': 'freedom_forum',
 'www.freerealms.com': 'free_realms',
 'www.freshmeat.net': 'freshmeat',
 'www.friendster.com': 'friendster',
 'www.fulltiltpoker.com': 'full_tilt_poker',
 'www.gmail.com': 'gmail',
 'www.goatse.cx': 'goatse.cx',
 'www.godlovesfags.com': 'westboro_baptist_church',
 'www.google.com': 'google',
 'www.googlewhack.com': 'googlewhack',
 'www.gossipreport.com': 'gossipreport.com',
 'www.hallmark.com': 'hallmark_cards',
 'www.hermele.nu': 'my_mother_was_murdered_by_a_suicide_bomber',
 'www.homestarrunner.com': 'homestar_runner',
 'www.hotmail.com': 'hotmail',
 'www.imdb.com': 'internet_movie_database',
 'www.in.gr': 'in.gr',
 'www.infoseek.com': 'infoseek',
 'www.inkscape.org': 'inkscape',
 'www.itis.gov': 'integrated_taxonomic_information_system',
 'www.itv.com': 'itv.com',
 'www.jesusfreakhideout.com': 'jesus_freak_hideout',
 'www.jewwatch.com': 'jew_watch',
 'www.khronos.org': 'khronos_group',
 'www.lead.com.sg': 'learning_edvantage',
 'www.letsrecycle.com': 'letsrecycle.com',
 'www.letyourcompassguideyou.com': 'lost_experience',
 'www.lifechurch.tv': 'lifechurch.tv',
 'www.livejournal.com': 'livejournal',
 'www.locateandtrade.com': 'locate_and_trade',
 'www.lycos.com': 'lycos',
 'www.mediafire.com': 'mediafire',
 'www.microsoft.com': 'microsoft',
 'www.milliondollarhomepage.com': 'the_million_dollar_homepage',
 'www.mobile3dgames.com': 'kishonti_informatics',
 'www.msn.com': 'msn',
 'www.mydamnchannel.com': 'my_damn_channel',
 'www.myspace.com': 'myspace',
 'www.neopets.com': 'neopets',
 'www.neverwatchicarly.com': 'icarly',
 'www.newmoplan.com': 'better_courts_for_missouri',
 'www.newyorkrangers.com': 'new_york_rangers',
 'www.nouvelair.com': 'nouvelair',
 'www.nurulislam.org': 'nur-ul-islam',
 'www.nytimes.com': 'the_new_york_times',
 'www.openoffice.org': 'openoffice.org',
 'www.pillowmyhead.com': 'icarly',
 'www.pkr.com': 'pkr.com',
 'www.pogo.com': 'pogo.com',
 'www.ppccanopies.com': 'aircraft_sales_and_parts',
 'www.quechup.com': 'quechup',
 'www.quill.com': 'quill_corporation',
 'www.racingpulse.in': 'sharan_kumar',
 'www.reformers.co.nz': 'reformers_bookshop',
 'www.reformers.com.au': 'reformers_bookshop',
 'www.rotten.com': 'rotten.com',
 'www.rottentomatoes.com': 'rotten_tomatoes',
 'www.runescape.com': 'runescape',
 'www.salon.com': 'salon.com',
 'www.sap.com': 'sap_ag',
 'www.schoolloop.com': 'school_loop',
 'www.shoutcast.com': 'shoutcast',
 'www.slashdot.org': 'slashdot',
 'www.smosh.com': 'smosh',
 'www.snopes.com': 'snopes.com',
 'www.snpp.com': 'the_simpsons_archive',
 'www.sprousebros.com': 'dylan_and_cole_sprouse',
 'www.stateag.org': 'national_state_attorneys_general_program',
 'www.stv.tv': 'stv.tv',
 'www.sxc.hu': 'stock.xchng',
 'www.telegraaf.nl': 'de_telegraaf',
 'www.thefreelibrary.com': 'thefreedictionary.com',
 'www.thegoodbook.co.uk': 'the_good_book_company',
 'www.theinquirer.net': 'the_inquirer',
 'www.themilliondollarhomepage.com': 'the_million_dollar_homepage',
 'www.thesite.org': 'thesite.org',
 'www.thevalerieshow.com': 'icarly',
 'www.totaldramaisland.com': 'total_drama_island',
 'www.truthinscience.org.uk': 'truth_in_science',
 'www.uncyclopedia.org': 'uncyclopedia',
 'www.united.com': 'united_airlines',
 'www.urbandictionary.com': 'urban_dictionary',
 'www.us.army.mil': 'army_knowledge_online',
 'www.usda.itis.gov': 'integrated_taxonomic_information_system',
 'www.velferdsvillaen.org': 'velferdsvillaen',
 'www.villagebanking.org': 'finca_international',
 'www.webcitation.org': 'webcite',
 'www.webkinz.com': 'webkinz',
 'www.whattheyplay.com': 'what_they_play',
 'www.whitehouse.org': 'whitehouse.org',
 'www.whynotdateme.com': 'icarly',
 'www.wikipedia.com': 'wikipedia',
 'www.wikipedia.org': 'wikipedia',
 'www.xanga.com': 'xanga',
 'www.xat.com': 'make_politicians_history',
 'www.xat.org': 'rainbow_george_weiss',
 'www.youporn.com': 'youporn',
 'www.youtube.com': 'youtube',
 'www.zudeo.com': 'vuze',
 'www2': 'world_wide_web',
 'www2006': 'world_wide_web',
 'www2007': 'world_wide_web',
 'www3': 'subdomain',
 'wwwa': 'world_wide_wrestling_alliance',
 'wwwb': 'wmyt-tv',
 'wwwb-tv': 'wmyt-tv',
 'wwwc': 'world_wide_web_consortium',
 'wwwd': 'k-love',
 'wwwf': 'world_wrestling_entertainment',
 'wwwirs.gov': 'internal_revenue_service',
 'wwwl-am': 'wwwl',
 'wwwm': 'wwwm-fm',
 'wwwmyspace.com': 'myspace',
 'wwwq-fm': 'wwwq',
 'wwwt': 'wtop-fm',
 'wwwt-fm': 'wtop-fm',
 'wwwthreads': 'ubb.threads',
 'wwwz-fm': 'wwwz',
 'wwxc': 'wwvo',
 'wwxt': 'wtem',
 'wwxx': 'wtem',
 'wwyl-fm': 'wwyl',
 'wwzd': 'wwzd-fm',
 'wwze': 'wwze-lp',
 'wwzw-fm': 'wwzw'}
        