
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_wx = {'wx.net': 'wxwidgets',
 'wxaf-fm': 'wxaf',
 'wxax': 'wxax-lp',
 'wxbm': 'wxbm-fm',
 'wxbq': 'wxbq-fm',
 'wxbw-fm1': 'wxbw',
 'wxcb': 'wocb-ca',
 'wxcb-ca': 'wocb-ca',
 'wxcq': 'wxme',
 'wxcs': 'wxcs-lp',
 'wxcw-tv': 'wxcw',
 'wxdt-ld': 'whdt',
 'wxdu-fm': 'wxdu',
 'wxdx': 'wxdx-fm',
 'wxei': 'wxei-lp',
 'wxet': 'wuil',
 'wxez-fm': 'wxez',
 'wxfr': 'family_radio',
 'wxfr-fm': 'american_family_radio',
 'wxft': 'wxft-dt',
 'wxft-tv': 'wxft-dt',
 'wxga': 'wide_xga',
 'wxgc': 'wrgc-fm',
 'wxgg': 'wprs-fm',
 'wxgr': 'wxgr-lp',
 'wxgz': 'wacy-tv',
 'wxgz-tv': 'wacy-tv',
 'wxhd': 'wmfu',
 'wxhl': 'wxhl-fm',
 'wxhq': 'wxhq-lp',
 'wxhxd': 'dimension',
 'wxia': 'wxia-tv',
 'wxia-dt': 'wxia-tv',
 'wxii': 'wxii-tv',
 'wxix': 'wxix-tv',
 'wxix-dt': 'wxix-tv',
 'wxj-81': 'wxj81',
 'wxjn': 'wzkt',
 'wxjy': 'wjxy-fm',
 'wxk-20': 'wxk20',
 'wxk-22': 'wxk22',
 'wxk-25': 'wxk25',
 'wxk-26': 'wxk26',
 'wxk-27': 'wxk27',
 'wxk-35': 'wxk35',
 'wxk-38': 'wxk38',
 'wxk-67': 'wxk67',
 'wxkw': 'wenj-fm',
 'wxky-fm': 'k-love',
 'wxl-41': 'wxl41',
 'wxl-70': 'wxl70',
 'wxlf-fm': 'wxlf',
 'wxlg': 'north_country_public_radio',
 'wxlh': 'north_country_public_radio',
 'wxlj': 'wxlj-lp',
 'wxlk-fm': 'wxlk',
 'wxln': 'wxln-lp',
 'wxlo-fm': 'wxlo',
 'wxlp-fm': 'wxlp',
 'wxlu': 'north_country_public_radio',
 'wxlv-dt': 'wxlv-tv',
 'wxmd': 'wico-fm',
 'wxmg-fm': 'wxmg',
 'wxmi-tv': 'wxmi',
 'wxmj': 'whmj',
 'wxmm': 'wvht',
 'wxmp': 'whpi',
 'wxms': 'wxms-lp',
 'wxmx-fm': 'wxmx',
 'wxnd': 'wxnd-lp',
 'wxob': 'wxob-lp',
 'wxoj': 'wxoj-lp',
 'wxok-am': 'wxok',
 'wxol': 'wdlr',
 'wxol-am': 'wdlr',
 'wxor': 'lifetalk_radio',
 'wxor-lp': 'lifetalk_radio',
 'wxou-fm': 'wxou',
 'wxow-tv': 'wxow',
 'wxox': 'wxox-lp',
 'wxph': 'wxpn',
 'wxph-fm': 'wxpn',
 'wxpk-fm': 'wxpk',
 'wxpn-fm': 'wxpn',
 'wxpo': 'wxpo-tv',
 'wxpr-fm': 'wxpr',
 'wxpt': 'wupf',
 'wxpt-fm': 'kzjk',
 'wxpw': 'wxpr',
 'wxpw-fm': 'wxpr',
 'wxpx': 'wxpx-tv',
 'wxqr': 'wxqr-fm',
 'wxre': 'wxre-lp',
 'wxre-fm': 'wxre-lp',
 'wxrg': 'wxrv',
 'wxrk-fm': 'wxrk',
 'wxrt': 'wxrt-fm',
 'wxry': 'wxry-lp',
 'wxry-fm': 'wxry-lp',
 'wxrz': 'supertalk_mississippi',
 'wxsm-am': 'wxsm',
 'wxsp': 'wxsp-ca',
 'wxsp-lp': 'wxsp-ca',
 'wxss-fm': 'wxss',
 'wxsu': 'wxsu-lp',
 'wxsu-fm': 'wxsu-lp',
 'wxsx': 'wxsx-ca',
 'wxsx-lp': 'wxsx-ca',
 'wxtb-fm': 'wxtb',
 'wxtc': 'wspo',
 'wxtm': 'wkrk-fm',
 'wxts': 'wxts-fm',
 'wxtv': 'wxtv-dt',
 'wxtv-tv': 'wxtv-dt',
 'wxtw': 'wgbj',
 'wxtx-tv': 'wxtx',
 'wxvs': 'georgia_public_broadcasting',
 'wxvs-fm': 'georgia_public_broadcasting',
 'wxvt-tv': 'wxvt',
 'wxwdigets': 'wxwidgets',
 'wxwidget': 'wxwidgets',
 'wxwigets': 'wxwidgets',
 'wxwikiserver': 'wikiserver',
 'wxwindow': 'wxwidgets',
 'wxwindows': 'wxwidgets',
 'wxxa': 'wxxa-tv',
 'wxxa-dt': 'wxxa-tv',
 'wxxf': 'wfxn-fm',
 'wxxi-dt': 'wxxi-tv',
 'wxxm-fm': 'wxxm',
 'wxxo': 'whmj',
 'wxxr': 'wfxn-fm',
 'wxxv': 'wxxv-tv',
 'wxxx-fm': 'wxxx',
 'wxxy': 'wdpz',
 'wxxy-fm': 'wgxm',
 'wxxz': 'kqds-fm',
 'wxyr': 'wxyr-lp',
 'wxyr-fm': 'wxyr-lp',
 'wxyx-fm1': 'wxyx',
 'wxyx-fm2': 'wxyx',
 'wxyz-dt': 'wxyz-tv',
 'wxyz-fm': 'wrif',
 'wxyz-radio': 'wxyt'}
        