
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_wy = {'wyac-fm': 'wvvi-fm',
 'wyak': 'wlff',
 'wyak-fm': 'wlff',
 'wyal-am': 'wyal',
 'wyanad': 'wayanad_district',
 'wyandots': 'wyandot',
 'wyandott': 'wyandot',
 'wyap': 'wyap-lp',
 'wyap-fm': 'wyap-lp',
 'wyatt4wales': 'gareth_wyatt',
 'wyay-fm': 'wyay',
 'wyaz': 'american_family_radio',
 'wybba': 'pybba_of_mercia',
 'wybe-tv': 'wybe',
 'wybh': 'bible_broadcasting_network',
 'wybn': 'wlby',
 'wycbd': 'when_you_come_back_down',
 'wycc-dt': 'wycc',
 'wycc-tv': 'wycc',
 'wycd-fm': 'wycd',
 'wych-elm': 'ulmus_glabra',
 'wych-hazel': 'witch-hazel',
 'wych-kin': 'the_haunting_of_alaizabel_cray',
 'wycislo': 'aloysius_john_wycislo',
 'wycked': 'mopreme_shakur',
 'wyclef': 'wycliffe',
 'wycleff': 'wyclef_jean',
 'wyclif': 'john_wycliffe',
 'wycliff': 'john_wycliffe',
 'wycliffites': 'john_wycliffe',
 'wyclifian': 'john_wycliffe',
 'wycs-fm': 'knyd',
 'wycs-tv': 'w24bw',
 'wycw-tv': 'wycw',
 'wyd08': 'world_youth_day_2008',
 'wyd2002': 'world_youth_day_2002',
 'wyd2005': 'world_youth_day_2005',
 'wyd2008': 'world_youth_day_2008',
 'wydad': 'wydad_casablanca',
 'wydase': 'hyaluronidase',
 'wydc-tv': 'wydc',
 'wyde-fm/am': 'wyde-fm',
 'wyden': 'ron_wyden',
 'wyden-bennett': 'healthy_americans_act',
 'wydl-fm': 'wydl',
 'wydn-tv': 'wydn',
 'wydo': 'wfxi',
 'wydo-tv': 'wfxi',
 'wydot': 'wyoming_department_of_transportation',
 'wyea-am': 'wyea',
 'wyeast': 'mount_hood',
 'wyed': 'wncn',
 'wyen': 'wppn',
 'wyep': 'wyep-fm',
 'wyes': 'wyes-tv',
 'wyes-12': 'wyes-tv',
 'wyes-dt': 'wyes-tv',
 'wyeth-ayerst': 'wyeth',
 'wyevale': 'the_garden_centre_group',
 'wyff-tv': 'wyff',
 'wyfi-fm': 'wyfi',
 'wyfm-fm': 'wyfm',
 'wyfn': 'bible_broadcasting_network',
 'wyfordby': 'freeby',
 'wyfp': 'bible_broadcasting_network',
 'wyfq-am': 'wyfq',
 'wyfq-fm': 'wyfq',
 'wyfs': 'bible_broadcasting_network',
 'wyfs-fm': 'bible_broadcasting_network',
 'wyfw': 'bible_broadcasting_network',
 'wyga': 'wyga-ld',
 'wyga-ca': 'wyga-ld',
 'wyggeston': 'wyggeston_and_queen_elizabeth_i_college',
 'wygigt': 'where_you_go_i_go_too',
 'wygiwygainuc': 'wysiwyg',
 'wygn': 'wygn-lp',
 'wygodzki': 'stanislaw_wygodzki',
 'wyham': 'wyham_cum_cadeby',
 'wyhb': 'wyhb-ca',
 'wyhb-tv': 'wyhb-ca',
 'wyhg': 'walh',
 'wyhs': 'weinbaum_yeshiva_high_school',
 'wyhs-tv': 'wami-dt',
 'wyhsb': 'when_your_heart_stops_beating',
 'wyii': 'wicl',
 'wyin-tv': 'wyin',
 'wyir': 'wyir-lp',
 'wyir-fm': 'wyir-lp',
 'wyjc': 'csn_international',
 'wyjo': 'warwickshire_youth_jazz_orchestra',
 'wyjs': 'west_yorkshire_joint_services',
 'wyjz': 'wnou',
 'wykehamist': 'winchester_college',
 'wykl': 'k-love',
 'wykr': 'wykr-fm',
 'wykydtron': 'advance_and_vanquish',
 'wykz-fm': 'wykz',
 'wylaki': 'eel_river_athapaskans',
 'wyle-tv': 'wyle',
 'wylfa': 'wylfa_nuclear_power_station',
 'wylfing': 'wulfing',
 'wyll-am': 'wyll',
 'wyln': 'wyln-lp',
 'wylo': 'wauk',
 'wyly': 'michael_wyly',
 'wylz': 'wlun',
 'wylz-fm': 'wlun',
 'wymas': 'west_yorkshire_metropolitan_ambulance_service',
 'wymbritseradeel': 'wymbritseradiel',
 'wymd': 'world_youth_movement_for_democracy',
 'wymetro': 'west_yorkshire_passenger_transport_executive',
 'wymox': 'amoxicillin',
 'wymple': 'wimple',
 'wymr': 'wgnq',
 'wyms-fm': 'wyms',
 'wymt': 'wymt-tv',
 'wymynswold': 'womenswold',
 'wymysojer': 'vilamovian_language',
 'wymysorys': 'vilamovian_language',
 'wynaad': 'wayanad_district',
 'wynad': 'wayanad_district',
 'wynard': 'wynyard',
 'wyncham': 'wyncham_stream',
 'wynchburgh': 'winchburgh',
 'wyndhamworldwide.com': 'wyndham_worldwide',
 'wyndhows': 'windus',
 'wynee': 'wynne',
 'wynentalbahn': 'wynental-_und_suhrentalbahn',
 'wynk-am': 'wpyr',
 'wynn-williams': 'charles_wynn-williams',
 'wynnad': 'wayanad_district',
 'wynners': 'the_wynners',
 'wynnum-manly': 'wynnum_manly_seagulls',
 'wynonna': 'wynonna_judd',
 'wynsors': 'wynsors_world_of_shoes',
 'wynsy': 'wynsige_of_lichfield',
 'wynter': 'wynter_gordon',
 'wyntoun': 'andrew_of_wyntoun',
 'wyny-am': 'wzcc',
 'wyo.': 'wyoming',
 'wyomingite': 'wyoming',
 'wyomings': 'wyoming_range',
 'wyonang-sori': 'old_partner',
 'wyoo-fm': 'wyoo',
 'wyos-am': 'wyos',
 'wyou-tv': 'wyou',
 'wyow': 'waow',
 'wyow-tv': 'waow',
 'wyp2005': 'world_year_of_physics_2005',
 'wypax': 'lorazepam',
 'wypf': 'wypr',
 'wyph': 'west_yorkshire_playhouse',
 'wypo': 'wypr',
 'wypte': 'west_yorkshire_passenger_transport_executive',
 'wypw-fm': 'wypw',
 'wypx': 'wypx-tv',
 'wypy-fm': 'wypy',
 'wyrardisbury': 'wraysbury',
 'wyrb': 'wsrb',
 'wyrc': 'wyrc-lp',
 'wyrc-fm': 'wyrc-lp',
 'wyrcc': 'west_yorkshire_road_car_company',
 'wyrdstone': 'warpstone',
 'wyrms': 'wyrm',
 'wyroance': 'weroance',
 'wyrounce': 'weroance',
 'wyrounnces': 'weroance',
 'wyrq': 'wyrq-fm',
 'wyrx': 'wmdm',
 'wyrx-fm': 'wmdm',
 'wysa': 'wysz',
 'wyschogrod': 'michael_wyschogrod',
 'wyser-pratte': 'guy_wyser-pratte',
 'wysession': 'michael_e._wysession',
 'wysf': 'wjox',
 'wysg': 'lifetalk_radio',
 'wysg-fm': 'lifetalk_radio',
 'wysg-lp': 'lifetalk_radio',
 'wysiayg': 'wysiwyg',
 'wysiwig': 'wysiwyg',
 'wysiwyl': 'wysiwyg',
 'wysk-am': 'wysk',
 'wysk-fm': 'wvbx',
 'wysl-am': 'wysl',
 'wysm': 'wysz',
 'wyso-fm': 'wyso',
 'wysokomazowiecki': 'wysokie_mazowieckie_county',
 'wysp-fm': 'wysp',
 'wysr': 'que_pasa_radio',
 'wysr-am': 'que_pasa_radio',
 'wyss-fm': 'wyss',
 'wystan': 'w._h._auden',
 'wysteria': 'wisteria',
 'wyswyg': 'wysiwyg',
 'wytensin': 'guanabenz',
 'wytf': 'american_family_radio',
 'wytfean': 'it_wytfean',
 'wythburn': 'cumberland',
 'wythoff': 'wythoff_construction',
 'wytl': 'wbyo',
 'wytn': 'family_radio',
 'wytu-ld': 'wytu-lp',
 'wytu-tv': 'wytu-lp',
 'wytv-tv': 'wytv',
 'wyul-fm': 'wyul',
 'wyulda': 'scaly-tailed_possum',
 'wyverns': 'wyvern',
 'wyvren': 'wyvern',
 'wywh': 'wish_you_were_here',
 'wywiadowca': 'ranks_in_polish_scouting',
 'wyxc-am': 'wyxc',
 'wyxy': 'wejk',
 'wyyd-fm1': 'wyyd',
 'wyzq-lp': 'wrzd-lp',
 'wyzz': 'wyzz-tv'}
        