
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_xa = {'xa-180': 'patria_pasi',
 'xa-181': 'patria_pasi',
 'xa-185': 'patria_pasi',
 'xa-203': 'patria_pasi',
 'xa-26': 'a-26_invader',
 'xa-360': 'patria_amv',
 'xa-44': 'convair_xb-53',
 'xaafuun': 'hafun',
 'xaaji': 'muhammad_haji_ibrahim_egal',
 'xaas': 'everything_as_a_service',
 'xaasongaxango': 'xaasongaxango_language',
 'xabier': 'javier',
 'xabillo': 'elijah_ben_joseph_chabillo',
 'xabungle': 'combat_mecha_xabungle',
 'xacl': 'xacml',
 'xactica': 'xactika',
 'xacto': 'x-acto',
 'xaczik': 'languages_in_star_wars',
 'xaero': 'quake_iii_arena',
 'xafs': 'x-ray_absorption_fine_structure',
 'xagabba': 'tsepon_w.d._shakabpa',
 'xagua': 'genipa',
 'xaignabouli': 'sainyabuli',
 'xaignabouri': 'sainyabuli',
 'xainza': 'xainza_county',
 'xaitongmoin': 'xaitongmoin_county',
 'xaixais': 'kitasoo',
 'xajdarken': 'khaidarkan',
 'xal-xal': 'xalxal',
 'xalans': 'jalance',
 'xalapa-enriquez': 'xalapa',
 'xalatan': 'latanoprost',
 'xalilli': 'khalilli',
 'xalm': 'extensible_application_markup_language',
 'xalx': 'khalkha',
 'xalychidom': 'halchidhoma',
 'xaman-ek': 'maya_mythology',
 'xamar': 'mogadishu',
 'xamas': 'decima_flottiglia_mas',
 'xamatutsi': 'pomo_religion',
 'xamayca': 'jamaica',
 'xamesike': 'euphorbia',
 'xamia': 'callophrys',
 'xamir': 'xamtanga_language',
 'xaml': 'extensible_application_markup_language',
 'xamoes': 'chahuis',
 'xamopteryx': 'the_world_of_kong',
 'xamot': 'tomax_and_xamot',
 'xamp': 'xampp',
 'xamtanga': 'xamtanga_language',
 'xanada': 'canada',
 'xanadzax': 'xanyurdu',
 'xanalogical': 'project_xanadu',
 'xanalogy': 'project_xanadu',
 'xanax': 'alprazolam',
 'xanbikae': 'khan',
 'xandinho': 'alexandre_de_pontes',
 'xandra': 'sandra_reemer',
 'xandrames': 'aggrammes',
 'xane': 'piranshahr',
 'xaneqin': 'khanaqin',
 'xanex': 'alprazolam',
 'xanga.com': 'xanga',
 'xangxung': 'zhangzhung',
 'xania': 'chania',
 'xanith': 'khanith',
 'xankaendi': 'stepanakert',
 'xankandi': 'stepanakert',
 'xankendi': 'stepanakert',
 'xanlar': 'goygol',
 'xanor': 'alprazolam',
 'xans': 'xan',
 'xantac': 'ranitidine',
 'xantelasma': 'xanthelasma',
 'xanterra': 'xanterra_parks_and_resorts',
 'xanthagrion': 'red_and_blue_damsel',
 'xanthalasma': 'xanthelasma',
 'xanthan': 'xanthan_gum',
 'xanthasoma': 'xanthosoma',
 'xanthates': 'xanthate',
 'xanthema': 'xanthoma',
 'xanthenes': 'xanthene',
 'xantheose': 'theobromine',
 'xanthii': 'scythians',
 'xanthikos': 'ancient_macedonian_calendar',
 'xanthines': 'xanthine',
 'xanthism': 'xanthochromism',
 'xanthium': 'cocklebur',
 'xanthobrychis': 'sainfoin',
 'xanthocephalus': 'yellow-headed_blackbird',
 'xanthochroi': 'nordic_race',
 'xanthochroism': 'xanthochromism',
 'xanthochromasia': 'xanthochromia',
 'xanthochromic': 'xanthochromia',
 'xanthochymus': 'garcinia',
 'xanthocillin': 'xantocillin',
 'xanthocroic': 'nordic_race',
 'xanthocyparis': 'callitropsis',
 'xanthogenate': 'xanthate',
 'xanthogranuloma': 'juvenile_xanthogranuloma',
 'xanthomas': 'xanthoma',
 'xanthomata': 'xanthoma',
 'xanthomonadales': 'xanthomonadaceae',
 'xanthomyza': 'regent_honeyeater',
 'xanthomyzma': 'regent_honeyeater',
 'xanthones': 'xanthone',
 'xanthopan': 'xanthopan_morgani',
 'xanthophore': 'chromatophore',
 'xanthophores': 'chromatophore',
 'xanthophyceae': 'yellow-green_algae',
 'xanthophyllaceae': 'polygalaceae',
 'xanthophylls': 'xanthophyll',
 'xanthophyta': 'yellow-green_algae',
 'xanthophyte': 'yellow-green_algae',
 'xanthopoulos': 'nikos_xanthopoulos',
 'xanthopsar': 'saffron-cowled_blackbird',
 'xanthorhiza': 'yellowroot',
 'xanthosinmonophosphate': 'xanthosine_monophosphate',
 'xanthotoxin': 'methoxsalen',
 'xanthoxcillin': 'xantocillin',
 'xanthoxylum': 'zanthoxylum',
 'xanthurenate': 'xanthurenic_acid',
 'xanthylate': 'xanthosine_monophosphate',
 'xantipa': 'xanthippe',
 'xantippa': 'xanthippe',
 'xantippe': 'xanthippe',
 'xantsk': 'xanyeri',
 'xantusidae': 'night_lizard',
 'xantusiidae': 'night_lizard',
 'xanu': 'xenu',
 'xapono': 'shabono',
 'xaqua': 'genipa',
 'xar-xar': 'xarxar',
 'xarafull': 'jarafuel',
 'xarardheere': 'harardhere',
 'xarax': 'xara_xtreme',
 'xaraxtreme': 'xara_xtreme',
 'xarchakos': 'stavros_xarchakos',
 'xarelto': 'rivaroxaban',
 'xareu-carvoeiro': 'bar_jack',
 'xarga': 'mandalorian',
 'xarhakos': 'stavros_xarchakos',
 'xaritonia': 'oncidium',
 'xarkiw': 'kharkiv',
 'xarpo': 'horae',
 'xarqung': 'batang_town',
 'xaser': 'laser',
 'xasthru': 'xasthur',
 'xasthur/nortt': 'nortt_/_xasthur',
 'xateros': 'xate',
 'xathoma': 'xanthoma',
 'xatra': 'sattra',
 'xatral': 'alfuzosin',
 'xatrix': 'gray_matter_interactive',
 'xatruch': 'florencio_xatruch',
 'xattr': 'extended_file_attributes',
 'xattrs': 'extended_file_attributes',
 'xatzidakis': 'manos_hatzidakis',
 'xauen': 'chefchaouen',
 'xauth': 'x_window_authorization',
 'xauthority': 'x_window_authorization',
 'xavantes': 'xavante',
 'xaverian': 'xaverian_college',
 'xaverians': 'xaverian_brothers',
 'xavierite': 'xavier',
 'xavierlee': 'xavier_lee',
 'xavix': 'xavixport_gaming_console',
 'xavixport': 'xavixport_gaming_console',
 'xawadle': 'hawadle',
 'xaxanka': 'shashanka',
 'xaxanko': 'shashanka',
 'xaya': 'xaya_iccita',
 'xayaboulay': 'sainyabuli_province',
 'xayabouly': 'sainyabuli',
 'xayabury': 'sainyabuli',
 'xayar': 'xayar_county',
 'xaymaca': 'jamaica'}
        