
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_xe = {'xe-1': 'xe_class_submarine',
 'xe-133': 'xenon-133',
 'xe-135': 'xenon-135',
 'xe-136': 'isotopes_of_xenon',
 'xe-2': 'xe_class_submarine',
 'xe-3': 'xe_class_submarine',
 'xe-4': 'xe_class_submarine',
 'xe-5': 'xe_class_submarine',
 'xe-6': 'xe_class_submarine',
 'xeak': 'xeak-am',
 'xeant': 'xeant-am',
 'xeasm': 'xeasm-am',
 'xeaw': 'xeaw-am',
 'xebal': 'xebal-am',
 'xebc': 'xebc-fm',
 'xebc-am': 'xebc-fm',
 'xebcs': 'xebcs-am',
 'xebecs': 'xebec',
 'xebg': 'xebg-am',
 'xebu': 'zebu',
 'xecam': 'xecam-am',
 'xecarh': 'xecarh-am',
 'xecopa': 'xecopa-am',
 'xecotcovach': 'maya_mythology',
 'xectz': 'xectz-am',
 'xecua': 'xecua-am',
 'xedd': 'xedd-am',
 'xedge': 'cross_edge',
 'xedgo-am': 'xhdgo-fm',
 'xedi': 'xhdi',
 'xedk-tv': 'xeq-tv',
 'xedni': 'sydney',
 'xedo': 'odex',
 'xedos': 'mazda_xedos',
 'xedx': 'xedx-am',
 'xeeb': 'harardhere',
 'xeebc': 'xeebc-am',
 'xeetch': 'xeetch-am',
 'xef2': 'xenon_difluoride',
 'xef4': 'xenon_tetrafluoride',
 'xef6': 'xenon_hexafluoride',
 'xefa': 'xhfa',
 'xefb': 'xefb-tv',
 'xefcpq': 'xenka-am',
 'xefw': 'xefw-am',
 'xega': 'jaega',
 'xegl': 'xgl',
 'xeglo': 'xeglo-am',
 'xegs': 'atari_8-bit_family',
 'xehc': 'xehc-am',
 'xeht': 'xeht-am',
 'xeic': 'xeic-am',
 'xeilyathum': 'oncidium',
 'xeipn': 'once_tv',
 'xeipn-tv': 'once_tv',
 'xejam': 'xejam-am',
 'xejb': 'xebj-am',
 'xejmn': 'xejmn-am',
 'xejn-oc': 'xhfce-fm',
 'xekam': 'xekam-am',
 'xekinima': 'xekinima_-_socialist_internationalist_organisation',
 'xel-ha': 'xelha',
 'xelac': 'xelac-am',
 'xelacanth': 'coelacanth',
 'xelaju': 'quetzaltenango',
 'xelatex': 'xetex',
 'xelecanth': 'coelacanth',
 'xelilli': 'khalilli',
 'xeln-tv': 'xhgc-tv',
 'xelo': 'xelo-am',
 'xeloda': 'capecitabine',
 'xelva': 'chelva',
 'xemein': 'markina-xemein',
 'xemeraldia': 'emeraldia',
 'xemo-am': 'xemo',
 'xemself': 'gender-neutral_pronoun',
 'xemu': 'xenu',
 'xenac': 'xenac-am',
 'xenaias': 'philoxenus',
 'xenapp': 'citrix_xenapp',
 'xenarchaea': 'korarchaeota',
 'xenarchaeota': 'korarchaeota',
 'xenarchus': 'xenarchus_of_seleucia',
 'xenarthran': 'xenarthra',
 'xenarthrans': 'xenarthra',
 'xenazine': 'tetrabenazine',
 'xendos': 'orlistat',
 'xeneisol': 'xenon-133',
 'xenene': 'biphenyl',
 'xenentodon': 'xenentodon_cancila',
 'xenephon': 'claudius_xenephon',
 'xenex': 'star_trek:_new_frontier',
 'xenharmonic': 'xenharmonic_music',
 'xenharmony': 'xenharmonic_music',
 'xenian': 'sailor_moon_r:_the_movie',
 'xenical': 'orlistat',
 'xenicidae': 'new_zealand_wren',
 'xenisthmid': 'xenisthmidae',
 'xenka': 'xenka-am',
 'xenn': 'xenu',
 'xenna': 'non-si_unit_prefixes',
 'xenno': 'non-si_unit_prefixes',
 'xeno-': 'xeno',
 'xenoarchaeologist': 'xenoarchaeology',
 'xenoarcheology': 'xenoarchaeology',
 'xenobia': 'zenobia',
 'xenobiotics': 'xenobiotic',
 'xenoboa': 'corallus',
 'xenobots': 'ultrabots',
 'xenocaligonellidae': 'xenocaligonellididae',
 'xenocentric': 'xenocentrism',
 'xenoclarias': 'lake_victoria_deepwater_catfish',
 'xenocopsychus': 'angola_cave-chat',
 'xenocrate': 'xenocrates',
 'xenocryst': 'xenolith',
 'xenoculture': 'xenosaga',
 'xenocyon': 'xenocyon_lycaonoides',
 'xenodacnis': 'tit-like_dacnis',
 'xenodermatinae': 'colubrid',
 'xenoestrogens': 'xenoestrogen',
 'xenofon': 'xenophon',
 'xenofontos': 'xenophontos_monastery',
 'xenoforming': 'terraforming',
 'xenogamy': 'heterosis',
 'xenogear': 'xenogears',
 'xenogears/shevat': 'shevat',
 'xenogenic': 'xenobiotic',
 'xenoglaux': 'long-whiskered_owlet',
 'xenoglossia': 'xenoglossy',
 'xenograft': 'xenotransplantation',
 'xenografts': 'xenotransplantation',
 'xenokeides': 'xenokleides',
 'xenolalia': 'xenoglossy',
 'xenoligea': 'white-winged_warbler',
 'xenolinguistics': 'alien_language',
 'xenoliths': 'xenolith',
 'xenomorf': 'xenomorph',
 'xenomorphs': 'xenomorph',
 'xenomys': 'magdalena_rat',
 'xenomystus': 'xenomystus_nigri',
 'xenon': 'xenon_dark_matter_search_experiment',
 'xenoophorus': 'relict_splitfin',
 'xenopeltina': 'xenopeltidae',
 'xenopeltinae': 'xenopeltidae',
 'xenopeltis': 'xenopeltidae',
 'xenophane': 'xenophanes',
 'xenophilia': 'xenophily',
 'xenophobes': 'xenophobe',
 'xenophobic': 'xenophobia',
 'xenophobically': 'xenophobia',
 'xenophobous': 'xenophobia',
 'xenophoby': 'xenophobia',
 'xenophontas': 'xenophon',
 'xenophontos': 'xenophontos_monastery',
 'xenophyophora': 'xenophyophore',
 'xenophyophorea': 'xenophyophore',
 'xenophyophorean': 'xenophyophore',
 'xenophyophores': 'xenophyophore',
 'xenophyte': 'introduced_species',
 'xenoplanet': 'extrasolar_planet',
 'xenoplanets': 'extrasolar_planet',
 'xenopol': 'alexandru_dimitrie_xenopol',
 'xenopolycythemia': 'for_the_world_is_hollow_and_i_have_touched_the_sky',
 'xenopoulon': 'xenopoulo',
 'xenopoulos': 'gregorios_xenopoulos',
 'xenopsaris': 'white-naped_xenopsaris',
 'xenornis': 'speckled_antshrike',
 'xenospingus': 'slender-billed_finch',
 'xenospiza': 'sierra_madre_sparrow',
 'xenotaca': 'xenotoca',
 'xenothrix': 'jamaican_monkey',
 'xenotransplant': 'xenotransplantation',
 'xenotransplants': 'xenotransplantation',
 'xenotrichini': 'antilles_monkey',
 'xenoturbellid': 'xenoturbella',
 'xenoturbellida': 'xenoturbella',
 'xenoturbellidae': 'xenoturbella',
 'xenozoonosis': 'zoonosis',
 'xensen': 'hayden_christensen',
 'xenserver': 'xen',
 'xensource': 'xen',
 'xent': 'xent-am',
 'xentonal': 'xenharmonic_music',
 'xenu.net': 'operation_clambake',
 'xenungulata': 'pyrotheria',
 'xenuromys': 'mimic_tree-rat',
 'xenus': 'terek_sandpiper',
 'xenusia': 'xenusiid',
 'xenusian': 'xenusiid',
 'xenusiidae': 'xenusiid',
 'xenutv': 'mark_bunker',
 'xenutv.com': 'mark_bunker',
 'xeo3': 'xenon_trioxide',
 'xeo4': 'xenon_tetroxide',
 'xeof4': 'xenon_oxytetrafluoride',
 'xeojn': 'xeojn-am',
 'xeolite': 'zeolite',
 'xeomin': 'botulinum_toxin',
 'xeonx': 'xeon',
 'xeos': 'xois',
 'xepe': 'xepe-am',
 'xeper': 'temple_of_set',
 'xepet': 'xepet-am',
 'xepf': 'xepf-am',
 'xepf.am': 'xepf-am',
 'xepm': 'xepm-tv',
 'xepn': 'xepn-am',
 'xepop': 'xepop-am',
 'xeprs': 'xeprs-am',
 'xeprs-fm': 'xhprs-fm',
 'xepru-am': 'xhrpu-fm',
 'xeptf6': 'xenon_hexafluoroplatinate',
 'xepur': 'xepur-am',
 'xeqani': 'xaqani',
 'xeqin': 'xeqin-am',
 'xeqs': 'xeqs-am',
 'xequere': 'shekere',
 'xerac': 'xerac-am',
 'xerad': 'xerophyte',
 'xerafin': 'portuguese_indian_rupia',
 'xerb': 'xerb-am',
 'xercn-am': 'xercn',
 'xeres': 'jerez_de_la_frontera',
 'xerez': 'xerez_cd',
 'xerf': 'xerf-am',
 'xeri': 'tseri',
 'xeric': 'deserts_and_xeric_shrublands',
 'xericscaping': 'xeriscaping',
 'xerini': 'spiny_squirrel',
 'xeriphyte': 'xerophyte',
 'xeriscape': 'xeriscaping',
 'xeriscapes': 'xeriscaping',
 'xerkes': 'xerxes_i_of_persia',
 'xerl': 'xerl-am',
 'xerlk': 'xerlk-am',
 'xermx': 'xermx-oc',
 'xerobank': 'xerobank_browser',
 'xerogardening': 'xeriscaping',
 'xerogram': 'xeroradiography',
 'xerographic': 'xerography',
 'xerok': 'xerok-am',
 'xeromorph': 'xerophyte',
 'xeromys': 'false_water_rat',
 'xeron': 'chesapeake_utilities',
 'xeropetalum': 'dombeya',
 'xerophagies': 'xerophagy',
 'xerophiles': 'xerophile',
 'xerophilous': 'xerophile',
 'xerophthalmic': 'xerophthalmia',
 'xerophytes': 'xerophyte',
 'xerophytic': 'xerophyte',
 'xeropolis': 'lefkandi',
 'xeroradiograph': 'xeroradiography',
 'xerorchideae': 'xerorchis',
 'xerotes': 'lomandra',
 'xerotolerance': 'xerophile',
 'xerotolerant': 'xerophile',
 'xerovounio': 'xerovouni',
 'xerovounion': 'xerovouni',
 'xerox-lore': 'faxlore',
 'xeroxlore': 'faxlore',
 'xerpv': 'xhvir',
 'xerses': 'xerxes',
 'xert/chert': 'xert',
 'xerus': 'african_ground_squirrel',
 'xerv': 'xerv-tv',
 'xerxes/dhc': 'xerxesdzb',
 'xesdd': 'xesdd-am',
 'xese': 'xese-am',
 'xesko': 'francisco_santos',
 'xespn': 'xespn-am',
 'xess': 'xess-am',
 'xest': 'cheste',
 'xestalgar': 'gestalgar',
 'xesurf': 'xesurf-am',
 'xet-njekk': 'main_page',
 'xetar': 'xetar-am',
 'xeteb': 'xeteb-am',
 'xeti-am': 'xeti',
 'xetla': 'xetla-am',
 'xetnc': 'xetnc-am',
 'xetra-am': 'xeww-am',
 'xett': 'xett-am',
 'xetumi': 'xetumi-am',
 'xetv-tv': 'xetv',
 'xeuni': 'xhuni',
 'xeuxis': 'zeuxis',
 'xevab': 'xevab-am',
 'xevfs': 'xevfs-am',
 'xevic': 'xhvic',
 'xevie': 'x_window_system',
 'xeviour': 'xevious',
 'xewa': 'xewa-am',
 'xewioso': 'xevioso',
 'xewt': 'xewt-tv',
 'xex-tv': 'xhgc-tv',
 'xexanoth': 'clark_ashton_smith_deities',
 'xexo': 'xexo-am',
 'xexpuj': 'xexpuj-am',
 'xez-tv': 'xew-tv',
 'xezon': 'xezon-am',
 'xezv': 'xezv-am'}
        