
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_xh = {'xh-13f': 'bell_201',
 'xh-17': 'hughes_xh-17',
 'xh-28': 'hughes_xh-17',
 'xh-51': 'lockheed_xh-51',
 'xh-59a': 'sikorsky_s-69',
 'xh558': 'avro_vulcan_xh558',
 'xha-tv': 'xhgc-tv',
 'xhaa-tv': 'xhgc-tv',
 'xhab': 'xhab-tv',
 'xhacg-tv': 'soy_guerrero',
 'xhacn-tv': 'xew-tv',
 'xhacz-tv': 'xeq-tv',
 'xhae-tv': 'xhgc-tv',
 'xhaea-tv': 'xhmnl-tv',
 'xhaf-tv': 'xhdf-tv',
 'xhafc-tv': 'xhdf-tv',
 'xhag-tv': 'xhgc-tv',
 'xhagl-tv': 'xhmnl-tv',
 'xhagu-tv': 'xeq-tv',
 'xhah-tv': 'xew-tv',
 'xhaiz-tv': 'oaxaca_tv',
 'xhaj-tv': 'xhgc-tv',
 'xhal-tv': 'xhgc-tv',
 'xhamc-tv': 'xew-tv',
 'xhamh-tv': 'xhpah-tv',
 'xhamster': 'internet_pornography',
 'xhan-tv': 'xhgc-tv',
 'xhao-tv': 'xhdf-tv',
 'xhaox-tv': 'oaxaca_tv',
 'xhap-tv': 'xew-tv',
 'xhapa-tv': 'xhmor-tv',
 'xhapb-tv': 'xhdf-tv',
 'xhapf-tv': 'oaxaca_tv',
 'xhapn-tv': 'xhgc-tv',
 'xhapz-tv': 'xew-tv',
 'xhaq': 'xhaq-tv',
 'xhariep': 'xhariep_district_municipality',
 'xhatj-tv': 'xew-tv',
 'xhato-tv': 'xhleg-tv',
 'xhatu-tv': 'xhgc-tv',
 'xhatv-tv': 'xew-tv',
 'xhatz-tv': 'xeq-tv',
 'xhaw-tv': 'multimedios_television',
 'xhbab-tv': 'xhimt-tv',
 'xhbc': 'xhbc-tv',
 'xhbce': 'xhprs-fm',
 'xhbce-fm': 'xhprs-fm',
 'xhbd-tv': 'xew-tv',
 'xhbe-tv': 'xhdf-tv',
 'xhbf-tv': 'xew-tv',
 'xhbg-tv': 'xeq-tv',
 'xhbj': 'xhbj-tv',
 'xhbk': 'xhbk-fm',
 'xhbk-tv': 'xhimt-tv',
 'xhbm': 'xhbm-tv',
 'xhbn-tv': 'xew-tv',
 'xhbo-tv': 'xeq-tv',
 'xhbq-tv': 'xhgc-tv',
 'xhbr': 'xhbr-tv',
 'xhbs-tv': 'xew-tv',
 'xhbt-tv': 'xew-tv',
 'xhbtb-tv': 'xhimt-tv',
 'xhbtc': 'xhsoc',
 'xhbu-tv': 'xew-tv',
 'xhbur-tv': 'xhimt-tv',
 'xhbvt-tv': 'xew-tv',
 'xhbz-tv': 'xew-tv',
 'xhcal': 'xhcal-fm',
 'xhcam': 'xecam-am',
 'xhcam-fm': 'xecam-am',
 'xhcam-tv': 'xhimt-tv',
 'xhcaw-tv': 'xhrcg-tv',
 'xhcbc-tv': 'xew-tv',
 'xhcbm-tv': 'xhdf-tv',
 'xhcc-tv': 'xhgc-tv',
 'xhccb-tv': 'xhimt-tv',
 'xhccg-tv': 'xhimt-tv',
 'xhcch-tv': 'xew-tv',
 'xhccn-tv': 'xhgc-tv',
 'xhccq-tv': 'xhimt-tv',
 'xhcct-tv': 'xhimt-tv',
 'xhcdb-tv': 'xhgv-tv',
 'xhcdc-tv': 'xew-tv',
 'xhcde-tv': 'xhgc-tv',
 'xhcdi-tv': 'xhimt-tv',
 'xhcdo-tv': 'xhgc-tv',
 'xhcdt-tv': 'xhimt-tv',
 'xhcdv-tv': 'xhgc-tv',
 'xhcer-tv': 'xhdf-tv',
 'xhcgj-tv': 'xhimt-tv',
 'xhchc-tv': 'xew-tv',
 'xhchd-tv': 'once_tv',
 'xhchf-tv': 'xhgc-tv',
 'xhchi-tv': 'once_tv',
 'xhchl-tv': 'xhimt-tv',
 'xhchm-tv': 'xew-tv',
 'xhchn-tv': 'xhgc-tv',
 'xhchu-tv': 'once_tv',
 'xhchw-tv': 'xhgc-tv',
 'xhcic-tv': 'xew-tv',
 'xhcip-tv': 'once_tv',
 'xhcj-tv': 'xhdf-tv',
 'xhcje': 'xhcje-tv',
 'xhcjh': 'xhcjh-tv',
 'xhck-tv': 'xew-tv',
 'xhckw-tv': 'xeq-tv',
 'xhcll-tv': 'xhmnl-tv',
 'xhclp-tv': 'xhimt-tv',
 'xhclt-tv': 'xhleg-tv',
 'xhclv-tv': 'xeq-tv',
 'xhcmp-tv': 'xhmnl-tv',
 'xhcmu-tv': 'xhgc-tv',
 'xhcmz-tv': 'xhgc-tv',
 'xhcoc-tv': 'xhdf-tv',
 'xhcol-tv': 'xhimt-tv',
 'xhcom-tv': 'xhimt-tv',
 'xhcoq-tv': 'xew-tv',
 'xhcov-tv': 'xhgc-tv',
 'xhcpa-tv': 'xew-tv',
 'xhcpe-tv': 'xhimt-tv',
 'xhcpo-tv': 'oaxaca_tv',
 'xhcpz-tv': 'xhdf-tv',
 'xhcqo-tv': 'xhimt-tv',
 'xhcqr-tv': 'xew-tv',
 'xhcrp-tv': 'oaxaca_tv',
 'xhcrt-tv': 'xew-tv',
 'xhcsa-tv': 'xhimt-tv',
 'xhcso-tv': 'xhdf-tv',
 'xhcst': 'xhsoc',
 'xhctz-tv': 'xhimt-tv',
 'xhcua-tv': 'xhdf-tv',
 'xhcui-tv': 'xhgc-tv',
 'xhcum-tv': 'xeq-tv',
 'xhcur-tv': 'xhdf-tv',
 'xhcuv-tv': 'xhimt-tv',
 'xhcv-tv': 'xew-tv',
 'xhcvi-tv': 'xew-tv',
 'xhcvo-tv': 'xhimt-tv',
 'xhcvp-tv': 'xeq-tv',
 'xhcvt-tv': 'xhimt-tv',
 'xhcyl-tv': 'oaxaca_tv',
 'xhczc-tv': 'xew-tv',
 'xhczq-tv': 'once_tv',
 'xhdd-tv': 'xhdf-tv',
 'xhdeh-tv': 'xew-tv',
 'xhdf': 'xhdf-tv',
 'xhdg-tv': 'xhdf-tv',
 'xhdgo': 'xhdgo-fm',
 'xhdi-tv': 'xew-tv',
 'xhdlg-tv': 'xhleg-tv',
 'xhdo-tv': 'xhimt-tv',
 'xhdr-tv': 'xhdf-tv',
 'xhdrc-tv': 'xhmnl-tv',
 'xhdrg-tv': 'xhimt-tv',
 'xhdro': 'xhsoc',
 'xhdtv': 'xhdtv-tv',
 'xhdu-tv': 'xhimt-tv',
 'xhduh-tv': 'xeq-tv',
 'xhdy-tv': 'xeq-tv',
 'xhdz-tv': 'xhdf-tv',
 'xhe-fm': 'xee-am',
 'xhebc-tv': 'xew-tv',
 'xheca-tv': 'xhimt-tv',
 'xheft-tv': 'xew-tv',
 'xheight': 'x-height',
 'xhela': 'xhsoc',
 'xhemz': 'xhemz-fm',
 'xhenb-tv': 'xeq-tv',
 'xhenj-tv': 'xhgc-tv',
 'xheon-tv': 'oaxaca_tv',
 'xheox-tv': 'oaxaca_tv',
 'xhext': 'xhext-tv',
 'xhfce': 'xhfce-fm',
 'xhfet-tv': 'xhdf-tv',
 'xhfg': 'xhfg-fm',
 'xhfj': 'xhfj-fm',
 'xhfrt-tv': 'xew-tv',
 'xhfw': 'xhfw-tv',
 'xhfx-tv': 'xhgc-tv',
 'xhfzo': 'xhfzo-fm',
 'xhgac-tv': 'xhleg-tv',
 'xhgas': 'xhsoc',
 'xhgat-tv': 'xhleg-tv',
 'xhgbt-tv': 'xhmnl-tv',
 'xhgc': 'xhgc-tv',
 'xhgcn-tv': 'xhleg-tv',
 'xhgco-tv': 'xhleg-tv',
 'xhgdm-tv': 'xhleg-tv',
 'xhgdp-tv': 'xhdf-tv',
 'xhgdu-tv': 'xhleg-tv',
 'xhge-tv': 'xhdf-tv',
 'xhghu-tv': 'xhleg-tv',
 'xhgje-tv': 'xhleg-tv',
 'xhgji-tv': 'xhleg-tv',
 'xhgjr-tv': 'xhleg-tv',
 'xhgk-tv': 'xeq-tv',
 'xhglp-tv': 'xhleg-tv',
 'xhglx': 'xhglx-fm',
 'xhgmv-tv': 'xhleg-tv',
 'xhgnb-tv': 'xhimt-tv',
 'xhgo': 'xhgo-tv',
 'xhgoc-tv': 'xhleg-tv',
 'xhgpd-tv': 'once_tv',
 'xhgpe-tv': 'xhleg-tv',
 'xhgsa-tv': 'xhleg-tv',
 'xhgsc-tv': 'xhleg-tv',
 'xhgsf-tv': 'xhleg-tv',
 'xhgst-tv': 'xew-tv',
 'xhgta-tv': 'xhleg-tv',
 'xhgtd-tv': 'xhleg-tv',
 'xhgti-tv': 'xhleg-tv',
 'xhgtr-tv': 'xhmnl-tv',
 'xhgue-tv': 'xhtv',
 'xhguy-tv': 'xhgc-tv',
 'xhgvc-tv': 'xhgv-tv',
 'xhgvk-tv': 'xhleg-tv',
 'xhgvs-tv': 'xhgv-tv',
 'xhgwt-tv': 'xew-tv',
 'xhgxi-tv': 'xhleg-tv',
 'xhgzg-tv': 'xhgjg-tv',
 'xhgzp-tv': 'xhimt-tv',
 'xhhc-tv': 'xhdf-tv',
 'xhhcg-tv': 'soy_guerrero',
 'xhhdl-tv': 'xhimt-tv',
 'xhhdp-tv': 'xhimt-tv',
 'xhhes-tv': 'xew-tv',
 'xhheu-tv': 'oaxaca_tv',
 'xhhgr-tv': 'xhmnl-tv',
 'xhhhn-tv': 'xhgc-tv',
 'xhhit': 'xhhit-fm',
 'xhhlo-tv': 'xew-tv',
 'xhhma-tv': 'xeq-tv',
 'xhhms-tv': 'xhgc-tv',
 'xhhn-tv': 'xhdf-tv',
 'xhho-tv': 'xhimt-tv',
 'xhhox-tv': 'oaxaca_tv',
 'xhhp-tv': 'xhdf-tv',
 'xhhpc-tv': 'xhdf-tv',
 'xhhpt-tv': 'xew-tv',
 'xhhr-tv': 'xhdf-tv',
 'xhhrr-tv': 'xhmnl-tv',
 'xhhss-tv': 'xhdf-tv',
 'xhhuc-tv': 'xew-tv',
 'xhhuh-tv': 'xhpah-tv',
 'xhhupn': 'xhrio-tv',
 'xhhupn-tv': 'xhrio-tv',
 'xhhw-2': 'xhhw',
 'xhib-tv': 'xhdf-tv',
 'xhibit': 'xzibit',
 'xhic-tv': 'xhdf-tv',
 'xhidc-tv': 'xhimt-tv',
 'xhig-tv': 'xhdf-tv',
 'xhigg-tv': 'xew-tv',
 'xhign-tv': 'xhgc-tv',
 'xhignesse': 'hamoir',
 'xhih-tv': 'xew-tv',
 'xhij': 'xhij-tv',
 'xhimn-tv': 'xew-tv',
 'xhimt': 'xhimt-tv',
 'xhinc-tv': 'xhdf-tv',
 'xhioc-tv': 'xew-tv',
 'xhiox-tv': 'oaxaca_tv',
 'xhir-tv': 'xhdf-tv',
 'xhitt': 'xhitt-fm',
 'xhitz': 'xhitz-fm',
 'xhiv-tv': 'xhimt-tv',
 'xhixg-tv': 'xhgc-tv',
 'xhixm-tv': 'xhpah-tv',
 'xhixz-tv': 'xhdf-tv',
 'xhizg-tv': 'xew-tv',
 'xhjbh-tv': 'oaxaca_tv',
 'xhjbt-tv': 'oaxaca_tv',
 'xhjcc-tv': 'xhdf-tv',
 'xhjce-tv': 'oaxaca_tv',
 'xhjch': 'xhcjh-tv',
 'xhjch-tv': 'xhcjh-tv',
 'xhjci': 'xhjci-tv',
 'xhjcm-tv': 'xhdf-tv',
 'xhjk': 'xhjk-tv',
 'xhjn-tv': 'xhdf-tv',
 'xhjp-tv': 'xhimt-tv',
 'xhju-tv': 'xhdf-tv',
 'xhjub': 'xhjub-tv',
 'xhjza-tv': 'oaxaca_tv',
 'xhjzt-tv': 'xew-tv',
 'xhkc-tv': 'xhdf-tv',
 'xhkd-tv': 'xhdf-tv',
 'xhkf-tv': 'xhdf-tv',
 'xhks': 'somali_revolutionary_socialist_party',
 'xhkw-tv': 'xew-tv',
 'xhkyu-tv': 'xhdf-tv',
 'xhlac-tv': 'xhgc-tv',
 'xhlam-tv': 'xhmor-tv',
 'xhlar': 'xhlar-tv',
 'xhlat': 'xhlat-tv',
 'xhlav-tv': 'xhdf-tv',
 'xhlba-tv': 'oaxaca_tv',
 'xhlbn-tv': 'xhimt-tv',
 'xhlbt-tv': 'xew-tv',
 'xhlbu-tv': 'xew-tv',
 'xhlch-tv': 'xhmnl-tv',
 'xhlcm-tv': 'xhdf-tv',
 'xhlej-tv': 'xhgc-tv',
 'xhlga-tv': 'xhimt-tv',
 'xhlgg-tv': 'multimedios_television',
 'xhlgt-tv': 'xew-tv',
 'xhll-tv': 'xhgc-tv',
 'xhllm-tv': 'oaxaca_tv',
 'xhllo-tv': 'xhimt-tv',
 'xhlmi-tv': 'xhgc-tv',
 'xhlna': 'xhlna-tv',
 'xhlnc': 'xhlnc-fm',
 'xhlni-tv': 'xhmnl-tv',
 'xhlpb-tv': 'xhgc-tv',
 'xhlpt-tv': 'xew-tv',
 'xhlrm-tv': 'xew-tv',
 'xhlrn-tv': 'xhmnl-tv',
 'xhlrt': 'xhlrt-tv',
 'xhlsi-tv': 'xhdf-tv',
 'xhltn': 'xhltn-fm',
 'xhluc-tv': 'xhimt-tv',
 'xhlut-tv': 'xew-tv',
 'xhmaf-tv': 'xhgc-tv',
 'xhmap-tv': 'xhrcg-tv',
 'xhmas-tv': 'xhdf-tv',
 'xhmaw-tv': 'xeq-tv',
 'xhmbt-tv': 'xew-tv',
 'xhmcj-tv': 'oaxaca_tv',
 'xhmee': 'xhmee-tv',
 'xhmen-tv': 'xhgc-tv',
 'xhmex': 'xhmex-tv',
 'xhmey-tv': 'xhimt-tv',
 'xhmhg-tv': 'xhmor-tv',
 'xhmhn-tv': 'oaxaca_tv',
 'xhmi': 'xhmi-fm',
 'xhmio-tv': 'xew-tv',
 'xhmis-tv': 'xhimt-tv',
 'xhmji-tv': 'xhmor-tv',
 'xhmla-tv': 'xhimt-tv',
 'xhmlc-tv': 'xhgc-tv',
 'xhmma-tv': 'xeq-tv',
 'xhmng-tv': 'xhmnl-tv',
 'xhmoh-tv': 'xhpah-tv',
 'xhmore': 'xhmore-fm',
 'xhmot-tv': 'xew-tv',
 'xhmow-tv': 'xhgc-tv',
 'xhmpo': 'xhsoc',
 'xhmpu-tv': 'xhmor-tv',
 'xhmre-tv': 'oaxaca_tv',
 'xhmsi-tv': 'xhdf-tv',
 'xhmst-tv': 'xew-tv',
 'xhmtc-tv': 'xhmor-tv',
 'xhmts-tv': 'xew-tv',
 'xhmza-tv': 'xhmor-tv',
 'xhmzi-tv': 'xhmor-tv',
 'xhnan': 'xhmnl-tv',
 'xhnan-tv': 'xhmnl-tv',
 'xhnar-tv': 'xhmnl-tv',
 'xhnat': 'xhnat-tv',
 'xhncg-tv': 'xew-tv',
 'xhnci-tv': 'xhimt-tv',
 'xhnda-tv': 'xhmnl-tv',
 'xhnea-tv': 'oaxaca_tv',
 'xhngs-fm': 'xhngs',
 'xhnli-tv': 'xhmnl-tv',
 'xhnnt-tv': 'oaxaca_tv',
 'xhnoh-tv': 'xhgc-tv',
 'xhnoz-tv': 'xew-tv',
 'xhnqr-tv': 'once_tv',
 'xhnrc': 'xhsoc',
 'xhnsa-tv': 'xhmnl-tv',
 'xhnx': 'xhnx-fm',
 'xho-tv': 'xew-tv',
 'xhoah-tv': 'multimedios_television',
 'xhocc-tv': 'xew-tv',
 'xhoch-tv': 'xew-tv',
 'xhocl': 'xhocl-fm',
 'xhoe': 'xhoe-fm',
 'xhoe-1': 'yh-32_hornet',
 'xhomc-tv': 'xhdf-tv',
 'xhomt-tv': 'xew-tv',
 'xhont': 'xhsoc',
 'xhosas': 'xhosa',
 'xhost': 'x_window_authorization',
 'xhote': 'xhote-fm',
 'xhotp-tv': 'oaxaca_tv',
 'xhow-tv': 'xew-tv',
 'xhox': 'xhox-fm',
 'xhoxo-tv': 'xhgc-tv',
 'xhoxx-tv': 'xhimt-tv',
 'xhpac-tv': 'xew-tv',
 'xhpao-tv': 'xhgc-tv',
 'xhpat-tv': 'xew-tv',
 'xhpbc-tv': 'xhimt-tv',
 'xhpbo-tv': 'oaxaca_tv',
 'xhpce-tv': 'xhdf-tv',
 'xhpch': 'xhsoc',
 'xhpdt-tv': 'xew-tv',
 'xhpeh-tv': 'xhdf-tv',
 'xhpem-tv': 'oaxaca_tv',
 'xhpet-tv': 'xew-tv',
 'xhpfc-tv': 'xhdf-tv',
 'xhpfe-tv': 'xhimt-tv',
 'xhpfh-tv': 'xhpah-tv',
 'xhphg-tv': 'xhdf-tv',
 'xhpix-tv': 'xhgc-tv',
 'xhpmg-tv': 'xhmor-tv',
 'xhpms-tv': 'xhdf-tv',
 'xhpn-tv': 'xeq-tv',
 'xhpnh-tv': 'xhgc-tv',
 'xhpno-tv': 'xew-tv',
 'xhpnt-tv': 'xew-tv',
 'xhpnw-tv': 'xhimt-tv',
 'xhpom-tv': 'oaxaca_tv',
 'xhpox-tv': 'oaxaca_tv',
 'xhpps-tv': 'xhimt-tv',
 'xhprs-tv': 'xhmnl-tv',
 'xhpso-tv': 'xhimt-tv',
 'xhpum-tv': 'xew-tv',
 'xhpur-tv': 'xhdf-tv',
 'xhpvc-tv': 'xhdf-tv',
 'xhpve-tv': 'xhgc-tv',
 'xhpvj-tv': 'xhimt-tv',
 'xhpvt-tv': 'xew-tv',
 'xhpvu-tv': 'oaxaca_tv',
 'xhpzl-tv': 'xhpue-tv',
 'xhqcz-tv': 'xeq-tv',
 'xhqro-tv': 'xew-tv',
 'xhque-tv': 'xhimt-tv',
 'xhqur-tv': 'xhdf-tv',
 'xhram-tv': 'xhimt-tv',
 'xhrbt': 'xhrbt-tv',
 'xhrdc-tv': 'xew-tv',
 'xhrge-tv': 'oaxaca_tv',
 'xhrio': 'xhrio-tv',
 'xhrm': 'xhrm-fm',
 'xhrns-tv': 'xhmnl-tv',
 'xhrta': 'xhrta-fm',
 'xhsac-tv': 'xew-tv',
 'xhsam-tv': 'xew-tv',
 'xhsaw-tv': 'multimedios_television',
 'xhsbc-tv': 'xhimt-tv',
 'xhscc-tv': 'xew-tv',
 'xhsce-tv': 'once_tv',
 'xhscj-tv': 'oaxaca_tv',
 'xhsco-tv': 'xhdf-tv',
 'xhsdp-tv': 'oaxaca_tv',
 'xhsen-tv': 'xew-tv',
 'xhsft-tv': 'xhsft',
 'xhsgt-tv': 'oaxaca_tv',
 'xhsgx-tv': 'oaxaca_tv',
 'xhsib-tv': 'xhimt-tv',
 'xhsin-tv': 'once_tv',
 'xhsis-tv': 'xhimt-tv',
 'xhsjc-tv': 'xhimt-tv',
 'xhsjl-tv': 'oaxaca_tv',
 'xhsjp-tv': 'oaxaca_tv',
 'xhsjt-tv': 'xew-tv',
 'xhsla-tv': 'xhgc-tv',
 'xhslp-tv': 'once_tv',
 'xhslt-tv': 'xew-tv',
 'xhslv-tv': 'xeq-tv',
 'xhslz-tv': 'oaxaca_tv',
 'xhsma-tv': 'xhleg-tv',
 'xhsmc': 'xhsoc',
 'xhsmi-tv': 'oaxaca_tv',
 'xhsmt-tv': 'xhimt-tv',
 'xhsmz-tv': 'xhgc-tv',
 'xhsnc-tv': 'xhgc-tv',
 'xhsoz-tv': 'xew-tv',
 'xhspm-tv': 'xhtlx-tv',
 'xhspt-tv': 'oaxaca_tv',
 'xhsrb-tv': 'xhimt-tv',
 'xhss-tv': 'xhdf-tv',
 'xhsst-tv': 'oaxaca_tv',
 'xhstc-tv': 'xeq-tv',
 'xhste-tv': 'xhimt-tv',
 'xhstv-tv': 'xhdf-tv',
 'xhsvt-tv': 'xew-tv',
 'xhsxl-tv': 'oaxaca_tv',
 'xhszt-tv': 'xew-tv',
 'xhtaa-tv': 'xhgc-tv',
 'xhtah-tv': 'xew-tv',
 'xhtam': 'xetam',
 'xhtao-tv': 'xhtao',
 'xhtap-tv': 'xhimt-tv',
 'xhtat-tv': 'xew-tv',
 'xhtau-tv': 'xhtau',
 'xhtaz-tv': 'xhdf-tv',
 'xhtca-tv': 'xhdf-tv',
 'xhtcl-tv': 'xhtlx-tv',
 'xhtcm-tv': 'xhimt-tv',
 'xhtco-tv': 'xhimt-tv',
 'xhtcv-tv': 'oaxaca_tv',
 'xhtda-tv': 'xhpah-tv',
 'xhtec-tv': 'xew-tv',
 'xhtem-tv': 'xhimt-tv',
 'xhten-tv': 'xew-tv',
 'xhtet-tv': 'xew-tv',
 'xhtfl-tv': 'xhgc-tv',
 'xhtgg-tv': 'xew-tv',
 'xhtgn-tv': 'xhdf-tv',
 'xhthi-tv': 'xhpah-tv',
 'xhthn-tv': 'xhdf-tv',
 'xhthp-tv': 'xhimt-tv',
 'xhtim': 'xhtim-fm',
 'xhtit': 'xhtit-tv',
 'xhtiu-tv': 'oaxaca_tv',
 'xhtjb': 'xhtjb-tv',
 'xhtk-tv': 'xew-tv',
 'xhtla': 'xhns',
 'xhtlax': 'xhtlax-fm',
 'xhtlo-tv': 'oaxaca_tv',
 'xhtlz-tv': 'xew-tv',
 'xhtm-tv': 'xew-tv',
 'xhtml-mp': 'xhtml_mobile_profile',
 'xhtml5': 'html5',
 'xhtno': 'xhtno-fm',
 'xhto': 'xhto-fm',
 'xhtob-tv': 'xhgc-tv',
 'xhtoe-tv': 'xeq-tv',
 'xhtoh-tv': 'xhpah-tv',
 'xhtok-tv': 'xhgc-tv',
 'xhtol-tv': 'xew-tv',
 'xhton-tv': 'xhimt-tv',
 'xhtot-tv': 'xew-tv',
 'xhtp-tv': 'xew-tv',
 'xhtpz': 'xhtpz-tv',
 'xhtrs-tv': 'oaxaca_tv',
 'xhtua-tv': 'xew-tv',
 'xhtub-tv': 'xhmnl-tv',
 'xhtuh-tv': 'xhpah-tv',
 'xhtux-tv': 'xhimt-tv',
 'xhtv-tv': 'xhtv',
 'xhtvl-tv': 'xeq-tv',
 'xhtwh-tv': 'xew-tv',
 'xhtx-tv': 'xhgc-tv',
 'xhtxb-tv': 'xhtlx-tv',
 'xhtxm-tv': 'xhtlx-tv',
 'xhty': 'xhty-fm',
 'xhtz': 'xhitz-fm',
 'xhtza-tv': 'xhmor-tv',
 'xhtzl-tv': 'xhimt-tv',
 'xhuaa': 'xhuaa-tv',
 'xhuac': 'xhuac-fm',
 'xhuan': 'xhuan-fm',
 'xhubt-tv': 'xew-tv',
 'xhuiz': 'xhsoc',
 'xhujz-tv': 'oaxaca_tv',
 'xhunl': 'xhunl-fm',
 'xhuox-tv': 'oaxaca_tv',
 'xhupn': 'xhdtv-tv',
 'xhupn-tv': 'xhdtv-tv',
 'xhupo-tv': 'oaxaca_tv',
 'xhurt-tv': 'xew-tv',
 'xhuru-tv': 'xhmor-tv',
 'xhut-tv': 'xhgc-tv',
 'xhutx': 'xhutx-fm',
 'xhvac-tv': 'xew-tv',
 'xhvad-tv': 'xhimt-tv',
 'xhvai-tv': 'oaxaca_tv',
 'xhvaz-tv': 'xew-tv',
 'xhvbm-tv': 'once_tv',
 'xhvca-tv': 'xhgv-tv',
 'xhvdb-tv': 'xhmnl-tv',
 'xhve': 'xhve-fm',
 'xhvfc-tv': 'xew-tv',
 'xhvg': 'xhvg-fm',
 'xhvht-tv': 'xhdf-tv',
 'xhvih-tv': 'xhimt-tv',
 'xhvim-tv': 'xhgv-tv',
 'xhviz-tv': 'xew-tv',
 'xhvox-tv': 'oaxaca_tv',
 'xhvsg-tv': 'oaxaca_tv',
 'xhvst-tv': 'xew-tv',
 'xhvta-tv': 'xhgv-tv',
 'xhvtp-tv': 'oaxaca_tv',
 'xhvtt-tv': 'xew-tv',
 'xhvtu-tv': 'multimedios_television',
 'xhvtv-tv': 'multimedios_television',
 'xhwdt-tv': 'xew-tv',
 'xhwvt-tv': 'xew-tv',
 'xhxem-tv': 'xhdf-tv',
 'xhxuc-tv': 'oaxaca_tv',
 'xhxz': 'xhxz-fm',
 'xhz-tv': 'xhgc-tv',
 'xhzah-tv': 'xhpah-tv',
 'xhzam-tv': 'xhgc-tv',
 'xhzap-tv': 'xew-tv',
 'xhzim-tv': 'xew-tv',
 'xhzmm-tv': 'xew-tv',
 'xhzmt-tv': 'xew-tv',
 'xhzos-tv': 'xhmnl-tv',
 'xhzot-tv': 'xhgv-tv',
 'xhzrz-tv': 'xhmnl-tv'}
        