
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_xi = {'xi-function': 'riemann_xi_function',
 'xi-xia': 'western_xia',
 'xia-class': 'type_092_submarine',
 'xiacheng': 'xiacheng_district',
 'xiachengzi': 'xiachengzi_railway_station',
 'xiachuan': 'xiachuan_island',
 'xiada': 'xiamen_university',
 'xiaguan': 'xiaguan_town',
 'xiahe': 'xiahe_county',
 'xiajiasi': 'kyrgyz',
 'xiajin': 'xiajin_county',
 'xiakou': 'hankou',
 'xiali': 'tianjin_xiali',
 'xialingka': 'xia_lingka',
 'xian-bei': 'xianbei',
 'xianchun': 'emperor_duzong_of_song',
 'xianfen': 'cellophane_noodles',
 'xianfeng': 'xianfeng_emperor',
 'xianfengmotor': 'xianfeng_motorcycle',
 'xiang-qi': 'xiangqi',
 'xiangbapingcuo': 'qiangba_puncog',
 'xiangbishan': 'elephant_trunk_hill',
 'xiangchi': 'xiangqi',
 'xiangerila': 'shangri-la',
 'xiangfang': 'xiangfang_district',
 'xiangfen': 'xiangfen_county',
 'xianggang': 'hong_kong',
 'xianggangdao': 'victoria_city',
 'xianggelila': 'shangri-la_county',
 'xianggu': 'shiitake',
 'xiangjiaba': 'xiangjiaba_dam',
 'xiangjiang': 'xiang_river',
 'xiangqin': 'miai',
 'xiangshui': 'xiangshui_county',
 'xiangxi': 'xiangxi_tujia_and_miao_autonomous_prefecture',
 'xiangxiong': 'zhangzhung',
 'xianity': 'christianity',
 'xianjian': 'the_legend_of_sword_and_fairy',
 'xianjiang': 'xinjiang',
 'xianjing': 'hamgyong',
 'xianjingbei': 'north_hamgyong',
 'xianjingnan': 'south_hamgyong',
 'xiannan': 'south_hamgyong',
 'xianpi': 'xianbei',
 'xianqi': 'xiangqi',
 'xianrendong': 'xianren_cave',
 'xiansheng': 'sensei',
 'xiantianism': 'way_of_former_heaven',
 'xianxian': 'xian_county',
 'xianxiashi': 'county-controlled_city',
 'xianxing': 'hamhung',
 'xianyou': 'xianyou_county',
 'xianzi': 'zhang_xianzi',
 'xiao-zong': 'xiaozong',
 'xiaoai': 'emperor_ai_of_han',
 'xiaojiang': 'maoism',
 'xiaojin': 'xiaojin_county',
 'xiaojing': 'xiao_jing',
 'xiaolangdi': 'xiaolangdi_dam',
 'xiaolingtong': 'personal_handy-phone_system',
 'xiaolongnu': 'the_return_of_the_condor_heroes',
 'xiaolongnue': 'the_return_of_the_condor_heroes',
 'xiaolongnv': 'the_return_of_the_condor_heroes',
 'xiaonei': 'renren',
 'xiaoren': 'villain_hitting',
 'xiaoruan': 'ruan',
 'xiaosauridae': 'xiaosaurus',
 'xiaoshan': 'xiaoshan_district',
 'xiaoxiao': 'xiao_xiao',
 'xiaozhuan': 'small_seal_script',
 'xiapi': 'pizhou',
 'xiapu': 'xiapu_county',
 'xiaqiong': 'batang_town',
 'xiasha': 'xiasha_district',
 'xiayanjingxiang': 'xia_yanjing',
 'xiayi': 'xiayi_county',
 'xibalbans': 'xibalba',
 'xibalbay': 'maya_mythology',
 'xibalo': 'chibalo',
 'xibei': 'northwest_china',
 'xibeifeng': 'northwest_wind',
 'xiberu': 'soule',
 'xiberuera': 'souletin',
 'xibit': 'xzibit',
 'xibo': 'xibe',
 'xibrom': 'bromfenac',
 'xibudakaifa': 'china_western_development',
 'xica': 'xica_da_silva',
 'xicana': 'chicano',
 'xicanisma': 'chicana_feminism',
 'xicano': 'chicano',
 'xicaque': 'jicaque_language',
 'xicheng': 'xicheng_district',
 'xichou': 'xichou_county',
 'xichuan': 'xichuan_county',
 'xichun': 'jia_xichun',
 'xiclotl': 'cthulhu_mythos_celestial_bodies',
 'xicohtencatl': 'xicotencatl',
 'xidamen': 'seodaemun-gu',
 'xide': 'xide_county',
 'xidian': 'xidian_university',
 'xienfeng': 'xianfeng_emperor',
 'xietongmen': 'xaitongmoin_county',
 'xiezhi': 'haetae',
 'xifaxan': 'rifaximin',
 'xifaxin': 'rifaximin',
 'xigatse': 'shigatse',
 'xigaze': 'shigatse',
 'xigong': 'sai_kung_town',
 'xigris': 'drotrecogin_alfa',
 'xigu': 'xigu_district',
 'xigua': 'watermelon',
 'xiji': 'xiji_county',
 'xijiang': 'xi_river',
 'xilamulun': 'xar_moron_river',
 'xilbalba': 'xibalba',
 'xiliang': 'western_liang',
 'xilie': 'keiretsu',
 'xilingol': 'xilin_gol_league',
 'xilingshi': 'leizu',
 'xilinguole': 'xilin_gol_league',
 'xilinguole-meng': 'xilin_gol_league',
 'xilinhaote': 'xilinhot',
 'xilion': 'swarovski',
 'xilituzhao': 'xilitu_zhao',
 'xillili': 'khalilli',
 'xillomantzin': 'xilomantzin',
 'xilocanth': 'coelacanth',
 'xilokastro': 'xylokastro',
 'xilokastron': 'xylokastro',
 'xilokera': 'xylokera',
 'xilomactzin': 'xilomantzin',
 'xilomatzin': 'xilomantzin',
 'xilonen': 'chicomecoatl',
 'xiloteque': 'xylotheque',
 'xilouris': 'nikos_xilouris',
 'xiluodu': 'xiluodu_dam',
 'xime': 'xavier_institute_of_management_and_entrepreneurship',
 'ximena': 'simone',
 'ximeng': 'ximeng_va_autonomous_county',
 'ximing': 'xi_ming_temple',
 'ximingsi': 'xi_ming_temple',
 'xinabajul': 'zaculeu',
 'xinaliq': 'khinalug',
 'xinantecatl': 'nevado_de_toluca',
 'xinbei': 'xinbei_district',
 'xinbin': 'xinbin_manchu_autonomous_county',
 'xinchang': 'xinchang_county',
 'xinchen': 'xinzheng',
 'xindongan': 'beijing_apm',
 'xindu': 'xindu_district',
 'xine-lib': 'xine',
 'xine-plugin': 'xine',
 'xine-ui': 'xine',
 'xinfei': 'frestech',
 'xingalool': 'hingalol',
 'xinganxian': 'shinkansen',
 'xingguo': 'xingguo_county',
 'xinghai': 'xinghai_square',
 'xingjian': 'gao_xingjian',
 'xingjiang': 'xinjiang',
 'xingjiao': 'xingjiao_temple',
 'xingkai': 'khanka_lake',
 'xinglongwa': 'xinglongwa_culture',
 'xingqing': 'xingqing_district',
 'xingrenzhimen': 'heunginjimun',
 'xingshu': 'semi-cursive_script',
 'xingwen': 'xingwen_county',
 'xingyun': 'hsing_yun',
 'xingzhonghui': 'revive_china_society',
 'xingzi': 'xingzi_county',
 'xinhai': 'xinhai_revolution',
 'xinhua': 'xinhua_news_agency',
 'xinhuanet': 'xinhua_news_agency',
 'xinhuanet.com': 'xinhua_news_agency',
 'xinhui': 'xinhui_district',
 'xinisteri': 'xynisteri',
 'xinivrissi': 'xinovrysi',
 'xinjiangia': 'albulina',
 'xinjiapo': 'singapore',
 'xinjie': 'new_territories',
 'xinjin': 'xinjin_county',
 'xinjing': 'changchun',
 'xinjiyang': 'xinjiang',
 'xinju': 'hsinchu',
 'xinlingshi': 'history_of_the_soul',
 'xinlong': 'xinlong_county',
 'xinoehpoel': 'usenet_celebrity',
 'xinomavro': 'xynomavro',
 'xinovrisi': 'xinovrysi',
 'xinovryssi': 'xinovrysi',
 'xinping': 'xinping_yi_and_dai_autonomous_county',
 'xinput': 'directinput',
 'xinran': 'xue_xinran',
 'xins': 'xml_interface_for_network_services',
 'xinshi': 'xinshi_district',
 'xintaibi': 'new_taiwan_dollar',
 'xinxiao': 'polianthes_tuberosa',
 'xinxin': 'xinjiang_xinxin_mining_industry_company',
 'xinxing': 'saebyol',
 'xinxinming': 'xinxin_ming',
 'xinye': 'xinye_county',
 'xinyizhou': 'sinuiju',
 'xinzhu': 'hsinchu',
 'xiong-nu': 'xiongnu',
 'xiongnuren': 'xiongnu',
 'xiongqi': 'xiangqi',
 'xiongxian': 'xiong_county',
 'xionite': 'xionites',
 'xipaia': 'xipaya_language',
 'xipe': 'xipe_totec',
 'xipe-totec': 'xipe_totec',
 'xipetotec': 'xipe_totec',
 'xiph': 'xiph.org_foundation',
 'xiph.org': 'xiph.org_foundation',
 'xiphea': 'alexius_xiphias',
 'xiphias': 'swordfish',
 'xiphidiopicus': 'cuban_green_woodpecker',
 'xiphidiopterus': 'white-headed_lapwing',
 'xiphiid': 'swordfish',
 'xiphiidae': 'swordfish',
 'xiphilinus': 'john_xiphilinus',
 'xiphirhynchus': 'slender-billed_scimitar-babbler',
 'xiphism': 'sword_dance',
 'xiphismos': 'sword_dance',
 'xiphisternum': 'xiphoid_process',
 'xiphizusa': 'bulbophyllum',
 'xiphoideus': 'xiphoid_process',
 'xiphophorous': 'xiphophorus',
 'xiphosium': 'eria',
 'xiphosoma': 'corallus',
 'xiphosuran': 'xiphosura',
 'xiphosurida': 'limulidae',
 'xiphqt': 'xiph_quicktime_components',
 'xiqian': 'shitou_xiqian',
 'xiqing': 'xiqing_district',
 'xiqu': 'chinese_opera',
 'xiran': 'styrene_maleic_anhydride',
 'xiriana': 'yanam_language',
 'xirokastellon': 'xirokastello',
 'xirokastelo': 'xirokastello',
 'xirong': 'xionites',
 'xiropotamou': 'cheropotamou_monastery',
 'xisha': 'paracel_islands',
 'xishi': 'xi_shi',
 'xishuangbana': 'xishuangbanna_dai_autonomous_prefecture',
 'xishuangbanna': 'xishuangbanna_dai_autonomous_prefecture',
 'xisouthros': 'xisuthros',
 'xisuthrus': 'xisuthros',
 'xitay': 'cathay',
 'xitro': 'zhitro',
 'xitshwa': 'tswa_language',
 'xitsj': 'ten_in_the_swear_jar',
 'xitsonga': 'tsonga_language',
 'xiucai': 'imperial_examination',
 'xiuhtecuhtli-huehueteotl': 'xiuhtecuhtli',
 'xiuning': 'xiuning_county',
 'xiurhn': 'cthulhu_mythos_supernatural_characters',
 'xiushan': 'xiushan_tujia_and_miao_autonomous_county',
 'xiushen': 'xiuzhen_tu',
 'xiushuijie': 'silk_street',
 'xiutecuhtli': 'xiuhtecuhtli',
 'xiuxi': 'shangsi_festival',
 'xiuyu': 'xiuyu_district',
 'xiuzhen': 'xiuzhen_tu',
 'xiuzhou': 'xiuzhou_district',
 'xiwangmu': 'queen_mother_of_the_west',
 'xixabangma': 'shishapangma',
 'xixchil': 'thri-kreen',
 'xixiang': 'xixiang_county',
 'xixinawa': 'yawanawa',
 'xixona': 'jijona/xixona',
 'xixona/jijona': 'jijona/xixona',
 'xiyan': 'the_wedding_banquet',
 'xiyanglou': 'xiyang_lou',
 'xiyon': 'xionites',
 'xiyonji': 'journey_to_the_west',
 'xiyouji': 'journey_to_the_west',
 'xiyu': 'western_regions',
 'xizang': 'tibet_autonomous_region'}
        