
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_ye = {'ye-152': 'mikoyan-gurevich_ye-152',
 'ye-8': 'mikoyan-gurevich_ye-8',
 'ye-eun': 'wonder_girls',
 'ye-sung': 'yesung',
 'ye-tai': 'hephthalite',
 'yeabridge': 'south_petherton',
 'yeai': 'volta-niger_languages',
 'yealmbridge': 'devon',
 'year-king': 'life-death-rebirth_deity',
 'yearbooks': 'yearbook',
 'yeargh': 'piracy',
 'yearlisting': 'big_year',
 'yearly': 'year',
 'yearlykos': 'netroots_nation',
 'years': 'year',
 'yearzeroremixed': 'year_zero_remixed',
 'yeast-2-hybrid': 'two-hybrid_screening',
 'yeasts': 'yeast',
 'yeats': 'william_butler_yeats',
 'yeb.': 'nashim',
 'yebamot': 'nashim',
 'yebamoth': 'nashim',
 'yebda': 'hassan_yebda',
 'yebekanga': 'beti-pahuin',
 'yebhusi': 'jebusite',
 'yebna': 'yibna',
 'yeboah': 'tony_yeboah',
 'yecheskel': 'book_of_ezekiel',
 'yechezkeil': 'book_of_ezekiel',
 'yechezkel': 'book_of_ezekiel',
 'yechon': 'yecheon',
 'yecke': 'cheri_yecke',
 'yedaya': 'jedaiah_ben_abraham_bedersi',
 'yeddioymak': 'yeddioymaq',
 'yeddo': 'edo',
 'yeddyurappa': 'b._s._yeddyurappa',
 'yedidalga': 'potamos_tou_kampou',
 'yedikonuk': 'eptakomi',
 'yediot': 'yedioth_ahronoth',
 'yedioth': 'yedioth_ahronoth',
 'yediyur': 'yedeyur',
 'yediyurappa': 'b._s._yeddyurappa',
 'yedl': 'ce_electric_uk',
 'yedo': 'edo',
 'yedyurappa': 'b._s._yeddyurappa',
 'yeerks': 'yeerk',
 'yeeros': 'gyros',
 'yeezy': 'kanye_west',
 'yefefiah': 'angels_of_presence',
 'yefes': 'japheth',
 'yefet': 'japheth',
 'yefremova': 'yefremov',
 'yefren': 'yifrin',
 'yegan': 'aegan',
 'yegegnut': 'yeghegnut',
 'yegg': 'safe-cracking',
 'yeggman': 'safe-cracking',
 'yeghegik': 'yeghegnadzor',
 'yegheknadzor': 'yeghegnadzor',
 'yeghern': 'armenian_genocide',
 'yegorevsk': 'yegoryevsk',
 'yegorievski': 'yegoryevsky_district',
 'yegorievskii': 'yegoryevsky_district',
 'yegorievskiy': 'yegoryevsky_district',
 'yegorievsky': 'yegoryevsky_district',
 'yegoryevski': 'yegoryevsky_district',
 'yegoryevskii': 'yegoryevsky_district',
 'yegoryevskiy': 'yegoryevsky_district',
 'yegoryevsky': 'yegoryevsky_district',
 'yegoryyevski': 'yegoryevsky_district',
 'yegoryyevskii': 'yegoryevsky_district',
 'yegoryyevskiy': 'yegoryevsky_district',
 'yegoryyevsky': 'yegoryevsky_district',
 'yegvard': 'yeghvard',
 'yegvart': 'yeghvard',
 'yeh-chiang': 'yctc',
 'yeh-shen': 'ye_xian',
 'yeh-sung': 'yesung',
 'yehe': 'yehe_nara',
 'yehe-nara': 'yehe_nara',
 'yehenala': 'yehe_nara',
 'yehenara': 'yehe_nara',
 'yehezkel': 'book_of_ezekiel',
 'yehezqel': 'book_of_ezekiel',
 'yehiel': 'yechiel',
 'yehoash': 'jehoash',
 'yehochanan': 'john',
 'yehohanan': 'john',
 'yehonala': 'empress_dowager_cixi',
 'yehonatan': 'yehonatan_berick',
 'yehosha': 'joshua',
 'yehoshafat': 'jehoshaphat',
 'yehoshaphat': 'jehoshaphat',
 'yehoshea': 'joshua',
 'yehosheya': 'joshua',
 'yehoshia': 'joshua',
 'yehoshiya': 'joshua',
 'yehoshoa': 'joshua',
 'yehoshofot': 'jehoshaphat',
 'yehova': 'yahweh',
 'yehovah': 'jehovah',
 'yehowah': 'yahweh',
 'yehsung': 'yesung',
 'yehuda': 'judah',
 'yehudah': 'judah',
 'yehudhah': 'judah',
 'yehudhith': 'book_of_judith',
 'yehudi': 'jew',
 'yehudit': 'book_of_judith',
 'yehudo': 'judah',
 'yehudoh': 'judah',
 'yehzov': 'nikolai_yezhov',
 'yeild': 'yield',
 'yeisk': 'yeysk',
 'yeitav': 'yitav',
 'yekanye': 'vowel_reduction_in_russian',
 'yekaterinberg': 'yekaterinburg',
 'yekaterininsky': 'catherine_palace',
 'yekaterinodar': 'krasnodar',
 'yekaterinoslav': 'dnipropetrovsk',
 'yeke': 'garanganze_people',
 'yekelchyk': 'serhy_yekelchyk',
 'yekhanurov': 'yuriy_yekhanurov',
 'yekhegis': 'artabuynk',
 'yekhegnadzor': 'yeghegnadzor',
 'yekhegnut': 'yeghegnut',
 'yekheknut': 'yeghegnut',
 'yekhnik': 'yeghnik',
 'yekini': 'rashidi_yekini',
 'yekish': 'history_of_the_jews_in_germany',
 'yekisher': 'history_of_the_jews_in_germany',
 'yekkes': 'yekke',
 'yekooche': 'yekooche_first_nation',
 'yekt': 'time_in_russia',
 'yekub': 'cthulhu_mythos_celestial_bodies',
 'yekubian': 'cthulhu_mythos_celestial_bodies',
 'yekutiel': 'moses',
 'yelamdenu': 'tanhuma',
 'yelammedenu': 'tanhuma',
 'yelcho': 'luis_pardo',
 'yelcin': 'boris_yeltsin',
 'yelden': 'yielden',
 'yeldring': 'yellowhammer',
 'yelena': 'elena',
 'yelgava': 'jelgava',
 'yelhanka': 'yelahanka',
 'yelinda': 'beti-pahuin',
 'yelino': 'yeleninskoye',
 'yeliou': 'yehliu',
 'yelisavetgrad': 'kirovohrad',
 'yelizavetgrad': 'kirovohrad',
 'yelkullar': 'yolqullar',
 'yelkulular': 'yolqulular',
 'yell.com': 'yellow_pages',
 'yella': 'dj_yella',
 'yellakanim': 'yelkanum_seclamatan',
 'yellamma': 'renuka',
 'yellammadevi': 'renuka',
 'yellapur': 'yellapura',
 'yellareddi': 'yellareddy',
 'yelled': 'vociferation',
 'yellers': 'vociferation',
 'yellin': 'samuel_yellin',
 'yellomundee': 'yarramundi',
 'yellopages': 'yellow_pages',
 'yellow-and-black': 'yellow-and-black_triplefin',
 'yellow-and-blue': 'the_yellow_and_blue',
 'yellow-and-green': 'citrine_lorikeet',
 'yellow-backs': 'yellow-back',
 'yellow-bearded': 'yellow-throated_olive_greenbul',
 'yellow-belly': 'yellowbelly',
 'yellow-bordered': 'bolson_tortoise',
 'yellow-brick': 'yellow_brick_road',
 'yellow-bricks': 'yellow_brick_road',
 'yellow-bridled': 'yellow-bridled_finch',
 'yellow-cake': 'yellowcake',
 'yellow-casqued': 'yellow-casqued_hornbill',
 'yellow-chevroned': 'yellow-chevroned_parakeet',
 'yellow-chinned': 'yellow-chinned_spinetail',
 'yellow-dog': 'yellow_dog',
 'yellow-dogs': 'yellow_dog',
 'yellow-dotted': 'yellow-dotted_butterflyfish',
 'yellow-fever': 'yellow_fever',
 'yellow-finch': 'sicalis',
 'yellow-fins': 'yellow-fin',
 'yellow-flowered': 'mock_strawberry',
 'yellow-fringed': 'platanthera_ciliaris',
 'yellow-gaped': 'yellow-gaped_honeyeater',
 'yellow-haired': 'yellow-haired_hill_rat',
 'yellow-head': 'zanthoxylum_flavum',
 'yellow-hooded': 'yellow-hooded_blackbird',
 'yellow-jackets': 'yellow_jacket',
 'yellow-jaw': 'bothrops_asper',
 'yellow-jawed': 'bothrops_asper',
 'yellow-knobbed': 'yellow-knobbed_curassow',
 'yellow-leaved': 'iris_chrysophylla',
 'yellow-lined': 'bothriechis_lateralis',
 'yellow-lipped': 'yellow-lipped_bat',
 'yellow-mantled': 'yellow-mantled_weaver',
 'yellow-naped': 'yellow-naped_amazon',
 'yellow-peppered': 'yellow-peppered_salamander',
 'yellow-pine': 'yellow_pine',
 'yellow-pines': 'yellow_pine',
 'yellow-plumed': 'yellow-plumed_honeyeater',
 'yellow-poplar': 'liriodendron_tulipifera',
 'yellow-puff': 'neptunia_lutea',
 'yellow-rattle': 'yellow_rattle',
 'yellow-ridged': 'channel-billed_toucan',
 'yellow-root': 'yellowroot',
 'yellow-saddled': 'new_zealand_banded_wrasse',
 'yellow-scarfed': 'yellow-scarfed_tanager',
 'yellow-shafted': 'northern_flicker',
 'yellow-spot': 'macula',
 'yellow-tagged': 'red-tagged_structure',
 'yellow-tailed': 'yellowtail',
 'yellow-thighed': 'yellow-thighed_finch',
 'yellow-tinted': 'yellow-tinted_honeyeater',
 'yellow-top': 'solidago_juncea',
 'yellow-vetch': 'vicia_lutea',
 'yellow-white': 'yellow',
 'yellow-wort': 'blackstonia_perfoliata',
 'yellow-yellow': 'bear-resistant_food_storage_container',
 'yelloway': 'yelloway_motor_services',
 'yellowback': 'yellow-back',
 'yellowbacks': 'yellow-back',
 'yellowbells': 'yellow_bells',
 'yellowbird': 'yellow_warbler',
 'yellowbook': 'yellow_pages',
 'yellowbrick': 'yellow_brick_road',
 'yellowbricks': 'yellow_brick_road',
 'yellowcakegate': 'niger_uranium_forgeries',
 'yellowcheek': 'yellow-cheek',
 'yellowcraig': 'yellowcraigs',
 'yellowdicks': 'helenium_amarum',
 'yellowdog': 'yellow_dog',
 'yellowdogs': 'yellow_dog',
 'yellowed': 'jaundice',
 'yellower': 'yellow',
 'yellowest': 'yellow',
 'yellowfever': 'yellow_fever',
 'yellowfin': 'yellow-fin',
 'yellowfins': 'yellow-fin',
 'yellowfish': 'labeobarbus',
 'yellowgreen': 'x11_color_names',
 'yellowheart': 'zanthoxylum_flavum',
 'yellowhorn': 'xanthoceras',
 'yellowikis.org': 'yellowikis',
 'yellowing': 'jaundice',
 'yellowingly': 'jaundice',
 'yellowish': 'yellow',
 'yellowish-bellied': 'yellowish-bellied_bush-warbler',
 'yellowish-breasted': 'yellow-breasted_racket-tail',
 'yellowishly': 'yellow',
 'yellowishness': 'yellow',
 'yellowjack': 'notogomphus_praetorius',
 'yellowjacket': 'yellow_jacket',
 'yellowjackets': 'georgia_institute_of_technology',
 'yellowknfie': 'yellowknife',
 'yellowleg': 'cavalry',
 'yellowpages': 'yellow_pages',
 'yellowpine': 'yellow_pine',
 'yellowpines': 'yellow_pine',
 'yellowrocket': 'barbarea',
 'yellows': 'yellow',
 'yellowstone': 'yellowstone_national_park',
 'yellowturbans': 'eriogonum_pusillum',
 'yellowwhite': 'yellow',
 'yellowy': 'yellow',
 'yells': 'vociferation',
 'yelnats': 'stanley_yelnats',
 'yelnia': 'yelnya',
 'yelodzhag': 'yolocaq',
 'yelodzhak': 'yolocaq',
 'yelokanim': 'yelkanum_seclamatan',
 'yelow': 'yellow',
 'yelpak': 'yolpaq',
 'yelpakh': 'yolpaq',
 'yelping': 'yelp',
 'yelsinism': 'yeltsinism',
 'yelstin': 'boris_yeltsin',
 'yeltsin': 'boris_yeltsin',
 'yemanja': 'yemaja',
 'yemanya': 'yemaja',
 'yemaya': 'yemaja',
 'yemayah': 'yemaja',
 'yembama': 'beti-pahuin',
 'yembe': 'djembe',
 'yembo': 'yanbu',
 'yemem': 'yemen',
 'yemen/communications': 'telecommunications_in_yemen',
 'yemen/economy': 'economy_of_yemen',
 'yemen/geography': 'geography_of_yemen',
 'yemen/government': 'politics_of_yemen',
 'yemen/history': 'history_of_yemen',
 'yemen/military': 'military_of_yemen',
 'yemen/people': 'demographics_of_yemen',
 'yemen/transportation': 'transport_in_yemen',
 'yemeni626': 'yemenia_flight_626',
 'yemenis': 'yemeni',
 'yemens': 'yemen',
 'yementimes': 'yemen_times',
 'yemeth': 'planescape:_torment',
 'yemoja': 'yemaja',
 'yemonja': 'yemaja',
 'yen-chi': 'yanji',
 'yen-shih': 'cao_mao',
 'yena': 'crocotta',
 'yenagra': 'genagra',
 'yenakiyeve': 'yenakiieve',
 'yenakiyevo': 'yenakiieve',
 'yenaldooshi': 'skin-walker',
 'yenben': 'yanbian_korean_autonomous_prefecture',
 'yenbo': 'yanbu',
 'yencode': 'yenc',
 'yendagaia': 'yendegaia_bay',
 'yendor': 'nethack',
 'yenegoa': 'yenagoa',
 'yenets': 'enets_people',
 'yengi-bazar': 'yangybazar',
 'yengidzhe': 'yengica',
 'yengikend': 'yenikend',
 'yengisar': 'yengisar_county',
 'yengono': 'beti-pahuin',
 'yeni-kand': 'yenikend',
 'yeni-kend': 'yenikend',
 'yeni-sudur': 'yeni_sudur',
 'yeni-yel': 'aghvorik',
 'yeniarkh': 'yeniarx',
 'yenibazar': 'novi_pazar',
 'yenicari': 'janissary',
 'yenicekoy': 'petra_tou_digeni',
 'yeniceri': 'janissary',
 'yenidje': 'yenice',
 'yenidzha': 'yengidzha',
 'yenije': 'giannitsa',
 'yenije-vardar': 'giannitsa',
 'yenikale': 'yeni-kale',
 'yenikand': 'yenikend',
 'yenikaradolak': 'yeni_qaradolaq',
 'yenimil': 'milabad',
 'yenisei': 'yenisei_river',
 'yenisei-ostyak': 'yeniseian_languages',
 'yeniseian': 'yeniseian_languages',
 'yeniseic': 'yeniseian_languages',
 'yeniseisk': 'yeniseysk',
 'yenisey': 'yenisei_river',
 'yenish': 'yeniche',
 'yenissei': 'yenisei_river',
 'yenisseian': 'yeniseian_languages',
 'yenisseic': 'yeniseian_languages',
 'yenite': 'ilvaite',
 'yenitse': 'giannitsa',
 'yenjing': 'yenching',
 'yenko': 'yenko_chevrolet',
 'yenon': 'yinon',
 'yenozero': 'lake_yenozero',
 'yenping': 'nanping',
 'yenpress': 'yen_press',
 'yensid': 'yen_sid',
 'yenston': 'henstridge',
 'yentai': 'yantai',
 'yentel': 'yentl',
 'yenthram': 'endhiran',
 'yentil': 'yentl',
 'yentonian': 'erdington',
 'yeo-ok': 'yeo_ok',
 'yeoido': 'yeouido',
 'yeoido-dong': 'yeouido-dong',
 'yeomanjanicerand': 'janice_rand',
 'yeombul': 'nianfo',
 'yeomen': 'yeoman',
 'yeomillak': 'yeominrak',
 'yeonbyeon': 'yanbian_korean_autonomous_prefecture',
 'yeong-uijeong': 'yeonguijeong',
 'yeongam-gun': 'yeongam',
 'yeongbyeon': 'nyongbyon',
 'yeongcheon-si': 'yeongcheon',
 'yeongdeungpo': 'yeongdeungpo-gu',
 'yeongdong-gun': 'yeongdong_county',
 'yeongeun-mun': 'yeongeunmun',
 'yeongguk': 'united_kingdom',
 'yeonggwang-gun': 'yeonggwang',
 'yeongi-kongju': 'yeongi-gongju',
 'yeongil': 'pohang',
 'yeongjo': 'yeongjo_of_joseon',
 'yeongjong': 'yeongjong_island',
 'yeongjong-do': 'yeongjong_island',
 'yeongjongdo': 'yeongjong_island',
 'yeongnamdaero': 'great_yeongnam_road',
 'yeongrang': 'kim_yun-sik',
 'yeongsang': 'yeonguijeong',
 'yeongsangang': 'yeongsan_river',
 'yeongwol-gun': 'yeongwol',
 'yeongyangtang': 'bosintang',
 'yeoningsan': 'yeoninsan',
 'yeonsan-gun': 'yeonsangun_of_joseon',
 'yeonsangun': 'yeonsangun_of_joseon',
 'yeopjeons': 'shin_jung-hyeon',
 'yeoseo-do': 'yeoseodo',
 'yeosu-shi': 'yeosu',
 'yeotmal': 'yavatmal',
 'yeoungdeungpo-gu': 'yeongdeungpo-gu',
 'yepheth': 'japheth',
 'yeproc': 'yep_roc_records',
 'yer.': 'jerusalem_talmud',
 'yera': 'yera_allon',
 'yerakies': 'gerakies',
 'yerani': 'gerani',
 'yeranus': 'yeranos',
 'yerapetra': 'ierapetra',
 'yeraskhaun': 'yeraskhahun',
 'yerazi': 'yeraz',
 'yerbeston': 'jeffreyston',
 'yerbuni': 'yerevan',
 'yerebuni': 'yerevan',
 'yered': 'jared',
 'yeredh': 'jared',
 'yerek-mankuni': 'yerek-mankunk',
 'yeremenko': 'eremenko',
 'yeremeyevite': 'jeremejevite',
 'yerepe': 'mucuna_pruriens',
 'yerets': 'artsvanik',
 'yerets-yeretsvanik': 'artsvanik',
 'yeretsvanik': 'artsvanik',
 'yerewan': 'yerevan',
 'yergin': 'daniel_yergin',
 'yerhia': 'cannabis',
 'yerindzhatap': 'yernjatap',
 'yerinjatap': 'yernjatap',
 'yeritsatumb': 'bardzravan',
 'yeritsvanik': 'artsvanik',
 'yeritsvank': 'artsvanik',
 'yermak': 'yermak_timofeyevich',
 'yermakov': 'ermakov',
 'yermasoyia': 'germasogeia',
 'yermolayev': 'vladimir_yermolaev',
 'yermolka': 'kippah',
 'yermolov': 'aleksey_petrovich_yermolov',
 'yermom': 'mother_insult',
 'yerndzhatap': 'yernjatap',
 'yeroc': 'tzu',
 'yeroham': 'yeruham',
 'yerok': 'yer',
 'yerolakkos': 'gerolakkos',
 'yerolekko': 'gerolakkos',
 'yeroskipos': 'geroskipou',
 'yeroskipou': 'geroskipou',
 'yeroukhan': 'erukhan',
 'yerovasa': 'gerovasa',
 'yerrana': 'yerrapragada',
 'yers': 'yer',
 'yershova': 'yershov',
 'yersin': 'alexandre_yersin',
 'yertle': 'yertle_the_turtle_and_other_stories',
 'yeru': 'yery',
 'yerucham': 'yeruham',
 'yerukhan': 'erukhan',
 'yerukula': 'yerukala',
 'yerukulas': 'yerukala',
 'yerushalaim': 'jerusalem',
 'yerushalayim': 'jerusalem',
 'yerushalmi': 'jerusalem_talmud',
 'yeruslan': 'yeruslan_river',
 'yervan': 'yerevan',
 'yervandavan': 'yerevan',
 'yerwa': 'maiduguri',
 'yerznga': 'erzincan',
 'yes-man': 'assistant',
 'yes933': 'y.e.s._933_fm',
 'yesan-gun': 'yesan',
 'yesasia.com': 'yesasia',
 'yesco': 'young_electric_sign_company',
 'yesenin': 'sergei_yesenin',
 'yeshaaya': 'isaiah',
 'yeshaayah': 'isaiah',
 'yeshaayahu': 'isaiah',
 'yeshaya': 'isaiah',
 'yeshayah': 'isaiah',
 'yeshayahu': 'isaiah',
 'yeshayohu': 'isaiah',
 'yeshibah': 'yeshiva',
 'yeshibot': 'yeshiva',
 'yeshivah': 'yeshiva',
 'yeshivahs': 'yeshiva',
 'yeshivas': 'yeshiva',
 'yeshivo': 'yeshiva',
 'yeshivos': 'yeshiva',
 'yeshivot': 'yeshiva',
 'yeshivoth': 'yeshiva',
 'yeshuah': 'yeshua',
 'yeshuv': 'yishuv',
 'yeshwantpur': 'yeswanthpur',
 'yesidis': 'yazidi',
 'yesik': 'esik',
 'yesiller': 'greens_of_turkey',
 'yesiree': 'yes',
 'yeso': 'ezo',
 'yessentuksky': 'yessentuki',
 'yesso': 'ainu_people',
 'yesstars': 'yes_stars',
 'yesterdays': 'yesterday',
 'yestergay': 'bisexuality',
 'yestersol': 'timekeeping_on_mars',
 'yesu': 'jesus',
 'yesudas': 'k._j._yesudas',
 'yesuekhei': 'yesugei',
 'yesuj': 'yasuj',
 'yesukai': 'yesugei',
 'yesukhei': 'yesugei',
 'yesum': 'beti-pahuin',
 'yesyes': 'ytmnd',
 'yetholmshire': 'kirk_yetholm',
 'yetland': 'shetland',
 'yetson': 'devon',
 'yettaw': 'john_yettaw',
 'yetti': 'yeti',
 'yetties': 'the_yetties',
 'yettington': 'devon',
 'yeuk': 'itch',
 'yevamos': 'nashim',
 'yevanic': 'yevanic_language',
 'yevanika': 'yevanic_language',
 'yevgard': 'yeghvard',
 'yevla': 'yeola',
 'yevlax': 'yevlakh',
 'yevloev': 'magomed_yevloyev',
 'yevloyev': 'magomed_yevloyev',
 'yevonde': 'yevonde_middleton',
 'yevpatoriia': 'yevpatoria',
 'yevpatoriya': 'yevpatoria',
 'yevreyskaya': 'jewish_autonomous_oblast',
 'yevrofinans': 'evrofinance',
 'yevseev': 'yevseyev',
 'yevseeva': 'yevseyev',
 'yevsektsia': 'yevsektsiya',
 'yevseyeva': 'yevseyev',
 'yevtushenko': 'yevgeny_yevtushenko',
 'yevtyukhin': 'mark_yevtyukhin',
 'yevusi': 'jebusite',
 'yew-tree': 'yew',
 'yew-trees': 'yew',
 'yewa': 'egbado',
 'yewasef': 'barlaam_and_josaphat',
 'yews': 'yew',
 'yewtree': 'yew',
 'yewtrees': 'yew',
 'yexian': 'ye_county',
 'yeya': 'yeya_river',
 'yeyci': 'yaydzhi',
 'yeyi': 'yeyi_language',
 'yeyo': 'cocaine',
 'yezd': 'yazd',
 'yezdan': 'yazdan',
 'yezdegerd': 'yazdgerd_iii',
 'yezdi': 'ideal_jawa',
 'yezdigerd': 'yazdegerd',
 'yezhov': 'nikolai_yezhov',
 'yezhovshchina': 'great_purge',
 'yezide': 'yazidi',
 'yezidees': 'yazidi',
 'yezidi': 'yazidi',
 'yezidic': 'yazidi',
 'yezidis': 'yazidi',
 'yezidism': 'yazidi',
 'yeziti': 'yazidi',
 'yezo': 'ezo',
 'yezosaurus': 'taniwhasaurus',
 'yezov': 'nikolai_yezhov'}
        