
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_yi = {'yi-sun-shin': 'yi_sun-sin',
 'yi-sun-sin': 'yi_sun-sin',
 'yi-xing': 'yi_xing',
 'yi.wikipedia.org': 'yiddish_wikipedia',
 'yiacatecuhtli': 'yacatecuhtli',
 'yiali': 'gyali',
 'yialia': 'gialia',
 'yialousa': 'gialousa',
 'yianna': 'ss_john_stagg',
 'yiannina': 'ioannina',
 'yiannis': 'yannis',
 'yiao': 'yaoi',
 'yiay': 'yuya',
 'yibb-tstll': 'brian_lumley_deities',
 'yibum': 'yibbum',
 'yibyong': 'byeong',
 'yicker': 'haydock',
 'yidaki': 'didgeridoo',
 'yiddish': 'yiddish_language',
 'yiddish-language': 'yiddish_language',
 'yiddishism': 'yiddish_language',
 'yiddishisms': 'yiddish_language',
 'yiddishkayt': 'yiddishkeit',
 'yidgha': 'yidgha_language',
 'yidin': 'yidiny_language',
 'yidinji': 'yidiny_language',
 'yidiny': 'yidiny_language',
 'yidish': 'yiddish_language',
 'yidishkayt': 'yiddishkeit',
 'yidishkeyt': 'yiddishkeit',
 'yidispolitics': 'yidispolitics_scandal',
 'yidoni': 'ov_and_yidoni',
 'yids': 'yid',
 'yiec': 'yangon_international_educare_center',
 'yielded': 'yielding',
 'yieldingtree': 'worcestershire',
 'yields': 'yield',
 'yifan': 'hou_yifan',
 'yifanhou': 'hou_yifan',
 'yiffable': 'furry_fandom',
 'yiffy': 'furry_fandom',
 'yifm': 'young_irish_film_makers',
 'yiftach': 'yiftah',
 'yiguandao': 'i-kuan_tao',
 'yigueirro': 'clay-colored_thrush',
 'yiguirro': 'clay-colored_thrush',
 'yigupai': 'doubting_antiquity_school',
 'yihanconcert': 'yihan_chen',
 'yihetuan': 'boxer_rebellion',
 'yiheyuan': 'summer_palace',
 'yihweh': 'yahweh',
 'yijiangshan': 'yijiangshan_islands',
 'yijing': 'i_ching',
 'yijun': 'yijun_county',
 'yikatong': 'beijing_municipal_administration_and_communications_card',
 'yikitori': 'yakitori',
 'yilbon': 'japan',
 'yildun': 'delta_ursae_minoris',
 'yilgarn': 'yilgarn_craton',
 'yiliang': 'yiliang_county',
 'yiliao': 'ban_yong',
 'yiling': 'yichang',
 'yilishen': 'yilishen_tianxi_group',
 'yilmazkoy': 'skylloura',
 'yilou': 'sushen',
 'yiltawar': 'elteber',
 'yima': 'jamshid',
 'yimen': 'yimen_county',
 'yimian': 'yi_mein',
 'yin-hsien': 'ningbo',
 'yin-shun': 'yin_shun',
 'yin-yang': 'yin_and_yang',
 'yin-yang-1': 'yy1',
 'yin-yuan': 'ingen',
 'yin/yang': 'yin_and_yang',
 'yinan': 'zhenzhu_khan',
 'yindjibarndi': 'yinjibarndi_language',
 'yindu': 'indus_river',
 'yinepu': 'anubis',
 'yineput': 'anubis',
 'yinfujing': 'huangdi_yinfujing',
 'ying-tsung': 'yingzong',
 'ying-yang': 'yin_and_yang',
 'ying-zong': 'yingzong',
 'yingarna': 'rainbow_serpent',
 'yingchun': 'jia_yingchun',
 'yingguo': 'united_kingdom',
 'yinghai': 'yinhai_district',
 'yingji-82': 'c-802',
 'yingji-91': 'kh-31',
 'yingjing': 'yingjing_county',
 'yingshan': 'yingshan_county',
 'yingshang': 'yingshang_county',
 'yingtianfu': 'yingtian_fu',
 'yingyang': 'yin_and_yang',
 'yingzhaoquan': 'eagle_claw',
 'yinhai': 'yinhai_district',
 'yinhe': 'yinhe_incident',
 'yini': 'the_year_in_industry',
 'yinjibarndi': 'yinjibarndi_language',
 'yinkel': 'comb_over',
 'yinqueshan': 'yinqueshan_han_slips',
 'yins': 'yinz',
 'yinsen': 'ho_yinsen',
 'yinshan': 'yin_mountains',
 'yinshun': 'yin_shun',
 'yinxing': 'ginkgo_biloba',
 'yinxun': 'shengxun',
 'yinyang': 'yin_and_yang',
 'yinyuan': 'ingen',
 'yinzer': 'pittsburgh_english',
 'yinzers': 'pittsburgh_english',
 'yinzhen': 'yongzheng_emperor',
 'yinzhou': 'yinzhou_district',
 'yiolou': 'giolou',
 'yiouvarlakia': 'yuvarlak',
 'yip-yips': 'yip_yips',
 'yipper': 'ypbpr',
 'yippies': 'youth_international_party',
 'yippy': 'youth_international_party',
 'yiqi': 'china_faw_group_corporation',
 'yique': 'longmen_grottoes',
 'yir-yiront': 'yir-yoront',
 'yirgachefe': 'irgachefe',
 'yirgacheffe': 'irgachefe',
 'yirmeya': 'jeremiah',
 'yirmeyah': 'jeremiah',
 'yirmeyahu': 'jeremiah',
 'yirmia': 'jeremiah',
 'yirmiah': 'jeremiah',
 'yirmiahu': 'jeremiah',
 'yirmiya': 'jeremiah',
 'yirmiyah': 'jeremiah',
 'yirmiyahu': 'jeremiah',
 'yirmiyohu': 'jeremiah',
 'yirmya': 'jeremiah',
 'yirmyah': 'jeremiah',
 'yirmyahu': 'jeremiah',
 'yirmyohu': 'jeremiah',
 'yiros': 'gyros',
 'yirr-thutjim': 'yir-yoront_language',
 'yirr-yoront': 'yir-yoront',
 'yirrganydji': 'yirrganydji_people',
 'yirrgay': 'yirrganydji_people',
 'yirrthutjim': 'yir-yoront_language',
 'yisachar': 'issachar',
 'yisakhar': 'issachar',
 'yishai': 'jesse',
 'yishak': 'isaac',
 'yishandong': 'ilsan',
 'yishanxi': 'ilsan',
 'yishaq': 'isaac',
 'yishay': 'jesse',
 'yishibo': 'yiedie_khan',
 'yishitongyuan': 'chinese_food_therapy',
 'yishmael': 'ishmael',
 'yishmoeil': 'ishmael',
 'yishmoel': 'ishmael',
 'yishtabah': 'pesukei_dezimra',
 'yishtabakh': 'pesukei_dezimra',
 'yishu': 'yishu_journal_of_contemporary_chinese_art',
 'yisipu': 'the_neverending_story',
 'yiskor': 'bereavement_in_judaism',
 'yismael': 'ishmael',
 'yisp': 'youth_inclusion_support_panel',
 'yisrael': 'israel',
 'yisroeil': 'israel',
 'yisroel': 'israel',
 'yissachar': 'issachar',
 'yissakhar': 'issachar',
 'yissochor': 'issachar',
 'yisugen': 'genghis_khan',
 'yisui': 'genghis_khan',
 'yisulon': 'amoxicillin',
 'yisun': 'cui_youfu',
 'yitalia': 'italy',
 'yith': 'great_race_of_yith',
 'yithian': 'great_race_of_yith',
 'yithians': 'great_race_of_yith',
 'yithion': 'gytheio',
 'yitshak': 'isaac',
 'yitshaq': 'isaac',
 'yitterbium': 'ytterbium',
 'yittrium': 'yttrium',
 'yitzchak': 'isaac',
 'yitzchok': 'isaac',
 'yitzhaq': 'isaac',
 'yiwang': 'uiwang',
 'yiwangjik': 'office_of_the_yi_dynasty',
 'yiwulu': 'kumul',
 'yixiu': 'yixiu_district',
 'yiya': 'yuya',
 'yiye': 'yiye_avila',
 'yizhak': 'isaac',
 'yizhang': 'yizhang_county',
 'yizhaq': 'isaac',
 'yizhen': 'yizheng',
 'yizhengfu': 'uijeongbu',
 'yizhu': 'xianfeng_emperor',
 'yizhuang': 'beijing'}
        