
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_yo = {'yo-3a': 'lockheed_yo-3',
 'yo-chou': 'yueyang',
 'yo-hi': 'nile_c._kinnick_high_school',
 'yoa-5': 'douglas_yoa-5',
 'yoabh': 'joab',
 'yoai': 'yaoi',
 'yoakam': 'dwight_yoakam',
 'yoake': 'yoake_mae_yori_ruriiro_na',
 'yoakena': 'yoake_mae_yori_ruriiro_na',
 'yoala': 'yowla',
 'yoanna': 'yoanna_house',
 'yoav': 'joab',
 'yobbish': 'yobbo',
 'yobe': 'yobe_state',
 'yobin': 'lisu',
 'yobine': 'yohimbine',
 'yobioctet': 'yobibyte',
 'yobisute': 'japanese_honorifics',
 'yobo': 'fc_game_console',
 'yoch': 'yogh',
 'yochanan': 'rabbi_yochanan',
 'yochaved': 'jochebed',
 'yocheved': 'jochebed',
 'yochonon': 'john',
 'yochow': 'yueyang',
 'yocto': 'yocto-',
 'yoctoampere': 'ampere',
 'yoctobecquerel': 'becquerel',
 'yoctocoulomb': 'coulomb',
 'yoctofarad': 'farad',
 'yoctofaraday': 'faraday_constant',
 'yoctogram': 'kilogram',
 'yoctohertz': 'hertz',
 'yoctojoule': 'joule',
 'yoctokelvin': 'kelvin',
 'yoctoliter': 'litre',
 'yoctolitre': 'litre',
 'yoctometre': 'metre',
 'yoctomolar': 'molar_concentration',
 'yoctovolt': 'volt',
 'yoctowatt': 'watt',
 'yod-rhotacization': 'phonological_history_of_english_consonant_clusters',
 'yodabyte': 'yottabyte',
 'yodao': 'youdao',
 'yoddle': 'yodeling',
 'yoddling': 'yodeling',
 'yodel': 'yodeling',
 'yodeler': 'yodeling',
 'yodelers': 'yodeling',
 'yodelling': 'yodeling',
 'yodeok': 'yodok_concentration_camp',
 'yodit': 'gudit',
 'yodling': 'yodeling',
 'yodo-gimi': 'yodo-dono',
 'yodoquinol': 'diiodohydroxyquinoline',
 'yodoxin': 'diiodohydroxyquinoline',
 'yodsaenklai': 'yodsanklai_fairtex',
 'yoduk': 'yodok_concentration_camp',
 'yodzocoo': 'coixtlahuaca',
 'yoeil': 'joel',
 'yoel': 'joel',
 'yoelson': 'joelson',
 'yoeme': 'yaqui',
 'yofes': 'japheth',
 'yofiel': 'jophiel',
 'yofunenushi': 'yofune-nushi',
 'yog-sothothery': 'cthulhu_mythos',
 'yog-suggoth': 'yog-sothoth',
 'yoga-ca-ra': 'yogacara',
 'yogaasana': 'asana',
 'yogacara-madyamaka': 'zhentong',
 'yogacarabhumi': 'yogacarabhumi-sastra',
 'yogachara': 'yogacara',
 'yogachara-madhyamaka': 'zhentong',
 'yogachara-madhyamika': 'zhentong',
 'yogalates': 'yogilates',
 'yogananda': 'paramahansa_yogananda',
 'yoganidra': 'yoga_nidra',
 'yogas': 'yoga',
 'yogasana': 'asana',
 'yogasutram': 'yoga_sutras_of_patanjali',
 'yogatantra': 'outer_tantras',
 'yogatherapy': 'yoga',
 'yogavashista': 'yoga_vasistha',
 'yogavasishtha': 'vasistha',
 'yogg-saron': 'world_of_warcraft:_wrath_of_the_lich_king',
 'yoghourt': 'yoghurt',
 'yoghurd': 'yoghurt',
 'yogic': 'yoga',
 'yogin': 'yogi',
 'yogis': 'yogi',
 'yogos': 'kellogg_company',
 'yogourt': 'yoghurt',
 'yogu': 'yoghurt',
 'yogurt': 'yoghurt',
 'yogykarta': 'yogyakarta',
 'yohanan': 'rabbi_yochanan',
 'yohd': 'yodh',
 'yoheved': 'jochebed',
 'yohimbe': 'yohimbine',
 'yohimbin': 'yohimbine',
 'yohimbinum': 'yohimbine',
 'yohimvetol': 'yohimbine',
 'yohji': 'yohji_yamamoto',
 'yohko': 'yoko',
 'yoido': 'yeouido',
 'yoido-dong': 'yeouido-dong',
 'yoiker': 'yoik',
 'yoiking': 'yoik',
 'yoism': 'open_source_religion',
 'yoizuki': 'japanese_destroyer_yoizuki',
 'yojan': 'yojana',
 'yojanas': 'yojana',
 'yoji-jukugo': 'yojijukugo',
 'yoji-jyukugo': 'yojijukugo',
 'yojijyukugo': 'yojijukugo',
 'yojinbo': 'yojimbo',
 'yojo': 'queequeg',
 'yok-utian': 'yok-utian_languages',
 'yokagawa': 'yokogawa_electric',
 'yokeless': 'belial',
 'yokels': 'yokel',
 'yokhabhedh': 'jochebed',
 'yokhebhedh': 'jochebed',
 'yoki': 'aura',
 'yoki-hi': 'yang_guifei',
 'yokihi': 'yang_guifei',
 'yokinoshima': 'sione_vailahi',
 'yoknapatawpha': 'yoknapatawpha_county',
 'yokoate-jima': 'yokoatejima',
 'yokogaki': 'horizontal_and_vertical_writing_in_east_asian_scripts',
 'yokogawa': 'yokogawa_electric',
 'yokohamese': 'yokohama_pidgin_japanese',
 'yokuryu': 'dinoforce',
 'yokushin': 'giga_wing_generations',
 'yokuso': 'okjeo',
 'yokuts': 'yokut',
 'yokutsan': 'yokutsan_languages',
 'yold': 'discordian_calendar',
 'yolgnu': 'yolngu',
 'yolk': 'egg_yolk',
 'yolk-sac': 'yolk_sac',
 'yolk-stalk': 'vitelline_duct',
 'yolka': 'new_year_tree',
 'yolkfolk': 'dizzy_series',
 'yolkians': 'the_adventures_of_jimmy_neutron:_boy_genius',
 'yolkier': 'egg_yolk',
 'yolkiest': 'egg_yolk',
 'yolks': 'egg_yolk',
 'yolky': 'egg_yolk',
 'yollotl': 'yolteotl',
 'yolpax': 'yolpaq',
 'yolt': 'you_only_live_twice',
 'yomama': 'the_dozens',
 'yomanda': 'paul_masterson',
 'yomi-no-kuni': 'yomi',
 'yomigana': 'furigana',
 'yominrak': 'yeominrak',
 'yomiuriland': 'yomiuri_land',
 'yomju-gun': 'yomju',
 'yomogi': 'artemisia_princeps',
 'yomotsu-shikome': 'shikome',
 'yomping': 'yomp',
 'yomtsa': 'yomtsa_river',
 'yomyael': 'book_of_enoch',
 'yon-sama': 'bae_yong_joon',
 'yonagani': 'yonaguni',
 'yonaka': 'yona',
 'yonan': 'yunnan',
 'yonbyon': 'yanbian_korean_autonomous_prefecture',
 'yonchon': 'yeoncheon',
 'yondelis': 'trabectedin',
 'yonden': 'shikoku_electric_power_company',
 'yonderville': 'john_jorah_koster',
 'yondolla': 'yondalla',
 'yoneq': 'elbert_eugene_spriggs',
 'yoneyama': 'lakes_of_wada',
 'yong-nam': 'kim_yong-nam',
 'yong-tching': 'yongzheng_emperor',
 'yongary': 'yonggary',
 'yongbyon': 'nyongbyon',
 'yongchaak': 'parkia_speciosa',
 'yongchang': 'yongchang_county',
 'yongcheon': 'ryongchon',
 'yongchu': 'yeongju',
 'yongchuan': 'yongchuan_district',
 'yongchunquan': 'wing_chun',
 'yongde': 'yongde_county',
 'yongdeng': 'yongdeng_county',
 'yongdengpu': 'yeongdeungpo-gu',
 'yonge-eglinton': 'yonge_and_eglinton',
 'yongfu': 'yongfu_county',
 'yongguk': 'united_kingdom',
 'yonghedawang': 'yonghe_dawang',
 'yonghegong': 'yonghe_temple',
 'yonghui': 'emperor_gaozong_of_tang',
 'yongi-gongju': 'yeongi-gongju',
 'yongi-kongju': 'yeongi-gongju',
 'yongil-gun': 'pohang',
 'yongjing': 'yongjing_county',
 'yongle': 'yongle_emperor',
 'yongli': 'zhu_youlang',
 'yonglo': 'yongle_emperor',
 'yongmapong': 'yongmabong',
 'yongmoodo': 'yong-in_university',
 'yongmudo': 'yong-in_university',
 'yongnam': 'yeongnam',
 'yongping': 'yongping_county',
 'yongpong': 'yongpyong_ski_resort',
 'yongpyeong': 'yongpyong_ski_resort',
 'yongpyong': 'yongpyong_ski_resort',
 'yongren': 'yongren_county',
 'yongsan': 'yongsan-gu',
 'yongshan': 'yongshan_county',
 'yongsheng': 'yongsheng_county',
 'yongshou': 'yongshou_county',
 'yongtai': 'yongtai_county',
 'yongtang': 'roh_tae-woo',
 'yongwang': 'dragon_king',
 'yongxiu': 'yongxiu_county',
 'yongyan': 'jiaqing_emperor',
 'yongyu-do': 'yeongjong_island',
 'yongyudo': 'yeongjong_island',
 'yongzheng': 'yongzheng_emperor',
 'yonic': 'yoni',
 'yonnex': 'yonex',
 'yonnondio': 'yonnondio:_from_the_thirties',
 'yonoh': 'jonah',
 'yonsama': 'bae_yong_joon',
 'yontef': 'jewish_holiday',
 'yontif': 'jewish_holiday',
 'yonugani': 'yonaguni',
 'yoo-min': 'yuko_fueki',
 'yoohoo': 'yoo-hoo',
 'yoojimboo': 'yojimbo',
 'yoojinboo': 'yojimbo',
 'yookamurra': 'yookamurra_sanctuary',
 'yooker': 'euchre',
 'yookhoe': 'yukhoe',
 'yookhoey': 'yukhoe',
 'yookwhe': 'yukhoe',
 'yookwhey': 'yukhoe',
 'yoomin': 'yuko_fueki',
 'yoona': 'im_yoona',
 'yoonband': 'yoon_do_hyun_band',
 'yoopanese': 'da_yoopers',
 'yoopers': 'yooper',
 'yoopi': 'youppi',
 'yooplay': 'yooplay_games',
 'yooppi': 'youppi',
 'yoort': 'iskoort',
 'yoosh': 'yoush',
 'yootha': 'yootha_joyce',
 'yootube': 'youtube',
 'yoozimboo': 'yojimbo',
 'yoozinboo': 'yojimbo',
 'yopi': 'tlapanec_people',
 'yopo': 'anadenanthera_peregrina',
 'yopurga': 'yopurga_county',
 'yoqneam': 'yokneam',
 'yorda': 'ico',
 'yordanidis': 'dimitrion_yordanidis',
 'yordim': 'yerida',
 'yored': 'jared',
 'yoredale': 'wensleydale',
 'yoremoku-modoki': 'sargassum',
 'yorg': 'orange_airport',
 'yorgi': 'clubbo_records',
 'yorik-trema': 'yuuzhan_vong',
 'yorik-vec': 'yuuzhan_vong',
 'yoriko': 'yorico',
 'yorimitsu': 'minamoto_no_yorimitsu',
 'yorinaga': 'fujiwara_no_yorinaga',
 'yoritomo': 'minamoto_no_yoritomo',
 'york--mackenzie': 'york_north',
 'yorkdale': 'yorkdale_shopping_centre',
 'yorkes': 'gertrude_yorkes',
 'yorkiepoo': 'poodle_hybrid',
 'yorkies': 'yorkie',
 'yorkist': 'house_of_york',
 'yorkists': 'house_of_york',
 'yorkminster': 'york_minster',
 'yorkrail': 'york_railway',
 'yorks': 'yorkshire',
 'yorkshire-fog': 'yorkshire_fog',
 'yorkshireman': 'yorkshire',
 'yorkshiremen': 'yorkshire',
 'yorkshuh': 'yorkshire',
 'yorku': 'york_university',
 'yorky': 'yorkie',
 'yoroba': 'yoruba',
 'yoronto': 'yoronjima',
 'yoros': 'zothique',
 'yort': 'yurt',
 'yoruba-speaking': 'yoruba_language',
 'yorubaland': 'yoruba_people',
 'yoruban': 'yoruba',
 'yorubas': 'yoruba_people',
 'yoruboid': 'yoruboid_languages',
 'yorvik': 'scandinavian_york',
 'yosefzai': 'yusufzai',
 'yoseif': 'joseph',
 'yoseikan-ryu': 'yoseikan_karate',
 'yosemite': 'yosemite_national_park',
 'yosenabe': 'nabemono',
 'yoseph': 'joseph',
 'yoshafat': 'jehoshaphat',
 'yoshaphat': 'jehoshaphat',
 'yoshea': 'joshua',
 'yoshee': 'yoshi',
 'yosheya': 'joshua',
 'yoshia': 'joshua',
 'yoshiahu': 'josiah',
 'yoshibayama': 'yoshibayama_junnosuke',
 'yoshifusa': 'fujiwara_no_yoshifusa',
 'yoshiharu': 'ashikaga_yoshiharu',
 'yoshiiku': 'utagawa_yoshiiku',
 'yoshikaze': 'yoshikaze_masatsugu',
 'yoshimasa': 'ashikaga_yoshimasa',
 'yoshimasu': 'ashikaga_yoshimasa',
 'yoshimio': 'yoshimi_p-we',
 'yoshimizaka': 'yoshimi_zaka',
 'yoshimizu-jinja': 'yoshimizu_shrine',
 'yoshimochi': 'ashikaga_yoshimochi',
 'yoshinkai': 'yoshinkan',
 'yoshino-kumano': 'yoshino-kumano_national_park',
 'yoshinogen': 'yoshino_province',
 'yoshitaki': 'utagawa_yoshitaki',
 'yoshitomo': 'minamoto_no_yoshitomo',
 'yoshitora': 'utagawa_yoshitora',
 'yoshitsuya': 'utagawa_yoshitsuya',
 'yoshitune': 'yoshitsune',
 'yoshivya': 'yoshivia',
 'yoshiya': 'joshua',
 'yoshiyahu': 'josiah',
 'yoshiyyahu': 'josiah',
 'yosho': 'katsuhito_masaki',
 'yoshoa': 'joshua',
 'yoshua': 'joshua',
 'yoshyahu': 'josiah',
 'yosi': 'joey',
 'yosida': 'yoshida',
 'yosimi': 'yoshimi',
 'yosinobu': 'tokugawa_yoshinobu',
 'yosippon': 'josippon',
 'yositsune': 'yoshitsune',
 'yositune': 'yoshitsune',
 'yossino': 'masato_yoshino',
 'yostudama': 'four-ball',
 'yosu': 'yeosu',
 'yosumin': 'yosumin_ds',
 'yotam': 'jotham',
 'yotation': 'iotation',
 'yothin': 'yothinburana_school',
 'yothinburana': 'yothinburana_school',
 'yotia': 'terisiare',
 'yotsuba-chan': 'yotsuba_koiwai',
 'yotsudama': 'four-ball',
 'yotta': 'yotta-',
 'yotta-ampere': 'ampere',
 'yottaampere': 'ampere',
 'yottabecquerel': 'becquerel',
 'yottacoulomb': 'coulomb',
 'yottaelectronvolt': 'electron_volt',
 'yottafarad': 'farad',
 'yottafaraday': 'faraday_constant',
 'yottahertz': 'hertz',
 'yottajoule': 'joule',
 'yottakelvin': 'kelvin',
 'yottaliter': 'litre',
 'yottalitre': 'litre',
 'yottameter': 'metre',
 'yottametre': 'metre',
 'yottampere': 'ampere',
 'yottasecond': 'second',
 'yottavolt': 'volt',
 'yottayear': 'year',
 'yotuel': 'yotuel_romero',
 'yotvingian': 'yotvingians',
 'you-know-who': 'lord_voldemort',
 'you-statement': 'i-statement',
 'you-to-be': 'youtube',
 'you-tube': 'youtube',
 'you-uns': 'you',
 'youalahuan': 'xipe_totec',
 'youbou': 'cavalla_river',
 'youcai': 'rapeseed',
 'youdub': 'university_of_washington',
 'youfiel': 'jophiel',
 'yougert': 'yoghurt',
 'yough': 'yough_school_district',
 'youghiogheny': 'youghiogheny_river',
 'youghurt': 'yoghurt',
 'yougo': 'yugo_baltistan',
 'yougoslavia': 'yugoslavia',
 'yougui': 'yaoguai',
 'youido': 'yeouido',
 'youinsensitiveclod': 'slashdot',
 'youjimbou': 'yojimbo',
 'youk': 'kevin_youkilis',
 'youkihi': 'yang_guifei',
 'youkilis': 'kevin_youkilis',
 'youku.com': 'youku',
 'youlbury': 'youlbury_scout_activity_centre',
 'youlgrave': 'youlgreave',
 'youmanga': 'eddie_fatu',
 'youmeatsix': 'you_me_at_six',
 'youn': 'yoon',
 'younan': 'ionia',
 'youncker': 'jonkheer',
 'young-adult': 'young_adult',
 'young-adult-fiction': 'young-adult_fiction',
 'young-bloods': 'youngblood',
 'young-dab-the': 'latah',
 'young-dupre': 'wetting',
 'young-hae': 'young-hae_chang_heavy_industries',
 'young-man-afraid-of-his-horses': 'young_man_afraid_of_his_horses',
 'young-ry': 'ryan_liestman',
 'young.jeezy': 'young_jeezy',
 'youngbloods': 'youngblood',
 'youngdungpo-gu': 'yeongdeungpo-gu',
 'younger-dryas': 'younger_dryas',
 'youngest': 'young',
 'younggun': 'yungun',
 'younginia': 'youngina',
 'youngite': 'jasper',
 'younglife': 'young_life',
 'youngling': 'jedi',
 'younglings': 'jedi',
 'youngly': 'youthfulness',
 'youngness': 'youthfulness',
 'youngor': 'youngor_group',
 'youngsbury': 'hertfordshire',
 'youngster': 'child',
 'youngun': 'yungun',
 'youngyangtang': 'bosintang',
 'younnan': 'yunnan',
 'younoodle.com': 'younoodle',
 'youns': 'you',
 'younsmere': 'younsmere_hundred',
 'younz': 'yinz',
 'youporn.com': 'youporn',
 'youppie': 'youppi',
 'youppy': 'youppi',
 'your': 'you',
 'youra': 'youra_potsherds',
 'yourcenar': 'marguerite_yourcenar',
 'yourdon': 'edward_yourdon',
 'yourka': 'yourka_reserve',
 'yourmom': 'mother_insult',
 'yourpastorisawhore.com': 'westboro_baptist_church',
 'yourself': 'reflexive_pronoun',
 'yourselves': 'reflexive_pronoun',
 'yourta': 'yurt',
 'yourtravelbiz': 'ytb_international',
 'yourtravelbiz.com': 'ytb_international',
 'yous': 'you',
 'yousaf': 'islamic_view_of_joseph',
 'yousafzai': 'yusufzai',
 'youse': 'you',
 'yousef': 'islamic_view_of_joseph',
 'yousefiah': 'yusufiyah',
 'yousefzai': 'yusufzai',
 'yousendit.com': 'yousendit',
 'yousendit.net': 'yousendit',
 'yousra': 'youssra',
 'youssarian': 'yossarian',
 'youssef': 'islamic_view_of_joseph',
 'youssifiya': 'yusufiyah',
 'youssifiyah': 'yusufiyah',
 'youssof': 'youssof_kohzad',
 'yousufzai': 'yusufzai',
 'yout': 'ute',
 'youtah': 'utah',
 'youth-culture': 'youth_subculture',
 'youth-on-age': 'tolmiea',
 'youth4equality': 'youth_for_equality',
 'youthbank': 'youthbank_uk',
 'youthful': 'youthfulness',
 'youthfully': 'youthfulness',
 'youthinasia': 'youthanasia',
 'youthism': 'ageism',
 'youthkip': 'young_independence',
 'youthography': 'max_valiquette',
 'youths': 'youth',
 'youthscouts': 'wrenn_v._boy_scouts_of_america',
 'youthwork': 'youthwork_magazine',
 'youthworks': 'anglican_youthworks',
 'youtiao': 'you_tiao',
 'youtoob': 'youtube',
 'youtopia': 'utopia',
 'youtube.co.uk': 'youtube',
 'youtube.com': 'youtube',
 'youtube:video': 'youtube',
 'youtuber': 'youtube',
 'youtubers': 'youtube',
 'youtubing': 'youtube',
 'youuns': 'you',
 'youxi': 'youxi_county',
 'youxia': 'chinese_knight-errant',
 'youxian': 'youxian_district',
 'youyang': 'youyang_tujia_and_miao_autonomous_county',
 'youyangzazu': 'miscellaneous_morsels_from_youyang',
 'youyiguan': 'friendship_gate',
 'youzhny': 'mikhail_youzhny',
 'youzhou': 'fanyang',
 'youzi': 'yuzu',
 'yowani': 'yowani_choctaws',
 'yowe': 'domestic_sheep',
 'yoweri': 'yoweri_museveni',
 'yowlumni': 'yawelmani_language',
 'yowsers': 'pain',
 'yoxallismus': 'leslie_yoxall',
 'yoyo': 'yo-yo',
 'yoyoma': 'yo-yo_ma',
 'yozimbo': 'yojimbo',
 'yozinbo': 'yojimbo'}
        