
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_zh = {'zh-cn': 'simplified_chinese_characters',
 'zh-min-nan': 'min_nan',
 'zh-tw': 'taiwanese_mandarin',
 'zh-yue': 'yue_chinese',
 'zh.wikipedia': 'chinese_wikipedia',
 'zh.wikipedia.org': 'chinese_wikipedia',
 'zh2o': 'expo_2008',
 'zhabei': 'zhabei_district',
 'zhacai': 'zha_cai',
 'zhada': 'zanda_county',
 'zhahuang': 'sapporo',
 'zhaibung': 'drepung_monastery',
 'zhaiyk': 'ural_river',
 'zhajiangmian': 'zha_jiang_mian',
 'zhalaite': 'jalaid_banner',
 'zhalfir': 'dominaria',
 'zhalmagambetov': 'maksim_zhalmagambetov',
 'zhamnov': 'alexei_zhamnov',
 'zhana-ozen': 'zhanaozen',
 'zhanang': 'zhanang_county',
 'zhanaoezen': 'zhanaozen',
 'zhaneel': 'skandranon',
 'zhang-zhung': 'zhangzhung',
 'zhangailing': 'eileen_chang',
 'zhangaqazaly': 'novokazalinsk',
 'zhangbozhi': 'cecilia_cheung',
 'zhangdian': 'zhangdian_district',
 'zhanggong': 'zhanggong_district',
 'zhangjiachuan': 'zhangjiachuan_hui_autonomous_county',
 'zhangliangying': 'jane_zhang',
 'zhangpu': 'zhangpu_county',
 'zhangsun': 'empress_zhangsun',
 'zhanguo': 'warring_states_period',
 'zhanguoce': 'zhan_guo_ce',
 'zhangwu': 'zhangwu_county',
 'zhangxian': 'zhang_county',
 'zhangyi': 'zhangye',
 'zhangzai': 'zhang_zai',
 'zhangzizhonglu': 'zhangzizhonglu_station',
 'zhankuo': 'warring_states_period',
 'zhanyi': 'zhanyi_county',
 'zhanzhuang': 'zhan_zhuang',
 'zhaoermia': 'trimeresurus_mangshanensis',
 'zhaojin': 'zhaojin_mining',
 'zhaojue': 'zhaojue_county',
 'zhaoming': 'wang_jingwei',
 'zhaosu': 'zhaosu_county',
 'zhaotong': 'zhaotong_city',
 'zhaowei': 'zhao_wei',
 'zhaowen': 'hangul',
 'zhaoxian': 'zhao_county',
 'zhaoyang': 'zhaoyang_district',
 'zhaqhuan': 'zhaquan',
 'zhari': 'zhari_district',
 'zharov': 'mikhail_zharov',
 'zharovskiye': 'zharskiy',
 'zhashui': 'zhashui_county',
 'zhaungzi': 'zhuangzi',
 'zhauwuno-geezhigo-gaubow': 'jack_fiddler',
 'zhaw': 'zurich_university_of_applied_sciences',
 'zhaxilhuenbo': 'tashilhunpo_monastery',
 'zhaxilhunbo': 'tashilhunpo_monastery',
 'zhayyq': 'ural_river',
 'zhcc': 'zhengzhou_xinzheng_international_airport',
 'zhcet': 'zakir_hussain_college_of_engineering_and_technology',
 'zhdanovism': 'zhdanov_doctrine',
 'zhdanovka': 'zhdanovka_river',
 'zhdanovschina': 'zhdanov_doctrine',
 'zhdanovshchina': 'zhdanov_doctrine',
 'zhe-zong': 'emperor_zhezong_of_song',
 'zhecheng': 'zhecheng_county',
 'zheda': 'zhejiang_university',
 'zhelanov': 'sergei_zhelanov',
 'zhelesnovodsk': 'zheleznovodsk',
 'zhelevo': 'antartiko',
 'zheleznodorozhniy': 'zheleznodorozhny',
 'zheleznodorozhnyi': 'zheleznodorozhny',
 'zheleznodorozhnyy': 'zheleznodorozhny',
 'zheleznogorsk-ilimskiy': 'zheleznogorsk-ilimsky',
 'zheleznovodak': 'zheleznovodsk',
 'zhelin': 'zhelin_reservoir',
 'zhelobinsky': 'valery_viktorovich_zhelobinsky',
 'zheltoksan': 'jeltoqsan',
 'zheltoqsan': 'jeltoqsan',
 'zhem': 'emba_river',
 'zhemaitiya': 'samogitia',
 'zhemchugova': 'praskovia_kovalyova-zhemchugova',
 'zhemchugova-sheremeteva': 'praskovia_kovalyova-zhemchugova',
 'zhemgang': 'zhemgang_district',
 'zhen-zong': 'emperor_zhenzong_of_song',
 'zhenba': 'zhenba_county',
 'zhenbao': 'zhenbao_island',
 'zhenfei': 'imperial_consort_zhen',
 'zhengde': 'zhengde_emperor',
 'zhengding': 'zhengding_county',
 'zhengguoqu': 'zhengguo_canal',
 'zhengming': 'rectification_of_names',
 'zhengning': 'zhengning_county',
 'zhengtizi': 'traditional_chinese_characters',
 'zhengtong': 'zhengtong_emperor',
 'zhenguo': 'balhae',
 'zhengxian': 'zhengzhou',
 'zhengyan': 'cheng_yen',
 'zhengyici': 'zhengyici_peking_opera_theatre',
 'zhengyin': 'hangul',
 'zhenhai': 'zhenhai_district',
 'zhenjiu': 'acupuncture',
 'zhenkang': 'zhenkang_county',
 'zhenming': 'confucianism',
 'zhenning': 'zhenning_buyei_and_miao_autonomous_county',
 'zhenodtel': 'zhenotdel',
 'zhenshu': 'regular_script',
 'zhentianlei': 'zhen_tian_lei',
 'zhenxiao': 'mausoleum_of_princess_jeonghyo',
 'zhenxiong': 'zhenxiong_county',
 'zhenyan': 'mantra',
 'zhenzhufen': 'pearl_powder',
 'zhenzong': 'emperor_zhenzong_of_song',
 'zhepu': 'chao_zhefu',
 'zherdev': 'nikolai_zherdev',
 'zherneboh': 'chernobog',
 'zherong': 'zherong_county',
 'zhervi': 'zervi',
 'zhetel': 'zhetel_ghetto',
 'zhevago': 'kostyantin_zhevago',
 'zhezhi': 'chinese_paper_folding',
 'zhezkazgan': 'jezkazgan',
 'zhezong': 'emperor_zhezong_of_song',
 'zhezqazghan': 'jezkazgan',
 'zhhh': 'wuhan_tianhe_international_airport',
 'zhi-khro': 'zhitro',
 'zhi-yi': 'zhiyi',
 'zhidachov': 'zhydachiv',
 'zhidan': 'zhidan_county',
 'zhifu': 'zhifu_island',
 'zhiganskaya': 'zhigansky_ulus',
 'zhiganski': 'zhigansky_ulus',
 'zhiganskii': 'zhigansky_ulus',
 'zhiganskiy': 'zhigansky_ulus',
 'zhiganskoye': 'zhigansky_ulus',
 'zhigansky': 'zhigansky_ulus',
 'zhigatse': 'shigatse',
 'zhigongtu': 'portraits_of_periodical_offering',
 'zhigos': 'zygos',
 'zhigoulou': 'okjeo',
 'zhigulevsk': 'zhigulyovsk',
 'zhigunov': 'sergey_zhigunov',
 'zhihua': 'zhihua_temple',
 'zhihuasi': 'zhihua_temple',
 'zhihui': 'woo_tsin-hang',
 'zhijijing': 'jiutou_zhiji_jing',
 'zhikr': 'dhikr',
 'zhili': 'hebei',
 'zhiloy': 'jiloy',
 'zhimahu': 'black_sesame_soup',
 'zhinanzen': 'music_of_china',
 'zhinelia': 'zhinelia_watson',
 'zhinga': 'nzinga_of_ndongo_and_matamba',
 'zhirinovksy': 'vladimir_zhirinovsky',
 'zhirinovsky': 'vladimir_zhirinovsky',
 'zhirkov': 'yuri_zhirkov',
 'zhirmunsky': 'viktor_zhirmunsky',
 'zhishen': 'zhiduo',
 'zhitkovichi': 'zhytkavichy',
 'zhitomer': 'zhytomyr',
 'zhitomir': 'zhytomyr',
 'zhivago': 'doctor_zhivago',
 'zhivkov': 'todor_zhivkov',
 'zhixiashi': 'direct-controlled_municipality',
 'zhiy': 'jiy',
 'zhizhi': 'zhizhi_chanyu',
 'zhl-u1953': 'deus_ex',
 'zhloba': 'dmitry_zhloba',
 'zhly': 'luoyang_airport',
 'zhmerinka': 'zhmerynka',
 'zhny': 'nanyang_airport',
 'zhodino': 'zhodzina',
 'zhoisa': 'zoysia',
 'zhoisia': 'zoysia',
 'zhokhov': 'zhokhov_island',
 'zhong-kui': 'zhong_kui',
 'zhong-nan-hai': 'zhongnanhai',
 'zhong-zong': 'zhongzong',
 'zhongba': 'zhongba_county',
 'zhongbei': 'chungcheongbuk-do',
 'zhongdian': 'shangri-la_county',
 'zhongdihu': 'dihu',
 'zhongdu': 'history_of_beijing',
 'zhongguancun2': 'zhongguancun',
 'zhongguancun3': 'zhongguancun',
 'zhongguo': 'china',
 'zhonghuamen': 'gate_of_china',
 'zhonghuazihai': 'zhonghua_zihai',
 'zhongjiandao': 'triton_island',
 'zhongjiang': 'zhongjiang_county',
 'zhonglang': 'jungnang-gu',
 'zhonglingka': 'zhong_lingka',
 'zhonglou': 'zhonglou_district',
 'zhonglu': 'jongno-gu',
 'zhongmou': 'zhongmu_county',
 'zhongmu': 'zhongmu_county',
 'zhongni': 'confucius',
 'zhongning': 'zhongning_county',
 'zhongqing': 'chungcheong',
 'zhongqingbei': 'chungcheongbuk-do',
 'zhongqingnan': 'chungcheongnam-do',
 'zhongqiujie': 'mid-autumn_festival',
 'zhongshu': 'park_chung-hee',
 'zhongwen': 'chinese_language',
 'zhongwu': 'yi_sun-sin',
 'zhongwugong': 'yi_sun-sin',
 'zhongxian': 'zhong_county',
 'zhongxingxincun': 'jhongsing_village',
 'zhongyong': 'doctrine_of_the_mean',
 'zhongzhou': 'chungju',
 'zhongzi': 'zongzi',
 'zhopa': 'russian_mat',
 'zhosa': 'xhosa',
 'zhothaqquah': 'tsathoggua',
 'zhoucun': 'zhoucun_district',
 'zhougong': 'duke_of_zhou',
 'zhouhu': 'jeju-do',
 'zhouli': 'rites_of_zhou',
 'zhouning': 'zhouning_county',
 'zhouqu': 'zhugqu_county',
 'zhoushanqundao': 'zhoushan',
 'zhoushu': 'book_of_zhou',
 'zhoushuizi': 'dalian_zhoushuizi_international_airport',
 'zhouwen': 'shizhoupian',
 'zhouyi': 'i_ching',
 'zhouzhi': 'zhouzhi_county',
 'zhowandai': 'gul_mohamad_zhowandai',
 'zhss': 'zhonghua_secondary_school',
 'zhuan-zhuan': 'rouran',
 'zhuang-dong': 'kam-tai',
 'zhuanglang': 'zhuanglang_county',
 'zhuangzu': 'zhuang_people',
 'zhuanshu': 'seal_script',
 'zhuchka': 'laika',
 'zhufuren': 'bamboo_wife',
 'zhug': 'skhug',
 'zhuge-nu': 'repeating_crossbow',
 'zhugenu': 'repeating_crossbow',
 'zhugqu': 'zhugqu_county',
 'zhuhe': 'shangzhi',
 'zhuhf': 'gree_electric_appliances_inc_of_zhuhai',
 'zhuiqin': 'zhuihu',
 'zhukaigou': 'zhukaigou_culture',
 'zhukov': 'georgy_zhukov',
 'zhukovski': 'zhukovsky',
 'zhukovskii': 'zhukovsky',
 'zhukovskiy': 'zhukovsky',
 'zhulianjiuzu': 'nine_exterminations',
 'zhuling': 'zhu_ling',
 'zhulyany': 'zhuliany',
 'zhumaskaliev': 'nurbol_zhumaskaliyev',
 'zhumaskaliyev': 'nurbol_zhumaskaliyev',
 'zhumulangma': 'mount_everest',
 'zhuowu': 'li_zhi',
 'zhupan': 'zupan',
 'zhuque': 'vermilion_bird',
 'zhurina': 'irina_zhurina',
 'zhurnadad': 'zurnabad',
 'zhusheng': 'phallus_indusiatus',
 'zhuyin': 'bopomofo',
 'zhuzu': 'nine_exterminations',
 'zhvanetsky': 'mikhail_zhvanetsky',
 'zhvania': 'zurab_zhvania',
 'zhvill': 'novohrad-volynskyi',
 'zhxf': 'xiangfan_airport',
 'zhyelyeznogrosk': 'zheleznogorsk',
 'zhyraornithidae': 'zhyraornis',
 'zhytomir': 'zhytomyr'}
        