
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_zo = {'zo-1': 'tight_junction_protein_1',
 'zoam': 'zwam',
 'zoamastogopera': 'flagellate',
 'zoamix': 'zoalene',
 'zoanoid': 'bio_booster_armor_guyver',
 'zoanthid': 'zoantharia',
 'zoanthidae': 'zoantharia',
 'zoanthidea': 'zoantharia',
 'zoanthids': 'zoantharia',
 'zoanthiniaria': 'zoantharia',
 'zoanthropy': 'clinical_lycanthropy',
 'zoapatle': 'montanoa_tomentosa',
 'zoarcid': 'eelpout',
 'zoarcidae': 'eelpout',
 'zoaroaster': 'zoroaster',
 'zoaroastrian': 'zoroaster',
 'zoasterism': 'zoroastrianism',
 'zobahan': 'zob_ahan',
 'zobahan-e-esfahan': 'esfahan_steel_company',
 'zobbie': 'lazytown',
 'zobeir': 'al-zubayr_rahma_mansur',
 'zobiana': 'nicevenn',
 'zobier': 'az_zubayr',
 'zobop': 'scat_singing',
 'zobops': 'scat_singing',
 'zoccihedron': 'zocchihedron',
 'zock': 'msm-10_zock',
 'zocor': 'simvastatin',
 'zodak': 'zodac',
 'zodariidae': 'zodariid_ground_spider',
 'zodarioidea': 'zodariid_ground_spider',
 'zodaroidea': 'zodariid_ground_spider',
 'zodb': 'zope_object_database',
 'zode': 'barsoom',
 'zodhia': 'zodeia',
 'zodhiates': 'spiros_zodhiates',
 'zodia': 'zodeia',
 'zodiac/signs': 'zodiac',
 'zodiacal': 'zodiac',
 'zodiacs': 'the_zodiacs',
 'zodiak': 'zodiac',
 'zodico': 'zydeco',
 'zodino': 'zhodzina',
 'zodzina': 'zhodzina',
 'zoe2': 'zone_of_the_enders:_the_2nd_runner',
 'zoeae': 'crustacean',
 'zoedone': 'karel_kinsky',
 'zoee': 'zoe',
 'zoegeh': 'zoegeh_district',
 'zoellick': 'robert_zoellick',
 'zoen': 'zoen_tencarari',
 'zoence': 'feng_shui',
 'zoewernik': 'srebrenik',
 'zoey': 'zoe',
 'zoey101': 'zoey_101',
 'zoeyae': 'sviyazhsk',
 'zoffany': 'johann_zoffany',
 'zofiabaataridae': 'zofiabaatar',
 'zofo': 'led_zeppelin_iv',
 'zofran': 'ondansetron',
 'zogang': 'zogang_county',
 'zogchen': 'dzogchen',
 'zograblu': 'mrganush',
 'zografos': 'christoforos_zografos',
 'zographou': 'zograf_monastery',
 'zogu': 'house_of_zogu',
 'zohak': 'zahhak',
 'zohary': 'michael_zohary',
 'zohnerism': 'dihydrogen_monoxide_hoax',
 'zoho': 'zoho_office_suite',
 'zohr': 'dhuhr',
 'zoidberg': 'doctor_zoidberg',
 'zoidburg': 'doctor_zoidberg',
 'zoidion': 'astrological_sign',
 'zoids2': 'zoids',
 'zoidy': 'doctor_zoidberg',
 'zoilos': 'zoilos_i',
 'zoinks': 'shaggy_rogers',
 'zoisa': 'zoysia',
 'zoisia': 'zoysia',
 'zoitakis': 'georgios_zoitakis',
 'zoitea': 'zoetia',
 'zoitia': 'zoetia',
 'zoji-la': 'zoji_la',
 'zojila': 'zoji_la',
 'zojirushi': 'zojirushi_corporation',
 'zoker': 'zokor',
 'zokk': 'msm-10_zock',
 'zokora': 'didier_zokora',
 'zokra': 'mizwad',
 'zoktai': 'boktai_2:_solar_boy_django',
 'zoladex': 'goserelin',
 'zolakhach': 'zolakar',
 'zolan': 'nimesulide',
 'zolaqar': 'zolakar',
 'zoldorm': 'zolpidem',
 'zoldronate': 'zoledronic_acid',
 'zoldsilvani': 'silvaner',
 'zoledronate': 'zoledronic_acid',
 'zolfaghar': 'zulfiqar',
 'zolicef': 'cefazolin',
 'zolimomab': 'zolimomab_aritox',
 'zolinza': 'vorinostat',
 'zolite': 'zole',
 'zolja': 'm80_rocket_launcher',
 'zolkiev': 'zhovkva',
 'zolkiew': 'zhovkva',
 'zolliker': 'jose_sanchez_zolliker',
 'zollux': 'the_han_solo_adventures',
 'zollwerein': 'customs_union',
 'zolochev': 'zolochiv',
 'zoloft': 'sertraline',
 'zolos': 'philadelphia_union',
 'zolotarev': 'zolotaryov',
 'zolotl': 'xolotl',
 'zolotov': 'viktor_zolotov',
 'zolterol': 'diclofenac',
 'zolyom': 'zvolen',
 'zomahon': 'zomahoun_idossou_rufin',
 'zomahoun': 'zomahoun_idossou_rufin',
 'zomara': 'the_wheel_of_time',
 'zomaril': 'iloperidone',
 'zomax': 'zomepirac',
 'zombeh': 'zombie',
 'zombey': 'zombie',
 'zombie-a-go-go': 'zombie-a-go-go_records',
 'zombiegenocide': 'zombie_genocide',
 'zombiehunters': 'zombie_squad',
 'zombiehunters.org': 'zombie_squad',
 'zombienation': 'zombie_nation',
 'zombiepowder': 'zombiepowder.',
 'zombies': 'zombie',
 'zombiesquad': 'zombie_squad',
 'zombification': 'zombie',
 'zombified': 'zombie',
 'zombina': 'zombina_and_the_skeletones',
 'zombine': 'headcrab',
 'zombism': 'zombie',
 'zombocalypse': 'zombie_apocalypse',
 'zombrex': 'dead_rising_2',
 'zomby': 'zombie',
 'zombys': 'zombie',
 'zomedy': 'zombie_comedy',
 'zomercarnaval': 'summer_carnival',
 'zometa': 'zoledronic_acid',
 'zometool': 'zome',
 'zomeworks': 'zome',
 'zomig': 'zolmitriptan',
 'zomig-zmt': 'zolmitriptan',
 'zomigon': 'zolmitriptan',
 'zomithos': 'zominthos',
 'zompist': 'zompist.com',
 'zon-o-phone': 'zonophone',
 'zonal-meridional': 'zonal_and_meridional',
 'zonal/meridional': 'zonal_and_meridional',
 'zonalnaya': 'zonalny',
 'zonalnoye': 'zonalny',
 'zonancistrus': 'dekeyseria',
 'zonar': 'joannes_zonaras',
 'zonaras': 'joannes_zonaras',
 'zonbox': 'zonbu',
 'zonchio': 'pylos',
 'zond': 'zond_program',
 'zond-2': 'zond_2',
 'zondoma': 'zondoma_province',
 'zone-blitz': 'zone_blitz',
 'zone-blocking': 'zone_blocking',
 'zone.com': 'msn_games',
 'zonefile': 'zone_file',
 'zonegran': 'zonisamide',
 'zonelabs': 'check_point',
 'zonemedia': 'chello_zone',
 'zonenliga': 'ddr-oberliga',
 'zoneplate': 'zone_plate',
 'zoneplayer': 'sonos',
 'zonerodius': 'forest_bittern',
 'zoners': 'spiral_zone',
 'zones': 'zone',
 'zoneton': 'zoneton_fire_protection_district',
 'zongyang': 'zongyang_county',
 'zonheboto': 'zunheboto',
 'zonie': 'zonian',
 'zoniecon': 'furry_convention',
 'zonien-woud': 'sonian_forest',
 'zonienwoud': 'sonian_forest',
 'zonitoidea': 'zonitidae',
 'zonje': 'mrs.',
 'zonker': 'zonker_harris',
 'zonklon': 'pylos',
 'zonky': 'zonkey',
 'zonnegroet': 'surya_namaskara',
 'zonnenfeld': 'yosef_chaim_zonnenfeld',
 'zono': 'zono_incorporated',
 'zonography': 'tomography',
 'zonohedra': 'zonohedron',
 'zonolite': 'vermiculite',
 'zonouz': 'zonuz',
 'zonpower': 'frank_r._wallace',
 'zonula': 'zonule_of_zinn',
 'zonule': 'zonule_of_zinn',
 'zonules': 'zonule_of_zinn',
 'zonviev': 'zinoviev',
 'zony/zetland': 'zony',
 'zoo-stadion': 'stadion_am_zoo',
 'zoo2live': 'zoo_tv_live',
 'zooamerica': 'hersheypark',
 'zooanthids': 'zoantharia',
 'zooba': 'book_of_the_month_club',
 'zoobombing': 'zoobomb',
 'zooboomafoo': 'zoboomafoo',
 'zoochorie': 'biological_dispersal',
 'zoochory': 'biological_dispersal',
 'zoocyst': 'miracidium',
 'zoodisc': 'university_of_massachusetts_amherst',
 'zooelogy': 'zoology',
 'zooenomia': 'zoonomia',
 'zooephorus': 'zoophorus',
 'zooerasty': 'zoophilia',
 'zoofilia': 'zoophilia',
 'zooflagellate': 'zoomastigophora',
 'zoog': 'dreamlands',
 'zoogeographic': 'zoogeography',
 'zoogs': 'dreamlands',
 'zook': 'bamzooki',
 'zoolagnia': 'zoophilia',
 'zoolatry': 'animal_worship',
 'zoolights': 'calgary_zoo',
 'zoological': 'zoology',
 'zoologies': 'zoology',
 'zoologist': 'zoology',
 'zoologists': 'zoology',
 'zoom3': 'scene.org_awards',
 'zoomairlines.com': 'zoom_airlines',
 'zoomass': 'university_of_massachusetts_amherst',
 'zoomastigina': 'flagellate',
 'zoomastigophorea': 'flagellate',
 'zoombini': 'zoombinis',
 'zoomerang': 'zoomerang.com',
 'zoomie': 'united_states_air_force_academy',
 'zooming': 'zoom',
 'zoomit': 'microsoft_identity_integration_server',
 'zoomophily': 'zoophily',
 'zoomorph': 'zoomorphism',
 'zoomorphic': 'zoomorphism',
 'zoomr': 'zooomr',
 'zoomtown': 'cincinnati_bell',
 'zoomusicological': 'zoomusicology',
 'zoomusicologist': 'zoomusicology',
 'zoomusicologists': 'zoomusicology',
 'zoomworld': 'archy',
 'zoonose': 'zoonosis',
 'zoonoses': 'zoonosis',
 'zoonotic': 'zoonosis',
 'zooology': 'zoology',
 'zoopathology': 'veterinary_pathology',
 'zoopedia': 'zoo_tycoon_2',
 'zoophile': 'zoophilia',
 'zoophiles': 'zoophilia',
 'zoophiliac': 'zoophilia',
 'zoophilism': 'zoophilia',
 'zoophillia': 'zoophilia',
 'zoophycus': 'zoophycos',
 'zoophytes': 'zoophyte',
 'zoopiyi': 'zoopigi',
 'zoopla.co.uk': 'zoopla',
 'zoopy.com': 'zoopy',
 'zooriginaux': 'wild_instinct',
 'zoos': 'zoo',
 'zoosadist': 'zoosadism',
 'zoosemiotics': 'animal_communication',
 'zoosexual': 'zoosexuality',
 'zoosporangia': 'zoospore',
 'zoosporangium': 'zoospore',
 'zoospores': 'zoospore',
 'zoosporic': 'zoospore',
 'zoosterol': 'sterol',
 'zoot-suit': 'zoot_suit',
 'zootech': 'zoo_digital_group',
 'zootechny': 'animal_husbandry',
 'zoothera': 'asian_thrush',
 'zootles': 'zoobooks',
 'zootoca': 'viviparous_lizard',
 'zootomy': 'anatomy',
 'zootoxin': 'venom',
 'zootrope': 'zoetrope',
 'zootropic': 'heterotroph',
 'zootsuit': 'zoot_suit',
 'zootv': 'zoo_tv_tour',
 'zootwoman': 'zoot_woman',
 'zooventure': 'animal_planet_zooventure',
 'zooxanthellae': 'zooxanthella',
 'zoozanthellae': 'zooxanthella',
 'zopa.com': 'zopa',
 'zopax': 'alprazolam',
 'zophiel': 'jophiel',
 'zophobas': 'zophobas_morio',
 'zopiklon': 'zopiclone',
 'zopinox': 'zopiclone',
 'zopot': 'sopot',
 'zoppot': 'sopot',
 'zorach': 'zerah',
 'zoramthanga': 'pu_zoramthanga',
 'zoran-kadima': 'tzoran-kadima',
 'zorapteran': 'zoraptera',
 'zoraptidae': 'zoraptera',
 'zorastarian': 'zoroastrianism',
 'zorastarianism': 'zoroastrianism',
 'zorastarians': 'zoroastrianism',
 'zoraster': 'zoroaster',
 'zorastre': 'zoroaster',
 'zorastrian': 'zoroastrianism',
 'zorastrianism': 'zoroastrianism',
 'zorastrians': 'zoroastrianism',
 'zoraxel': 'clavulanic_acid',
 'zorb': 'sphereing',
 'zorbak': 'adventurequest',
 'zorbballing': 'sphereing',
 'zorbing': 'sphereing',
 'zorbtive': 'short_bowel_syndrome',
 'zorbus': 'sphereing',
 'zorder': 'z-order',
 'zordering': 'z-order',
 'zordrak': 'the_dreamstone',
 'zords': 'zord',
 'zorgo': 'zorgho',
 'zoriah': 'zoriah_miller',
 'zoril': 'striped_polecat',
 'zorille': 'striped_polecat',
 'zorina': 'vera_zorina',
 'zorino': 'zorrino',
 'zorkeshysh': 'zorkeshish',
 'zorkij': 'zorky',
 'zorkishiga': 'zorkeshish',
 'zormat': 'zurmat_district',
 'zorndike': 'zorndyke',
 'zornotza': 'amorebieta-etxano',
 'zoroashtrianism': 'zoroastrianism',
 'zoroastar': 'zoroaster',
 'zoroasteri': 'zoroastrianism',
 'zoroasterianism': 'zoroastrianism',
 'zoroastianism': 'zoroastrianism',
 'zoroastorianism': 'zoroastrianism',
 'zoroastranism': 'zoroastrianism',
 'zoroastrianism:': 'zoroastrianism',
 'zoroastrians': 'zoroastrianism',
 'zoroastrism': 'zoroastrianism',
 'zorobabel': 'zerubbabel',
 'zorobbabel': 'zerubbabel',
 'zorocratidae': 'zorocratid_spider',
 'zorori': 'kaiketsu_zorori',
 'zorotypus': 'zoraptera',
 'zorprin': 'aspirin',
 'zorries': 'flip-flops',
 'zorro-ii': 'amiga_zorro_ii',
 'zorroiii': 'amiga_zorro_iii',
 'zorros': 'the_zorros',
 'zors': 'slavic_mythology',
 'zort': 'pinky_and_the_brain',
 'zortech': 'digital_mars',
 'zoryas': 'zorya',
 'zosar': 'djoser',
 'zoscales': 'zoskales',
 'zoscenko': 'mikhail_zoshchenko',
 'zoschenko': 'mikhail_zoshchenko',
 'zoser': 'djoser',
 'zosert': 'sertraline',
 'zoshchenko': 'mikhail_zoshchenko',
 'zoshtchenko': 'mikhail_zoshchenko',
 'zosima': 'zosimas_of_palestine',
 'zosimas': 'zosimas_of_palestine',
 'zosime': 'zosimus',
 'zosimea': 'zosimaia_school',
 'zosimo': 'zosimos',
 'zoskia': 'zos_kia',
 'zosma': 'delta_leonis',
 'zosmenidae': 'piesmatidae',
 'zoso': 'led_zeppelin_iv',
 'zoster': 'herpes_zoster',
 'zosterophyll': 'zosterophyllaceae',
 'zosterophyllacea': 'zosterophyllaceae',
 'zosterophyllales': 'zosterophyllaceae',
 'zosterophyllophyta': 'zosterophyllaceae',
 'zosterophyllophyte': 'zosterophyllaceae',
 'zosterophyllophytes': 'zosterophyllaceae',
 'zosterophyllum': 'zosterophyllaceae',
 'zosteropidae': 'white-eye',
 'zostrix': 'capsaicin',
 'zosyn': 'piperacillin',
 'zoth-ommog': 'xothic_legend_cycle',
 'zoticus': 'disciples_of_plotinus',
 'zoton': 'lansoprazole',
 'zotox': 'arsenic_acid',
 'zotton': 'zotto',
 'zottone': 'zotto',
 'zotzilaha': 'maya_mythology',
 'zouabri': 'antar_zouabri',
 'zouagi': 'shaker_zouagi',
 'zouaves': 'zouave',
 'zouboulaki': 'voula_zouboulaki',
 'zouche': 'baron_zouche',
 'zoueitina': 'zweitina',
 'zoueitinah': 'zweitina',
 'zoug': 'zug',
 'zouklove': 'zouk-love',
 'zoulou': 'gilbert_lani_kauhi',
 'zoungla': 'zougla',
 'zounouz': 'zonuz',
 'zourkhaneh': 'varzesh-e_pahlavani',
 'zourna': 'zurna',
 'zoutdrop': 'salty_liquorice',
 'zoutenaaie': 'veurne',
 'zoutspansberg': 'soutpansberg',
 'zouwaitina': 'zweitina',
 'zouwaitinah': 'zweitina',
 'zouweitina': 'zweitina',
 'zouweitinah': 'zweitina',
 'zova': 'tzova',
 'zovachen': 'zovashen',
 'zovia': 'oral_contraceptive_formulations',
 'zoviet-france': 'zoviet_france',
 'zovik': 'zevin',
 'zovin': 'zevin',
 'zovirax': 'aciclovir',
 'zovq': 'zovk',
 'zowaa': 'assyrian_democratic_movement',
 'zowernik': 'srebrenik',
 'zowie': 'z.o.w.i.e.',
 'zoysiagrass': 'zoysia',
 'zozer': 'djoser',
 'zozma': 'delta_leonis',
 'zozuleni': 'popencu',
 'zozuliani': 'popencu',
 'zozzer': 'djoser'}
        