
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_ae = {'ae/be_differences': 'american_and_british_english_differences',
 'ae_01': 'aero_ae_01',
 'ae_02': 'aero_ae_02',
 'ae_03': 'aero_ae_03',
 'ae_04': 'aero_ae_04',
 'ae_10': 'aero_a.10',
 'ae_2100': 'rolls-royce_ae_2100',
 'ae_270': 'aero_ae_270_ibis',
 'ae_50': 'aero_ae_50',
 'ae_backus': 'a._e._backus',
 'ae_barit': 'a._e._barit',
 'ae_bassom': 'a._e._bassom',
 'ae_becquerel': 'a._e._becquerel',
 'ae_clarke': 'a._e._clarke',
 'ae_coleman': 'a._e._coleman',
 'ae_coppard': 'a._e._coppard',
 'ae_douglass': 'a._e._douglass',
 'ae_doyle': 'a._e._doyle',
 'ae_fogg': 'bert_fogg',
 'ae_giannena': 'ae_giannena_f.c.',
 'ae_hotchner': 'a._e._hotchner',
 'ae_housman': 'alfred_edward_housman',
 'ae_larisa': 'larissa_f.c.',
 'ae_larissa': 'larissa_f.c.',
 'ae_lefcourt': 'abraham_e._lefcourt',
 'ae_levadiakos': 'levadiakos_f.c.',
 'ae_london': 'a._e._london',
 'ae_matthews': 'a._e._matthews',
 'ae_polykastro': 'polykastro_f.c.',
 'ae_relf': 'albert_relf',
 'ae_staley': 'a._e._staley',
 'ae_stallings': 'a._e._stallings',
 'ae_stoddart': 'andrew_stoddart',
 'ae_tensing': 'phonological_history_of_english_short_a',
 'ae_waite': 'arthur_edward_waite',
 'ae_west': 'algernon_west',
 'ae_wilder-smith': 'a._e._wilder-smith',
 'aea_capital': 'aea_investors',
 'aea_loon': 'aea_june_bug',
 'aea_partners': 'aea_investors',
 'aeacid_dynasty': 'aeacids',
 'aeaun_island': 'aeaun',
 'aec_merlin': 'aec_swift',
 'aec_mons': 'r.a.e.c._mons',
 'aec_routemaster': 'routemaster',
 'aec_sudan': 'assessment_and_evaluation_commission',
 'aecb_gold': 'association_for_environment_conscious_building',
 'aecb_silver': 'association_for_environment_conscious_building',
 'aechmea_disticantha': 'aechmea_distichantha',
 'aechmea_laxiflora': 'aechmea_blanchetiana',
 'aechmea_mulfordi': 'aechmea_mulfordii',
 'aechmea_tinctoria': 'aechmea_bromeliifolia',
 'aechmophorus_lucasi': 'western_grebe',
 'aechmophorus_occidentalis': 'western_grebe',
 'aechmophrys_cerastes': 'crotalus_cerastes',
 'aechmorhynchus_cancellatus': 'tuamotu_sandpiper',
 'aechmorhynchus_parvirostris': 'tuamotu_sandpiper',
 'aechmorphorus_occidentalis': 'western_grebe',
 'aeci_group': 'aeci',
 'aeci_limited': 'aeci',
 'aecidium_anchusae': 'puccinia_recondita',
 'aecidium_aquilegiae': 'puccinia_recondita',
 'aecidium_asparagi': 'puccinia_asparagi',
 'aecidium_asperifolii': 'puccinia_recondita',
 'aecidium_cancellatum': 'gymnosporangium_fuscum',
 'aecidium_candidum': 'albugo_candida',
 'aecidium_clematidis': 'puccinia_recondita',
 'aecidium_crassum': 'puccinia_coronata',
 'aecidium_hellebori': 'puccinia_recondita',
 'aecidium_menthae': 'puccinia_menthae',
 'aecidium_nitens': 'gymnoconia_nitens',
 'aecidium_ornithogaleum': 'puccinia_hordei',
 'aecidium_pini': 'coleosporium_tussilaginis',
 'aecidium_rhamni': 'puccinia_coronata',
 'aecidium_taraxaci': 'puccinia_dioicae',
 'aecidium_thalictri': 'puccinia_recondita',
 'aecidium_violaceum': 'puccinia_pelargonii-zonalis',
 'aed_carabao': 'yuanyong_opakul',
 'aedermannsdorf_so': 'aedermannsdorf',
 'aedes_albopictus': 'asian_tiger_mosquito',
 'aedes_cantator': 'ochlerotatus_cantator',
 'aedes_egypti': 'aedes_aegypti',
 'aedes_sticticus': 'ochlerotatus_sticticus',
 'aedes_vestae': 'temple_of_vesta',
 'aedicular_frame': 'aedicula',
 'aee_vogler': 'bert_vogler',
 'aef_siberia': 'american_expeditionary_force_siberia',
 'aefligen_be': 'aefligen',
 'aeg_ag': 'aeg',
 'aeg_c.ia': 'aeg_c.i',
 'aeg_d.ii': 'aeg_d.i',
 'aeg_d.iii': 'aeg_d.i',
 'aeg_f.1': 'aeg_dr.i',
 'aeg_group': 'aeg',
 'aeg_k.i': 'aeg_g.i',
 'aeg_telefunken': 'telefunken',
 'aeg_z.1': 'aeg_early_aircraft',
 'aeg_z.2': 'aeg_early_aircraft',
 'aeg_z.3': 'aeg_early_aircraft',
 'aeg_z.6': 'aeg_b.i',
 'aeg_z.9': 'aeg_b.iii',
 'aegadian_isles': 'aegadian_islands',
 'aegagropila_linnaei': 'marimo',
 'aegan_airlines': 'aegean_airlines',
 'aegean_airways': 'aegean_airlines',
 'aegean_civilisation': 'aegean_civilizations',
 'aegean_civilization': 'aegean_civilizations',
 'aegean_coast': 'aegean_sea',
 'aegean_conflict': 'aegean_dispute',
 'aegean_crisis': 'aegean_dispute',
 'aegean_culture': 'aegean_civilizations',
 'aegean_expedition': 'battle_of_chesma',
 'aegean_language': 'tyrsenian_languages',
 'aegean_languages': 'tyrsenian_languages',
 'aegean_macedonian': 'slavic-speakers_of_greek_macedonia',
 'aegean_macedonians': 'slavic-speakers_of_greek_macedonia',
 'aegean_thrace': 'western_thrace',
 'aegean_university': 'university_of_the_aegean',
 'aegeria_melanocephala': 'sesia_melanocephala',
 'aegerita_penniseti': 'beniowskia_sphaeroidea',
 'aegerten_be': 'aegerten',
 'aegiale_hesperiaris': 'maguey_worm',
 'aegialomys_xanthaeolus': 'yellowish_rice_rat',
 'aegidius_bucherius': 'bucherius',
 'aegidius_campensis': 'gilles_deschamps',
 'aegidius_canisius': 'aegidius_of_viterbo',
 'aegidius_colonna': 'giles_of_rome',
 'aegidius_romanus': 'giles_of_rome',
 'aegidius_sadeler': 'sadeler_family',
 'aegidius_viterbiensis': 'aegidius_of_viterbo',
 'aegilops_bicorne': 'aegilops_bicornis',
 'aegilops_ovata': 'aegilops_geniculata',
 'aegilops_sharonense': 'aegilops_longissima',
 'aegilops_squarrosa': 'aegilops_triuncialis',
 'aegilops_tauschii': 'aegilops_cylindrica',
 'aegilops_turcomanica': 'aegilops_juvenalis',
 'aegilops_variabilis': 'aegilops_kotschyi',
 'aegina_island': 'aegina',
 'aegineta_paulus': 'paul_of_aegina',
 'aegiphila_lhotskyana': 'aegiphila_lhotskiana',
 'aegiphila_lhotzkiana': 'aegiphila_lhotskiana',
 'aegiphila_lhotzkyana': 'aegiphila_lhotskiana',
 'aegiphila_mollis': 'aegiphila_salutaris',
 'aegires_ninguis': 'knobbly_nudibranch',
 'aegis_abm': 'aegis_ballistic_missile_defense_system',
 'aegis_bmds': 'aegis_ballistic_missile_defense_system',
 'aegis_cruiser': 'aegis_class_cruiser',
 'aegis_destroyer': 'aegis_combat_system',
 'aegis_media': 'aegis_group',
 'aegis_security': 'aegis_defence_services',
 'aegithalos_bonvaloti': 'black-browed_tit',
 'aegithalos_caudatus': 'long-tailed_tit',
 'aegithalos_concinnus': 'black-throated_tit',
 'aegithalos_fuliginosus': 'white-necklaced_tit',
 'aegithalos_iouschistos': 'rufous-fronted_tit',
 'aegithalos_leucogenys': 'white-cheeked_tit',
 'aegithalos_niveogularis': 'white-throated_tit',
 'aegithina_lafresnayei': 'great_iora',
 'aegithina_nigrolutea': 'white-tailed_iora',
 'aegithina_tiphia': 'common_iora',
 'aegithina_viridissima': 'green_iora',
 'aegle_marmelos': 'bael',
 'aegokeras_caespitosa': 'aegokeras',
 'aegolius_acadicus': 'northern_saw-whet_owl',
 'aegolius_harrisii': 'buff-fronted_owl',
 'aegolius_ridgwayi': 'unspotted_saw-whet_owl',
 'aegon_i': 'house_targaryen',
 'aegopodium_podagaria': 'ground-elder',
 'aegopodium_podagraria': 'ground-elder',
 'aegotheles_albertisi': 'mountain_owlet-nightjar',
 'aegotheles_bennettii': 'barred_owlet-nightjar',
 'aegotheles_crinifrons': 'moluccan_owlet-nightjar',
 'aegotheles_cristatus': 'australian_owlet-nightjar',
 'aegotheles_insignis': 'feline_owlet-nightjar',
 'aegotheles_novaezealandiae': 'new_zealand_owlet-nightjar',
 'aegotheles_novazelandiae': 'new_zealand_owlet-nightjar',
 'aegotheles_savesi': 'enigmatic_owlet-nightjar',
 'aegotheles_tatei': 'starry_owlet-nightjar',
 'aegviidu_parish': 'aegviidu',
 'aegypius_monachus': 'cinereous_vulture',
 'aegyptopithecus_zeuxis': 'aegyptopithecus',
 'aegyptosaurus_baharijensis': 'aegyptosaurus',
 'aegyptosuchus_peyeri': 'aegyptosuchus',
 'aeiou_encylcopedia': 'aeiou_encyclopedia',
 'aej_collins': 'a._e._j._collins',
 'aek_athens': 'athletic_union_of_constantinople',
 'aek_bc': 'aek_athens_b.c.',
 'aek_f.c.': 'aek_athens_f.c.',
 'aek_fc': 'aek_athens_f.c.',
 'aeka_shiraki': 'yume_miru_kusuri:_a_drug_that_makes_you_dream',
 'ael_1964': 'athletic_union_of_larissa_1964',
 'ael_fc': 'ael_limassol',
 'ael_larissa': 'larissa_f.c.',
 'ael_lemesos': 'ael_limassol',
 'aelanitic_gulf': 'gulf_of_aqaba',
 'aelbert_bouts': 'aelbrecht_bouts',
 'aelbert_cuijp': 'aelbert_cuyp',
 'aeldene_stonebridge': 'minor_wheel_of_time_characters',
 'aeley_narendra': 'aelay_narendra',
 'aelfred_aetheling': 'alfred_aetheling',
 'aelfred_aethling': 'alfred_aetheling',
 'aelia_flacilla': 'aelia_flaccilla',
 'aelia_pulcheria': 'pulcheria',
 'aelia_verina': 'verina',
 'aelius_aphthonius': 'aelius_festus_aphthonius',
 'aelius_caesar': 'lucius_aelius',
 'aelius_lampridius': 'augustan_history',
 'aelius_sejanus': 'sejanus',
 'aelius_spartianus': 'augustan_history',
 'aelius_stilo': 'lucius_aelius_stilo_praeconinus',
 'aelius_verus': 'lucius_aelius',
 'aellopos_aedon': 'aellopos_blaini',
 'aellopos_blainii': 'aellopos_blaini',
 'aelurocyon_brevifacies': 'megalictis_ferox',
 'aelurosaurus_dorsalis': 'aeluroscalabotes_felinus',
 'aelurosaurus_felinus': 'aeluroscalabotes_felinus',
 'aeluroscalabotes_dorsalis': 'aeluroscalabotes_felinus',
 'aeluroscalabotes_longicaudatus': 'aeluroscalabotes_felinus',
 'aem_ashley': 'evelyn_ashley',
 'aema_buin': 'madame_aema',
 'aemelia_lanyer': 'emilia_lanier',
 'aemila_tertia': 'aemilia_tertia',
 'aemilia_ambigua': 'pseudohemihyalea_ambigua',
 'aemilia_bassano': 'emilia_lanier',
 'aemilia_fallaciosa': 'pseudohemihyalea_fallaciosa',
 'aemilia_lanier': 'emilia_lanier',
 'aemilia_lanyer': 'emilia_lanier',
 'aemilia_paulla': 'aemilia_tertia',
 'aemilian_way': 'via_aemilia',
 'aemilii_paulli': 'aemilius',
 'aemilius_baehrens': 'emil_baehrens',
 'aemilius_laetus': 'quintus_aemilius_laetus',
 'aemilius_lepidus': 'marcus_aemilius_lepidus',
 'aemilius_paullus': 'aemilius',
 'aemilius_paulus': 'lucius_aemilius_paulus_macedonicus',
 'aemillus_asper': 'aemilius_asper',
 'aenea_parisiensis': 'aeneas_of_paris',
 'aeneas_gazeus': 'aeneas_of_gaza',
 'aeneas_parisiensis': 'aeneas_of_paris',
 'aeneas_piccolomini': 'pope_pius_ii',
 'aeneas_sylvius': 'pope_pius_ii',
 'aenetus_virescens': 'puriri_moth',
 'aeng-ran_eom': 'um_aing-ran',
 'aengus_og': 'aengus',
 'aenigmatolimnas_marginalis': 'striped_crake',
 'aenigmavis_sapea': 'strigogyps',
 'aeolian-vocalion_records': 'vocalion_records',
 'aeolian_action': 'aeolian_processes',
 'aeolian_generator': 'windmill',
 'aeolian_institute': 'a._jack_thomas',
 'aeolian_order': 'aeolic_order',
 'aeolian_records': 'vocalion_records',
 'aeolian_sand': 'aeolian_processes',
 'aeolian_sandstone': 'eolianite',
 'aeolian_skinner': 'aeolian-skinner',
 'aeolic_base': 'aeolic_verse',
 'aeolic_column': 'aeolic_order',
 'aeolic_dialect': 'aeolic_greek',
 'aeolosaurus_rionegrinus': 'aeolosaurus',
 'aeolothrips_vespiformis': 'franklinothrips',
 'aeonium_korneliuslemsii': 'aeonium_arboreum',
 'aeorbic_exercise': 'aerobic_exercise',
 'aep_paphos': 'aep_paphos_fc',
 'aepeomys_fuscatus': 'dusky_montane_mouse',
 'aepeomys_lugens': 'olive_montane_mouse',
 'aepisaurus_elephantinus': 'aepisaurus',
 'aepyceros_melampus': 'impala',
 'aepyornis_gracilis': 'aepyornis',
 'aepyornis_hildebrandti': 'aepyornis',
 'aepyornis_maximus': 'elephant_bird',
 'aepyornis_medius': 'aepyornis',
 'aepypodius_arfakianus': 'wattled_brush-turkey',
 'aepypodius_bruijnii': 'waigeo_brush-turkey',
 'aepyprymnus_rufescens': 'rufous_rat-kangaroo',
 'aepysaurus_elephantinus': 'aepisaurus',
 'aequidens_maronii': 'keyhole_cichlid',
 'aequidens_pulcher': 'blue_acara',
 'aequidens_rivulatus': 'green_terror',
 'aequipecten_muscosus': 'rough_scallop',
 'aequipecten_opercularis': 'queen_scallop',
 'aequorea_aequorea': 'aequorea_victoria',
 'aequorea_forskalea': 'aequorea_victoria',
 'aer_arran': 'aer_arann',
 'aer_gilligan': 'arthur_gilligan',
 'aer_rianta': 'dublin_airport_authority',
 'aera_corp': 'aera_corporation',
 'aera_cura': 'erecura',
 'aera_vulgaris': 'common_era',
 'aerangis_calligera': 'aerangis_articulata',
 'aerangis_campyloplectron': 'aerangis_biloba',
 'aerangis_crassipes': 'aerangis_modesta',
 'aerangis_luteo-alba': 'aerangis_luteoalba',
 'aerangis_venusta': 'aerangis_articulata',
 'aeranthes_brachycentron': 'aeranthes_grandiflora',
 'aeranthes_disticha': 'angraecum_distichum',
 'aeranthes_expansa': 'angraecum_expansum',
 'aeranthes_fascicola': 'campylocentrum_fasciola',
 'aeranthes_filiformis': 'campylocentrum_grisebachii',
 'aeranthes_gladiifolia': 'angraecum_mauritianum',
 'aeranthes_leonii': 'angraecum_leonis',
 'aeranthes_leonis': 'angraecum_leonis',
 'aeranthes_recta': 'jumellea_recta',
 'aeranthes_thouarsii': 'angraecum_filicornu',
 'aerated_basin': 'aerated_lagoon',
 'aerated_biofilters': 'trickling_filter',
 'aerated_bread': 'aerated_bread_company',
 'aerated_waters': 'aerated_water',
 'aeration_basin': 'aerated_lagoon',
 'aeration_systems': 'aeration',
 'aeretes_melanopterus': 'groove-toothed_flying_squirrel',
 'aerfer_sagittario': 'aerfer_sagittario_2',
 'aerfort_chonamara': 'connemara_airport',
 'aeria_games': 'aeria_games_and_entertainment',
 'aerial_acid': 'carbonic_acid',
 'aerial_acrobatics': 'aerobatics',
 'aerial_apparatus': 'fire_apparatus',
 'aerial_art': 'trapeze',
 'aerial_artillery': 'aerial_rocket_artillery',
 'aerial_bombardment': 'aerial_bombing',
 'aerial_bridge': 'aerial_lift_bridge',
 'aerial_cableway': 'aerial_tramway',
 'aerial_combat': 'aerial_warfare',
 'aerial_contortion': 'aerial_silk',
 'aerial_cranes': 'aerial_crane',
 'aerial_imagery': 'aerial_photography',
 'aerial_images': 'terraserver.com',
 'aerial_interdiction': 'air_interdiction',
 'aerial_joyride': 'an_aerial_joyride',
 'aerial_landscape': 'aerial_landscape_art',
 'aerial_locomotion': 'flying_and_gliding_animals',
 'aerial_m': 'david_pajo',
 'aerial_mapping': 'aerial_survey',
 'aerial_navigation': 'air_navigation',
 'aerial_painting': 'aerial_landscape_art',
 'aerial_photo': 'aerial_photography',
 'aerial_photograph': 'aerial_photography',
 'aerial_photographs': 'aerial_photography',
 'aerial_photos': 'aerial_photography',
 'aerial_plankton': 'aeroplankton',
 'aerial_platforms': 'aerial_work_platform',
 'aerial_reconnaisance': 'surveillance_aircraft',
 'aerial_refuelling': 'aerial_refueling',
 'aerial_refuling': 'aerial_refueling',
 'aerial_roots': 'aerial_root',
 'aerial_ropeway': 'ropeway_conveyor',
 'aerial_runway': 'zip-line',
 'aerial_silks': 'aerial_silk',
 'aerial_sports': 'air_sports',
 'aerial_spraying': 'aerial_application',
 'aerial_stem': 'stem',
 'aerial_surveillance': 'aerial_reconnaissance',
 'aerial_surveys': 'aerial_survey',
 'aerial_telescopes': 'aerial_telescope',
 'aerial_tissu': 'aerial_silk',
 'aerial_tissue': 'aerial_silk',
 'aerial_toll-house': 'aerial_toll_house',
 'aerial_toll-houses': 'aerial_toll_house',
 'aerial_torpedo': 'hewitt-sperry_automatic_airplane',
 'aerial_tram': 'aerial_tramway',
 'aerial_tramways': 'aerial_tramway',
 'aerial_transportation': 'aviation',
 'aerial_war': 'aerial_warfare',
 'aerial_wheel': 'tire',
 'aerial_yellowjacket': 'yellow_jacket',
 'aeriantur_m': 'aeriantur-m',
 'aerica_empire': 'aerican_empire',
 'aerides_affinis': 'aerides_multiflorum',
 'aerides_ampullacea': 'ascocentrum_ampullaceum',
 'aerides_arachnites': 'thrixspermum_centipeda',
 'aerides_borassii': 'cymbidium_aloifolium',
 'aerides_brockessii': 'aerides_crispum',
 'aerides_brookei': 'aerides_crispum',
 'aerides_crispa': 'aerides_crispum',
 'aerides_cristata': 'vanda_cristata',
 'aerides_decumbens': 'phalaenopsis_parishii',
 'aerides_farmeri': 'aerides_quinquevulnera',
 'aerides_fenzliana': 'aerides_quinquevulnera',
 'aerides_fieldingii': 'aerides_rosea',
 'aerides_flos-aeris': 'thrixspermum_centipeda',
 'aerides_godefroyana': 'aerides_multiflorum',
 'aerides_illustris': 'aerides_maculosa',
 'aerides_larpentae': 'aerides_falcata',
 'aerides_lasiopetala': 'eria_lasiopetala',
 'aerides_lindleyana': 'aerides_crispum',
 'aerides_maculata': 'aerides_quinquevulnera',
 'aerides_marginata': 'aerides_quinquevulnera',
 'aerides_matutina': 'renanthera_matutina',
 'aerides_mendelii': 'aerides_falcata',
 'aerides_paniculata': 'cleisostoma_paniculatum',
 'aerides_reversa': 'aerides_quinquevulnera',
 'aerides_rigidum': 'acampe_rigida',
 'aerides_schroederi': 'aerides_maculosa',
 'aerides_siamense': 'aerides_falcata',
 'aerides_tessellata': 'vanda_tessellata',
 'aerides_trigona': 'aerides_rosea',
 'aerides_umbellata': 'gastrochilus_acutifolius',
 'aerides_veitchii': 'aerides_multiflorum',
 'aerides_warneri': 'aerides_crispum',
 'aerides_williamsii': 'aerides_rosea',
 'aeriks_a-200': 'aceair_aeriks_200',
 'aerion_corp': 'aerion',
 'aerion_corp.': 'aerion',
 'aerion_corporation': 'aerion',
 'aeris_dies': 'aerith_gainsborough',
 'aeris_gainsborough': 'aerith_gainsborough',
 'aeris_gainsbourough': 'aerith_gainsborough',
 'aeritalia_am.3c': 'aermacchi_am.3',
 'aeritalia_amx': 'amx_international_amx',
 'aeritalia_f-104': 'aeritalia_f-104s',
 'aeritalia_g.91': 'fiat_g.91',
 'aeritalia_g.91y': 'fiat_g.91',
 'aeritalia_g222': 'aeritalia_g.222',
 'aeritalia_g91r': 'fiat_g.91',
 'aeritalia_g91t': 'fiat_g.91',
 'aeritalia_g91y': 'fiat_g.91',
 'aerith_gainsbourg': 'aerith_gainsborough',
 'aermacchi_al.60': 'aermacchi_al-60',
 'aermacchi_am-3': 'aermacchi_am.3',
 'aermacchi_am-3c': 'aermacchi_am.3',
 'aermacchi_f-260': 'aermacchi_sf.260',
 'aermacchi_m-290': 'aermacchi_m-290_redigo',
 'aermacchi_m-311': 'alenia_aermacchi_m-311',
 'aermacchi_m-346': 'alenia_aermacchi_m-346',
 'aermacchi_mb-335': 'aermacchi_am.3',
 'aermacchi_mb.326': 'aermacchi_mb-326',
 'aermacchi_mb.339': 'aermacchi_mb-339',
 'aermacchi_redigo': 'aermacchi_m-290_redigo',
 'aermacchi_sf-260': 'aermacchi_sf.260',
 'aero-difusion_d-112': 'jodel_d11',
 'aero-difusion_d-119': 'jodel_d11',
 'aero-india_show': 'aero_india',
 'aero-lite_103': 'aero-works_aerolite_103',
 'aero-stationary_orbit': 'areostationary_orbit',
 'aero_100': 'aero_a.100',
 'aero_145': 'aero_ae-45',
 'aero_2': 'ikarus_aero_2',
 'aero_3': 'utva_aero_3',
 'aero_45': 'aero_ae-45',
 'aero_a-11': 'aero_a.11',
 'aero_a-24': 'aero_a.24',
 'aero_a-32': 'aero_a.32',
 'aero_a.1': 'hansa-brandenburg_b.i',
 'aero_a.125': 'aero_a.25',
 'aero_a.130': 'aero_a.30',
 'aero_a.134': 'aero_a.34',
 'aero_a.15': 'aero_a.14',
 'aero_a.230': 'aero_a.30',
 'aero_a.27': 'aero_a.24',
 'aero_a.321': 'aero_a.32',
 'aero_a.330': 'aero_a.30',
 'aero_a.430': 'aero_a.30',
 'aero_ab.101': 'aero_a.101',
 'aero_ae.01': 'aero_ae_01',
 'aero_albatros': 'aero_l-39_albatros',
 'aero_ap.32': 'aero_a.32',
 'aero_asia': 'aero_asia_international',
 'aero_at3': 'aero_at-3',
 'aero_blasters': 'air_buster',
 'aero_c-103': 'siebel_si_204',
 'aero_c-3': 'siebel_si_204',
 'aero_car': 'aerocar',
 'aero_cardal': 'aerocardal',
 'aero_club': 'flying_club',
 'aero_continente': 'nuevo_continente',
 'aero_design': 'aero_design_associates',
 'aero_dynamics': 'aerodynamics',
 'aero_engine': 'aircraft_engine',
 'aero_fighter': 'aero_fighters',
 'aero_gauge': 'aerogauge',
 'aero_glass': 'windows_aero',
 'aero_handlebar': 'bicycle_handlebar',
 'aero_ibis': 'aero_ae_270_ibis',
 'aero_kos': 'aero_a.34',
 'aero_l-159': 'aero_l-159_alca',
 'aero_l-39': 'aero_l-39_albatros',
 'aero_l-59': 'aero_l-59_super_albatros',
 'aero_ltd': 'aero_ltd.',
 'aero_mb.200': 'bloch_mb.200',
 'aero_mechanic': 'aeromechanics',
 'aero_mechanics': 'aeromechanics',
 'aero_o/y': 'finnair',
 'aero_oy': 'finnair',
 'aero_peek': 'windows_aero',
 'aero_shake': 'windows_aero',
 'aero_snap': 'windows_aero',
 'aero_stationary': 'areostationary_orbit',
 'aerobatic_aircraft': 'aerobatics',
 'aerobatic_airplane': 'aerobatics',
 'aerobatic_competition': 'competition_aerobatics',
 'aerobatic_figure': 'aerobatic_maneuver',
 'aerobatic_maneuvers': 'aerobatic_maneuver',
 'aerobatic_maneuvre': 'aerobatic_maneuver',
 'aerobatic_team': 'aerobatics',
 'aerobatics_aircraft': 'aerobatics',
 'aerobatics_team': 'aerobatics',
 'aerobee_150': 'aerobee',
 'aerobee_rocket': 'aerobee',
 'aerobic_bacteria': 'aerobic_organism',
 'aerobic_bacterium': 'aerobic_organism',
 'aerobic_capacity': 'vo2_max',
 'aerobic_condition': 'aerobic_organism',
 'aerobic_decomposition': 'decomposition',
 'aerobic_digestion': 'composting',
 'aerobic_exercises': 'aerobic_exercise',
 'aerobic_glycolysis': 'cellular_respiration',
 'aerobic_granule': 'aerobic_granulation',
 'aerobic_gymnast': 'sport_aerobics',
 'aerobic_gymnastics': 'sport_aerobics',
 'aerobic_gymnatics': 'sport_aerobics',
 'aerobic_metabolism': 'cellular_respiration',
 'aerobic_microorganisms': 'aerobic_organism',
 'aerobic_organisms': 'aerobic_organism',
 'aerobic_respiration': 'cellular_respiration',
 'aerobic_training': 'aerobic_exercise',
 'aerobic_workout': 'aerobic_exercise',
 'aerobics_instructor': 'aerobics',
 'aerobion_caulescens': 'angraecum_caulescens',
 'aerobion_crassum': 'angraecum_crassum',
 'aerobion_cucullatum': 'angraecum_cucullatum',
 'aerobion_expansum': 'angraecum_expansum',
 'aerobion_filicornu': 'angraecum_filicornu',
 'aerobion_gladiifolium': 'angraecum_mauritianum',
 'aerobion_implicatum': 'angraecum_implicatum',
 'aerobion_palmiforme': 'angraecum_palmiforme',
 'aerobion_rectum': 'jumellea_recta',
 'aerobion_recurvum': 'jumellea_recta',
 'aerocar_aerocar': 'aerocar',
 'aerocar_bullet': 'aerocar_mini-imp',
 'aerocar_coot': 'taylor_coot',
 'aerocar_iii': 'aerocar',
 'aerocar_sooper-coot': 'taylor_coot',
 'aerocar_ultra-imp': 'holcomb_perigee',
 'aerocomp_merlin': 'blue_yonder_merlin',
 'aerodramus_chillagoensis': 'australian_swiftlet',
 'aerodramus_elaphrus': 'seychelles_swiftlet',
 'aerodramus_fuciphagus': 'edible-nest_swiftlet',
 'aerodramus_inquietus': 'uniform_swiftlet',
 'aerodramus_terraereginae': 'australian_swiftlet',
 'aerodramus_unicolor': 'indian_swiftlet',
 'aerodramus_vanikorensis': 'uniform_swiftlet',
 'aerodramus_vestitus': 'edible-nest_swiftlet',
 'aerodrom_podgorica': 'podgorica_airport',
 'aerodrom_zrenjanin': 'zrenjanin_airport',
 'aerodromus_vanikorensis': 'uniform_swiftlet',
 'aerodynamic_braking': 'aerobraking',
 'aerodynamic_centre': 'aerodynamic_center',
 'aerodynamic_count': 'drag_count',
 'aerodynamic_design': 'aerodynamics',
 'aerodynamic_sound': 'aeroacoustics',
 'aerofighters_assault': 'aero_fighters_assault',
 'aeroflot-cargo_destinations': 'aeroflot-cargo',
 'aeroflot-russian_airlines': 'aeroflot',
 'aeroflot_bonus': 'aeroflot',
 'aeroflot_cargo': 'aeroflot-cargo',
 'aeroflot_don': 'aeroflot-don',
 'aeroflot_nord': 'aeroflot-nord',
 'aerogem_cargo': 'aerogem_aviation',
 'aerojet_general': 'aerojet',
 'aeroklub_polski': 'polish_aero_club',
 'aerolate_iii': 'theophylline',
 'aerolate_jr': 'theophylline',
 'aerolate_sr': 'theophylline',
 'aerolite_103': 'aero-works_aerolite_103',
 'aeromarine_39a': 'aeromarine_39',
 'aeromarine_39b': 'aeromarine_39',
 'aeromarine_40f': 'aeromarine_40',
 'aeromarine_75': 'felixstowe_f5l',
 'aeromarine_as-1': 'aeromarine_as',
 'aeromarine_as-2': 'aeromarine_as',
 'aeromarine_seafire': 'thurston_trojan',
 'aeromere_falco': 'sequoia_falco',
 'aeromere_m-100s': 'aeromere_m-100',
 'aeromonas_shigelloides': 'plesiomonas_shigelloides',
 'aeromys_tephromelas': 'black_flying_squirrel',
 'aeron_chairs': 'aeron_chair',
 'aeronaut_badge': 'balloon_pilot_badge',
 'aeronautes_andecolus': 'andean_swift',
 'aeronautes_montivagus': 'white-tipped_swift',
 'aeronautes_saxatalis': 'white-throated_swift',
 'aeronautica_civil': 'special_administrative_unit_of_civil_aeronautics',
 'aeronautica_industrial': 'aisa',
 'aeronautica_macchi': 'alenia_aermacchi',
 'aeronautical_accidents': 'aviation_accidents_and_incidents',
 'aeronautical_charts': 'aeronautical_chart',
 'aeronautical_company': 'aerospace_manufacturer',
 'aeronautical_crashes': 'aviation_accidents_and_incidents',
 'aeronautical_disaster': 'aviation_accidents_and_incidents',
 'aeronautical_disasters': 'aviation_accidents_and_incidents',
 'aeronautical_engineer': 'aerospace_engineering',
 'aeronautical_engineering': 'aerospace_engineering',
 'aeronautics_branch': 'federal_aviation_administration',
 'aeronautics_dominator': 'aeronautics_defense_dominator',
 'aeronautique_maritime': 'aviation_navale',
 'aeronautique_militaire': 'french_air_force',
 'aeronca_100': 'aeronca_c-3',
 'aeronca_c': 'aeronca_c-2',
 'aeronca_c-100': 'aeronca_c-3',
 'aeronca_champ': 'aeronca_champion',
 'aeronca_chum': 'erco_ercoupe',
 'aeronca_lnr': 'aeronca_l-3',
 'aeronca_o-58': 'aeronca_l-3',
 'aeronca_scout': 'aeronca_k',
 'aeronca_tg-33': 'aeronca_l-3',
 'aeronca_tg-5': 'aeronca_l-3',
 'aeronwy_ellis': 'aeronwy_thomas',
 'aeronwy_thomas-ellis': 'aeronwy_thomas',
 'aeropelican_airlines': 'aeropelican_air_services',
 'aeroplane_crash': 'aviation_accidents_and_incidents',
 'aeroplane_engineer': 'aerospace_engineering',
 'aeroplane_hijacking': 'aircraft_hijacking',
 'aeroplane_ticket': 'airline_ticket',
 'aeroplane_trail': 'contrail',
 'aeroplane_trails': 'contrail',
 'aeroport_bratsk': 'airport_bratsk',
 'aeroport_morlaix-ploujean': 'morlaix_-_ploujean_airport',
 'aeroport_orly': 'paris-orly_airport',
 'aeropuerto_jfk': 'john_f._kennedy_international_airport',
 'aeropuerto_kennedy': 'john_f._kennedy_international_airport',
 'aeroquay_cresent': 'aeroquay_crescent',
 'aerosmith_filmography': 'aerosmith_videography',
 'aerosmith_gold': 'young_lust:_the_aerosmith_anthology',
 'aerosol_can': 'aerosol_spray',
 'aerosol_cheese': 'easy_cheese',
 'aerosol_container': 'aerosol_spray',
 'aerosol_dispenser': 'aerosol_spray',
 'aerosol_impactor': 'aerosol_impaction',
 'aerosol_ot': 'dioctyl_sodium_sulfonsuccinate',
 'aerosol_propellant': 'aerosol_spray',
 'aerosol_sprays': 'aerosol_spray',
 'aerosol_string': 'silly_string',
 'aerospace_airtrainer': 'pac_ct/4',
 'aerospace_archaeology': 'aviation_archaeology',
 'aerospace_bearings': 'aerospace_bearing',
 'aerospace_company': 'aerospace_manufacturer',
 'aerospace_corporation': 'the_aerospace_corporation',
 'aerospace_cresco': 'pac_cresco',
 'aerospace_engineer': 'aerospace_engineering',
 'aerospace_engineers': 'aerospace_engineering',
 'aerospace_fletcher': 'pac_fletcher',
 'aerospace_freeway': 'california_state_route_14',
 'aerospace_highway': 'california_state_route_14',
 'aerospace_industry': 'aerospace_engineering',
 'aerospace_manufacturing': 'aerospace',
 'aerospace_medicine': 'aviation_medicine',
 'aerospace_museum': 'aviation_museum',
 'aerospace_projects': 'aerospace',
 'aerospatiale-alenia_atr42': 'atr_42',
 'aerospatiale-alenia_atr42-300': 'atr_42',
 'aerospatiale-bac_concorde': 'concorde',
 'aerospatiale/socata_tb-30': 'socata_tb',
 'aerospatiale_alouette': 'sncase_alouette',
 'aerospatiale_as-12': 'aerospatiale_ss.12/as.12',
 'aerospatiale_atr-72': 'atr_72',
 'aerospatiale_atr-72-202': 'atr_72',
 'aerospatiale_caravelle': 'sud_aviation_caravelle',
 'aerospatiale_concorde': 'concorde',
 'aerospatiale_cougar': 'eurocopter_as_532',
 'aerospatiale_ecureuil': 'eurocopter_ecureuil',
 'aerospatiale_epsilon': 'socata_tb_30_epsilon',
 'aerospatiale_magister': 'fouga_magister',
 'aerospatiale_panther': 'eurocopter_as565',
 'aerospatiale_zephyr': 'fouga_magister',
 'aerospike_nozzle': 'aerospike_engine',
 'aerostatic_balloon': 'aerostat',
 'aerostationary_orbit': 'areostationary_orbit',
 'aerosteon_riocoloradensis': 'aerosteon',
 'aerosucre_colombia': 'aerosucre',
 'aerotech_telub': 'saab',
 'aerothermal_heating': 'aerodynamic_heating',
 'aerotitis_media': 'barotrauma',
 'aerotolerant_bacteria': 'anaerobic_organism',
 'aerotolerant_organism': 'anaerobic_organism',
 'aerovista_airlines': 'aerovista',
 'aerowings_2': 'aerowings_2:_airstrike',
 'aerphort_chonamara': 'connemara_airport',
 'aert_neer': 'aert_van_der_neer',
 'aerton_senna': 'ayrton_senna',
 'aerys_targaryen': 'house_targaryen',
 'aes_128': 'advanced_encryption_standard',
 'aes_192': 'advanced_encryption_standard',
 'aes_256': 'advanced_encryption_standard',
 'aes_candidate': 'advanced_encryption_standard_process',
 'aes_competition': 'advanced_encryption_standard_process',
 'aes_contest': 'advanced_encryption_standard_process',
 'aes_convention': 'audio_engineering_society',
 'aes_corinthiacum': 'corinthian_bronze',
 'aes_corp.': 'aes_corporation',
 'aes_encryption': 'advanced_encryption_standard',
 'aes_finalist': 'advanced_encryption_standard_process',
 'aes_finalists': 'advanced_encryption_standard_process',
 'aes_key': 'advanced_encryption_standard',
 'aes_petersburg': 'petersburg_generating_station',
 'aes_process': 'advanced_encryption_standard_process',
 'aes_rock': 'aesop_rock',
 'aes_sedai/old': 'aes_sedai',
 'aes_somerset': 'kintigh_generating_station',
 'aesa_radar': 'active_electronically_scanned_array',
 'aeschi_so': 'aeschi',
 'aeschines_socraticus': 'aeschines_of_sphettus',
 'aeschlen_be': 'aeschlen_bei_oberdiessbach',
 'aeschynomene_grandiflora': 'sesbania_grandiflora',
 'aeschynomene_lagenaria': 'aeschynomene_aspera',
 'aeschynomene_surattensis': 'aeschynomene_aspera',
 'aeschynomene_trachyloba': 'aeschynomene_aspera',
 'aesculus_macrostachya': 'aesculus_parviflora',
 'aesculus_species': 'aesculus',
 'aeshna_caerulea': 'azure_hawker',
 'aeshna_cyanea': 'southern_hawker',
 'aeshna_grandis': 'brown_hawker',
 'aeshna_interrupta': 'variable_darner',
 'aeshna_isosceles': 'norfolk_hawker',
 'aeshna_juncea': 'common_hawker',
 'aeshna_mixta': 'migrant_hawker',
 'aeshna_multicolor': 'blue-eyed_darner',
 'aeshna_parthenope': 'lesser_emperor',
 'aesir_faith': 'germanic_neopaganism',
 'aesl_airtrainer': 'pac_ct/4',
 'aesl_ct-4': 'pac_ct/4',
 'aesl_ct/4': 'pac_ct/4',
 'aesl_ct4': 'pac_ct/4',
 'aesl_fletcher': 'pac_fletcher',
 'aesl_fu24': 'pac_fletcher',
 'aesophageal_cancer': 'esophageal_cancer',
 'aesthetic_appreciation': 'aesthetics',
 'aesthetic_canons': 'aesthetic_canon',
 'aesthetic_correctness': 'aesthetic_canon',
 'aesthetic_dentistry': 'cosmetic_dentistry',
 'aesthetic_dimesion': 'the_aesthetic_dimension',
 'aesthetic_distance': 'distancing_effect',
 'aesthetic_dress': 'artistic_dress_movement',
 'aesthetic_emotion': 'aesthetic_emotions',
 'aesthetic_movement': 'aestheticism',
 'aesthetic_object': 'aesthetics',
 'aesthetic_surgery': 'plastic_surgery',
 'aesthetica_magazine': 'aesthetica',
 'aesthetically_correct': 'aesthetic_canon',
 'aestival_solstice': 'solstice',
 'aestrelata_parvirostris': 'phoenix_petrel',
 'aeta_sambal': 'sambalic_languages',
 'aeta_zambal': 'sambalic_languages',
 'aeterni_patris': 'first_vatican_council',
 'aethalops_alecto': 'pygmy_fruit_bat',
 'aether_drag': 'aether_drag_hypothesis',
 'aether_hypothesis': 'luminiferous_aether',
 'aether_theory': 'luminiferous_aether',
 'aetheria_bicolorata': 'broad-barred_white',
 'aetheria_dysodea': 'hecatera_dysodea',
 'aethia_cristatella': 'crested_auklet',
 'aethia_psittacula': 'parakeet_auklet',
 'aethia_pusilla': 'least_auklet',
 'aethia_pygmaea': 'whiskered_auklet',
 'aethina_tumida': 'small_hive_beetle',
 'aethionema_cordifolium': 'aethionema',
 'aethionema_saxatile': 'aurinia_saxatilis',
 'aethiops_mineral': 'aethiops',
 'aethiothemis_watuliki': 'aethiothemis_basilewskyi',
 'aethiothemis_watulikii': 'aethiothemis_basilewskyi',
 'aethomys_chrysophilus': 'red_rock_rat',
 'aethomys_ineptus': 'tete_veld_aethomys',
 'aethomys_namaquensis': 'namaqua_rock_rat',
 'aethomys_nyikae': 'nyika_rock_rat',
 'aethomys_silindensis': 'selinda_veld_rat',
 'aethomys_stannarius': 'tinfields_rock_rat',
 'aethopyga_bella': 'handsome_sunbird',
 'aethopyga_boltoni': 'apo_sunbird',
 'aethopyga_christinae': 'fork-tailed_sunbird',
 'aethopyga_duyvenbodei': 'elegant_sunbird',
 'aethopyga_eximia': 'white-flanked_sunbird',
 'aethopyga_flagrans': 'flaming_sunbird',
 'aethopyga_ignicauda': 'fire-tailed_sunbird',
 'aethopyga_mystacalis': 'scarlet_sunbird',
 'aethopyga_nipalensis': 'green-tailed_sunbird',
 'aethopyga_primigenia': 'grey-hooded_sunbird',
 'aethopyga_primigenius': 'grey-hooded_sunbird',
 'aethopyga_pulcherrima': 'metallic-winged_sunbird',
 'aethopyga_saturata': 'black-throated_sunbird',
 'aethopyga_shelleyi': 'lovely_sunbird',
 'aethopyga_siparaja': 'crimson_sunbird',
 'aetigkofen_so': 'aetigkofen',
 'aetingen_so': 'aetingen',
 'aetiocetus_cotylalveus': 'aetiocetus',
 'aetiological_myth': 'etiology',
 'aetna_challenge': 'the_ace_group_classic',
 'aetna_inc.': 'aetna',
 'aetna_incorporated': 'aetna',
 'aetobatus_flagellum': 'longheaded_eagle_ray',
 'aetobatus_narinari': 'spotted_eagle_ray',
 'aetolia-acarnania_prefecture': 'aetolia-acarnania',
 'aetolian_confederacy': 'aetolian_league',
 'aetomylaeus_maculatus': 'mottled_eagle_ray',
 'aetomylaeus_nichofii': 'banded_eagle_ray',
 'aetomylaeus_vespertilio': 'ornate_eagle_ray',
 'aetonyx_palustris': 'aetonyx',
 'aetoplatea_zonura': 'zonetail_butterfly_ray',
 'aetos_kosmou': 'etos_kosmou',
 'aeugst_a.a.': 'aeugst_am_albis',
 'aeugst_zh': 'aeugst_am_albis',
 'aew_gleichen': 'lord_edward_gleichen',
 'aew_mason': 'a._e._w._mason',
 'aew_nimrod': 'hawker_siddeley_nimrod',
 'aextoxicon_punctatum': 'aextoxicon',
 'aey_auto': 'aye_auto',
 'aeyraepaeae-vuosalmi_battle': 'battle_of_vuosalmi',
 'aeyraepaeae-vuosalmi_battles': 'battle_of_vuosalmi',
 'aeyraepaeae_battle': 'battle_of_vuosalmi',
 'aeyraepaeae_battles': 'battle_of_vuosalmi',
 'aezkoa_valley': 'aezkoa'}
        