
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_af = {'af-2s_guardian': 'af_guardian',
 'af-2w_guardian': 'af_guardian',
 'af-assist_beam': 'autofocus_assist_beam',
 'af-boon_language': 'boon_language',
 'af/klm_cargo': 'air_france-klm',
 'af_358': 'air_france_flight_358',
 'af_447': 'air_france_flight_447',
 'af_4590': 'air_france_flight_4590',
 'af_gcic': 'air_force_global_cyberspace_integration_center',
 'af_kidd': 'a._f._kidd',
 'af_lamp': 'autofocus_assist_beam',
 'af_maay': 'af-maay',
 'af_maciejewski': 'a._f._maciejewski',
 'af_manns': 'august_manns',
 'af_moritz': 'a._f._moritz',
 'af_ratio': 'air-fuel_ratio',
 'af_records': 'a-f_records',
 'af_soomaali': 'somali_language',
 'af_system': 'autofocus',
 'af_winnington-ingram': 'arthur_winnington-ingram',
 'afaan_oromo': 'oromo_language',
 'afaan_oromoo': 'oromo_language',
 'afacerea_protar': 'the_protar_affair',
 'afajal_ansari': 'afzal_ansari',
 'afal_enlli': 'bardsey_island',
 'afan_argoed': 'afan_forest_park',
 'afan_arsi': 'oromo_language',
 'afan_boran': 'oromo_language',
 'afan_campus': 'neath_port_talbot_college',
 'afan_college': 'neath_port_talbot_college',
 'afan_oromo': 'oromo_language',
 'afanasi_kuzmin': 'afanasijs_kuzmins',
 'afanasi_kuzmine': 'afanasijs_kuzmins',
 'afanasii_fet': 'afanasy_fet',
 'afanasij_fet': 'afanasy_fet',
 'afanasiy_nikitin': 'afanasy_nikitin',
 'afanasy_kuzmin': 'afanasijs_kuzmins',
 'afaq_khwaja': 'afaq_khoja',
 'afaq_masud': 'afag_masud',
 'afar_clothing': 'afar_people',
 'afar_insurgency': 'djiboutian_civil_war',
 'afar_sultanate': 'aussa_sultanate',
 'afar_triangle': 'afar_depression',
 'afari_gyan': 'kwadwo_afari-gyan',
 'afazal_ansari': 'afzal_ansari',
 'afb_vandenberg': 'vandenberg_air_force_base',
 'afc_aldermaston': 'a.f.c._aldermaston',
 'afc_barnsley': 'a.f.c._barnsley',
 'afc_basingstoke': 'a.f.c._basingstoke',
 'afc_blackpool': 'a.f.c._blackpool',
 'afc_bournemouth': 'a.f.c._bournemouth',
 'afc_championship': 'afc_championship_game',
 'afc_dunstable': 'a.f.c._dunstable',
 'afc_emley': 'a.f.c._emley',
 'afc_fisher': 'fisher_f.c.',
 'afc_fylde': 'a.f.c._fylde',
 'afc_guildford': 'guildford_city_f.c.',
 'afc_hayes': 'a.f.c._hayes',
 'afc_hornchurch': 'a.f.c._hornchurch',
 'afc_liverpool': 'a.f.c._liverpool',
 'afc_newbury': 'a.f.c._newbury',
 'afc_norwich': 'spixworth_united_f.c.',
 'afc_portchester': 'a.f.c._portchester',
 'afc_sheppey': 'a.f.c._sheppey',
 'afc_sport': 'all-style_fighting_competition',
 'afc_sudbury': 'a.f.c._sudbury',
 'afc_telford': 'a.f.c._telford_united',
 'afc_totton': 'a.f.c._totton',
 'afc_tubize': 'a.f.c._tubize',
 'afc_wallingford': 'a.f.c._wallingford',
 'afc_wulfrunians': 'a.f.c._wulfrunians',
 'afdin_shauki': 'afdlin_shauki',
 'afe_zone': 'anterior_fornix_erogenous_zone',
 'afelee_pita': 'afelee_f._pita',
 'afer_ventus': 'anemoi',
 'afera_rywina': 'lew_rywin',
 'afevork_ghevre-jesus': 'afevork_ghevre_jesus',
 'affaire_dreyfus': 'dreyfus_affair',
 'affaire_dutroux': 'marc_dutroux',
 'affaire_michaud': 'michaud_affair',
 'affaire_poupette': 'affaire_jaccoud',
 'affane_gaa': 'affane_cappoquin_gaa',
 'affarmative_action': 'affirmative_action',
 'affect_disorder': 'mood_disorder',
 'affect_dysregulation': 'emotional_dysregulation',
 'affected_ignorance': 'vincible_ignorance',
 'affectional_bonding': 'affectional_bond',
 'affectional_bonds': 'affectional_bond',
 'affectional_pedophilia': 'pedophilia',
 'affective_bias': 'affective_spectrum',
 'affective_disorder': 'mood_disorder',
 'affective_disorders': 'affective_spectrum',
 'affective_display': 'affect_display',
 'affective_flattening': 'blunted_affect',
 'affective_lability': 'labile_affect',
 'affective_psychoses': 'mood_disorder',
 'affective_psychosis': 'mood_disorder',
 'affective_sciences': 'affective_science',
 'affective_theology': 'trinitarian_theology',
 'affectual_action': 'affectional_action',
 'affeltrangen_tg': 'affeltrangen',
 'afferent_arteriole': 'afferent_arterioles',
 'afferent_fibers': 'afferent_nerve',
 'afferent_limb': 'afferent_nerve',
 'afferent_lymphvessel': 'afferent_lymph_vessel',
 'afferent_nerves': 'afferent_nerve',
 'afferent_neuron': 'afferent_nerve',
 'afferent_pathways': 'afferent_nerve',
 'afferent_signal': 'afferent_nerve',
 'afferent_system': 'afferent_nerve',
 'afferent_vessel': 'afferent_arterioles',
 'affermative_action': 'affirmative_action',
 'affero_gpl': 'affero_general_public_license',
 'affero_license': 'affero_general_public_license',
 'affiliate_fraud': 'click_fraud',
 'affiliate_managers': 'affiliate_manager',
 'affiliate_networks': 'affiliate_network',
 'affiliate_program': 'affiliate_marketing',
 'affiliate_programs': 'affiliate_marketing',
 'affiliate_station': 'network_affiliate',
 'affiliated_company': 'subsidiary',
 'affiliated_computer': 'affiliated_computer_services',
 'affiliated_marketer': 'affiliate_marketing',
 'affiliated_school': 'federated_school',
 'affiliated_schools': 'federated_school',
 'affiliating_universities': 'affiliating_university',
 'affin_combination': 'affine_combination',
 'affine_adaptation': 'affine_shape_adaptation',
 'affine_arclength': 'affine_curvature',
 'affine_chain': 'simplex',
 'affine_curve': 'algebraic_variety',
 'affine_cypher': 'affine_cipher',
 'affine_dependence': 'affine_space',
 'affine_encryption': 'affine_cipher',
 'affine_function': 'affine_transformation',
 'affine_halfspace': 'half-space',
 'affine_hyperplane': 'hyperplane',
 'affine_independence': 'affine_space',
 'affine_infinity': 'extended_real_number_line',
 'affine_line': 'affine_space',
 'affine_map': 'affine_transformation',
 'affine_mapping': 'affine_transformation',
 'affine_parameter': 'affine_connection',
 'affine_plane': 'affine_space',
 'affine_point': 'affine_space',
 'affine_scheme': 'spectrum_of_a_ring',
 'affine_schemes': 'spectrum_of_a_ring',
 'affine_set': 'affine_geometry',
 'affine_simplex': 'simplex',
 'affine_span': 'affine_hull',
 'affine_subspace': 'affine_space',
 'affine_torsion': 'torsion',
 'affine_transform': 'affine_transformation',
 'affine_transformations': 'affine_transformation',
 'affine_varieties': 'algebraic_variety',
 'affine_variety': 'algebraic_variety',
 'affinely_dependent': 'affine_space',
 'affinely_independent': 'affine_transformation',
 'affinia_hospitality': 'affinia_hotels',
 'affinion_international': 'affinion_group',
 'affinity_asia': 'affinity_equity_partners',
 'affinity_capital': 'affinity_equity_partners',
 'affinity_constant': 'equilibrium_constant',
 'affinity_equity': 'affinity_equity_partners',
 'affinity_groups': 'affinity_group',
 'affinity_isp': 'virtual_isp',
 'affinity_labels': 'affinity_label',
 'affinity_law': 'affinity_laws',
 'affinity_program': 'loyalty_program',
 'affinity_purification': 'affinity_chromatography',
 'affinity_scam': 'affinity_fraud',
 'affinity_tag': 'protein_tag',
 'affirmation_poster': 'motivational_poster',
 'affirmation_posters': 'motivational_poster',
 'affirmative_defenses': 'affirmative_defense',
 'affirmative_psychotherapy': 'gay_affirmative_psychotherapy',
 'affirming_church': 'open_and_affirming',
 'affirmitive_action': 'affirmative_action',
 'affix_letter': 'affix',
 'affix_letters': 'affix',
 'affleck_castle': 'monikie',
 'afflecks_palace': 'afflecks',
 'affliction_2': 'affliction:_day_of_reckoning',
 'affliction_3': 'affliction:_trilogy',
 'affliction_banned': 'affliction:_banned',
 'afflighem_abbey': 'affligem_abbey',
 'affliliate_marketing': 'affiliate_marketing',
 'affluent_alienation': 'alienation',
 'affluent_america': 'affluence_in_the_united_states',
 'affluent_society': 'the_affluent_society',
 'affoltern_be': 'affoltern_im_emmental',
 'affonso_henriques': 'afonso_i_of_portugal',
 'affonso_i': 'alfonso_i',
 'affonso_ii': 'afonso_ii_of_portugal',
 'affonso_iii': 'afonso_iii_of_portugal',
 'affonso_iv': 'afonso_iv_of_portugal',
 'affonso_reidy': 'affonso_eduardo_reidy',
 'affonso_v': 'afonso_v_of_portugal',
 'affonso_vi': 'afonso_vi_of_portugal',
 'affordable_luxury': 'affordable_luxuries',
 'affordable_weapon': 'affordable_weapon_system',
 'affric_lodge': 'glen_affric',
 'affy_tapple': 'caramel_apple',
 'affymetrix_inc.': 'affymetrix',
 'afgan_resistance': 'mujahideen',
 'afganistan_war': 'war_in_afghanistan',
 'afghan-pakistani_border': 'durand_line',
 'afghan-soviet_war': 'soviet_war_in_afghanistan',
 'afghan/tunisian_crochet': 'tunisian_crochet',
 'afghan_airforce': 'afghan_national_army_air_corps',
 'afghan_airways': 'ariana_afghan_airlines',
 'afghan_americans': 'afghan_american',
 'afghan_arabs': 'islamic_mujahid_movement',
 'afghan_army': 'afghan_national_army',
 'afghan_babbler': 'common_babbler',
 'afghan_biscuits': 'afghan_biscuit',
 'afghan_british': 'afghans_in_the_united_kingdom',
 'afghan_briton': 'afghans_in_the_united_kingdom',
 'afghan_britons': 'afghans_in_the_united_kingdom',
 'afghan_buiscuit': 'afghan_biscuit',
 'afghan_cabinet': 'afghan_cabinet_of_ministers',
 'afghan_calendar': 'iranian_calendar',
 'afghan_canadians': 'afghan_canadian',
 'afghan_carpet': 'afghan_rug',
 'afghan_center': 'al-qaeda_safe_house',
 'afghan_christians': 'christianity_in_afghanistan',
 'afghan_crocket': 'tunisian_crochet',
 'afghan_culture': 'culture_of_afghanistan',
 'afghan_dress': 'pashtun_dress',
 'afghan_economy': 'economy_of_afghanistan',
 'afghan_elections': 'elections_in_afghanistan',
 'afghan_empire': 'durrani_empire',
 'afghan_flag': 'flag_of_afghanistan',
 'afghan_food': 'afghan_cuisine',
 'afghan_gold': 'bactrian_gold',
 'afghan_government': 'politics_of_afghanistan',
 'afghan_hip-hop': 'music_of_afghanistan',
 'afghan_history': 'history_of_afghanistan',
 'afghan_interlude': 'safavid_dynasty',
 'afghan_kofta': 'kofta',
 'afghan_language': 'pashto_language',
 'afghan_law': 'law_of_afghanistan',
 'afghan_media': 'media_of_afghanistan',
 'afghan_military': 'military_of_afghanistan',
 'afghan_muscle': 'afghan_muscles',
 'afghan_music': 'music_of_afghanistan',
 'afghan_parliament': 'national_assembly_of_afghanistan',
 'afghan_people': 'demography_of_afghanistan',
 'afghan_poetry': 'poetry_of_afghanistan',
 'afghan_police': 'afghan_national_police',
 'afghan_president': 'president_of_afghanistan',
 'afghan_province': 'provinces_of_afghanistan',
 'afghan_provinces': 'provinces_of_afghanistan',
 'afghan_railway': 'rail_transport_in_afghanistan',
 'afghan_refugee': 'afghan_refugees',
 'afghan_religions': 'culture_of_afghanistan',
 'afghan_resistance': 'mujahideen',
 'afghan_rubab': 'rubab',
 'afghan_rugs': 'turkmen_rug',
 'afghan_singer': 'music_of_afghanistan',
 'afghan_state': 'european_influence_in_afghanistan',
 'afghan_taliban': 'taliban',
 'afghan_war': 'war_in_afghanistan',
 'afghan_wars': 'war_in_afghanistan',
 'afghan_wheatear': 'red-tailed_wheatear',
 'afghan_whigs': 'the_afghan_whigs',
 'afghan_wighs': 'the_afghan_whigs',
 'afghan_wigs': 'the_afghan_whigs',
 'afghan_wolfhound': 'afghan_hound',
 'afghani-soviet_war': 'soviet_war_in_afghanistan',
 'afghani_afghani': 'afghan_afghani',
 'afghani_cuisine': 'afghan_cuisine',
 'afghani_food': 'afghan_cuisine',
 'afghani_indica': 'cannabis',
 'afghani_man': 'demography_of_afghanistan',
 'afghani_music': 'music_of_afghanistan',
 'afghani_note': 'afghan_afghani',
 'afghani_people': 'demography_of_afghanistan',
 'afghani_president': 'president_of_afghanistan',
 'afghani_rug': 'turkmen_rug',
 'afghanistan-central_asia': 'afghanistan',
 'afghanistan-pakistan_border': 'durand_line',
 'afghanistan/transnational_issues': 'foreign_relations_of_afghanistan',
 'afghanistan_1839': 'first_anglo-afghan_war',
 'afghanistan_1919': 'third_anglo-afghan_war',
 'afghanistan_afghani': 'afghan_afghani',
 'afghanistan_conflict': 'civil_war_in_afghanistan',
 'afghanistan_constitution': 'constitution_of_afghanistan',
 'afghanistan_culture': 'culture_of_afghanistan',
 'afghanistan_demographics': 'demography_of_afghanistan',
 'afghanistan_economy': 'economy_of_afghanistan',
 'afghanistan_elections': 'elections_in_afghanistan',
 'afghanistan_orbat': 'afghanistan_war_order_of_battle',
 'afghanistan_pig': 'khanzir',
 'afghanistan_province': 'provinces_of_afghanistan',
 'afghanistan_provinces': 'provinces_of_afghanistan',
 'afghanistan_railway': 'rail_transport_in_afghanistan',
 'afghanistan_reconstruction': 'civil_war_in_afghanistan',
 'afghanistan_refugees': 'afghan_refugees',
 'afghanistan_rug': 'turkmen_rug',
 'afghanistan_taliban': 'taliban',
 'afghanistan_timeline': 'timeline_of_afghanistan',
 'afghanistan_war': 'war_in_afghanistan',
 'afghanistan_wars': 'war_in_afghanistan',
 'afghanistani_abasi': 'afghan_abasi',
 'afghanistani_afghani': 'afghan_afghani',
 'afghanistani_american': 'afghan_american',
 'afghanistani_americans': 'afghan_american',
 'afghanistani_bread': 'afghan_bread',
 'afghanistani_british': 'afghans_in_the_united_kingdom',
 'afghanistani_briton': 'afghans_in_the_united_kingdom',
 'afghanistani_britons': 'afghans_in_the_united_kingdom',
 'afghanistani_canadian': 'afghan_canadian',
 'afghanistani_canadians': 'afghan_canadian',
 'afghanistani_cuisine': 'afghan_cuisine',
 'afghanistani_food': 'afghan_cuisine',
 'afghanistani_kofta': 'kofta',
 'afghanistani_people': 'demography_of_afghanistan',
 'afghanistani_poetry': 'poetry_of_afghanistan',
 'afghanistani_refugees': 'afghan_refugees',
 'afghanistani_rupee': 'afghan_rupee',
 'afghanskiy_izlom': 'afghan_breakdown',
 'afhin_ellian': 'afshin_ellian',
 'afi/heckle_split': 'afi_/_heckle',
 'afi_award': 'australian_film_institute',
 'afi_fest': 'american_film_institute',
 'afi_theatre': 'afi_silver',
 'afia_siddiqui': 'aafia_siddiqui',
 'afif_saffieh': 'afif_safieh',
 'afifi_akiti': 'afifi_al-akiti',
 'afigya-sekyere_district': 'sekyere_south_district',
 'afinetu_river': 'afinetu',
 'afinetul_river': 'afinetul',
 'afirmative_action': 'affirmative_action',
 'afk_organski': 'a.f.k._organski',
 'afk_sistema': 'sistema',
 'afl_2': 'af2',
 'afl_821': 'aeroflot_flight_821',
 'afl_all-star': 'american_football_league_all-star_game',
 'afl_championship': 'american_football_league_playoffs',
 'afl_fencing': 'fencing',
 'afl_football': 'australian_football_league',
 'afl_germany': 'australian_rules_football_in_germany',
 'afl_iv': 'american_football_league',
 'afl_mackay': 'australian_rules_football_leagues_in_regional_queensland',
 'afl_mvp': 'american_football_league_most_valuable_players',
 'afl_operations': 'abstract_family_of_languages',
 'afl_pa': 'afl_players_association',
 'afl_park': 'waverley_park',
 'afl_playoffs': 'american_football_league_playoffs',
 'afl_position': 'australian_rules_football_positions',
 'afl_positions': 'australian_rules_football_positions',
 'afl_premiership': 'australian_football_league',
 'afl_samoa': 'australian_rules_football_in_samoa',
 'afl_townsville': 'australian_rules_football_leagues_in_regional_queensland',
 'aflac_inc.': 'aflac',
 'aflac_incorporated': 'aflac',
 'aflat_clarinet': 'piccolo_clarinet',
 'aflatoxin_b1': 'aflatoxin',
 'aflatoxin_m1': 'aflatoxin',
 'aflenzer_seeberg': 'styrian_seeberg_pass',
 'aflpa_mvp': 'leigh_matthews_trophy',
 'afm_nanolithography': 'local_oxidation_nanolithography',
 'afm_probe': 'atomic_force_microscope',
 'afm_sensor': 'air_flow_meter',
 'afma_award': 'australian_football_media_association_player_of_the_year',
 'afo_erassa': 'affo_erassa',
 'afobaka_dam': 'brokopondo_reservoir',
 'afocal_projection': 'digiscoping',
 'afognak_island': 'afognak',
 'afon_aman': 'river_amman',
 'afon_artro': 'river_artro',
 'afon_carno': 'river_carno',
 'afon_cegidog': 'river_cegidog',
 'afon_clwyd': 'river_clwyd',
 'afon_conwy': 'river_conwy',
 'afon_crafnant': 'river_crafnant',
 'afon_cyll-y-felin': 'aberdaron',
 'afon_cywyn': 'river_cywyn',
 'afon_daron': 'aberdaron',
 'afon_dwyryd': 'river_dwyryd',
 'afon_dyfi': 'river_dyfi',
 'afon_dysynni': 'river_dysynni',
 'afon_efyrnwy': 'river_vyrnwy',
 'afon_gafenni': 'river_gavenny',
 'afon_garw': 'river_garw',
 'afon_geirionydd': 'river_geirionydd',
 'afon_gonwy': 'river_conwy',
 'afon_gwili': 'river_gwili',
 'afon_hafren': 'river_severn',
 'afon_lledr': 'river_lledr',
 'afon_lliedi': 'river_lliedi',
 'afon_llugwy': 'river_llugwy',
 'afon_llwchwr': 'river_loughor',
 'afon_machno': 'river_machno',
 'afon_mawddach': 'river_mawddach',
 'afon_mellte': 'river_mellte',
 'afon_menai': 'menai_strait',
 'afon_ogwen': 'river_ogwen',
 'afon_ogwr': 'river_ogmore',
 'afon_rhaeadr': 'river_rhaeadr',
 'afon_rhondda': 'river_rhondda',
 'afon_sawdde': 'river_sawdde',
 'afon_seiont': 'river_seiont',
 'afon_teifi': 'river_teifi',
 'afon_tywi': 'river_towy',
 'afon_ystwyth': 'river_ystwyth',
 'afonsine_dynasty': 'house_of_burgundy',
 'afonsine_house': 'house_of_burgundy',
 'afonso_albuquerque': 'afonso_de_albuquerque',
 'afonso_brandao': 'ivo_afonso',
 'afonso_henriques': 'afonso_i_of_portugal',
 'afonso_i': 'afonso_i_of_portugal',
 'afonso_ii': 'afonso_ii_of_portugal',
 'afonso_iii': 'afonso_iii_of_portugal',
 'afonso_iv': 'afonso_iv_of_portugal',
 'afonso_moreira': 'afonso_augusto_moreira_pena',
 'afonso_pena': 'afonso_augusto_moreira_pena',
 'afonso_v': 'afonso_v_of_portugal',
 'afonso_vi': 'afonso_vi_of_portugal',
 'afor._domitius': 'domitius_afer',
 'afp/getty_images': 'getty_images',
 'afp_printer': 'advanced_function_presentation',
 'afr_358': 'air_france_flight_358',
 'afr_447': 'air_france_flight_447',
 'afr_gauge': 'air-fuel_ratio_meter',
 'afr_gauges': 'air-fuel_ratio_meter',
 'afr_meter': 'air-fuel_ratio_meter',
 'afr_monitor': 'air-fuel_ratio_meter',
 'afr_monitors': 'air-fuel_ratio_meter',
 'afra_behn': 'aphra_behn',
 'afra_cichlid': 'cynotilapia_afra',
 'afra_haza': 'ofra_haza',
 'afra_hazah': 'ofra_haza',
 'afram_latibaer': 'lazytown',
 'afrana_angolensis': 'angola_river_frog',
 'afrana_dracomontana': 'drakensberg_frog',
 'afrana_fuscigula': 'cape_river_frog',
 'afrana_inyangae': 'inyangani_river_frog',
 'afranius_syagrius': 'syagrius',
 'afrasan_languages': 'afroasiatic_languages',
 'afrasian_languages': 'afroasiatic_languages',
 'afreen_afreen': 'nusrat_fateh_ali_khan',
 'afrera_lake': 'lake_afrera',
 'afri_cola': 'afri-cola',
 'afribyx_senegallus': 'african_wattled_lapwing',
 'africa-israel_group': 'africa_israel_investments',
 'africa-israel_investments': 'africa_israel_investments',
 'africa-israeli_investments': 'africa_israel_investments',
 'africa-japan_relations': 'japanese_foreign_policy_on_africa',
 'africa/north_africa': 'north_africa',
 'africa_1': 'africa_one',
 'africa_bambaataa': 'afrika_bambaataa',
 'africa_command': 'united_states_africa_command',
 'africa_corps': 'afrika_korps',
 'africa_ecology': 'natural_history_of_africa',
 'africa_eurasia': 'afro-eurasia',
 'africa_fiesta': 'african_fiesta',
 'africa_flags': 'flags_of_africa',
 'africa_fund': 'africa_action',
 'africa_israel': 'africa_israel_investments',
 'africa_korps': 'afrika_korps',
 'africa_legend': 'legends_of_africa',
 'africa_map': 'wikiatlas',
 'africa_nova': 'numidia',
 'africa_phonebooks': 'annuaires_afrique',
 'africa_portal': 'portal:africa',
 'africa_proconsularis': 'africa_province',
 'africa_sculpture': 'african_sculpture',
 'africa_shox': 'afrika_shox',
 'africa_sports': 'africa_sports_national',
 'africa_stone': 'hyraceum',
 'africa_time': 'african_time',
 'africa_town': 'africatown',
 'africa_twin': 'honda_xrv750',
 'africa_usa': 'africa_u.s.a.',
 'africalpe_anubia': 'africalpe_vagabunda',
 'africalpe_anubis': 'africalpe_vagabunda',
 'african-_american': 'african_american',
 'african-american_art': 'african_american_art',
 'african-american_church': 'black_church',
 'african-american_culture': 'african_american_culture',
 'african-american_english': 'african_american_vernacular_english',
 'african-american_flag': 'pan-african_flag',
 'african-american_grandmother': 'grandparent',
 'african-american_grandmothers': 'grandparent',
 'african-american_holidays': 'african_american_culture',
 'african-american_leftism': 'black_leftism',
 'african-american_nationalism': 'black_nationalism',
 'african-american_newspaper': 'african_american_newspapers',
 'african-american_president': 'black_president',
 'african-american_psychology': 'association_of_black_psychologists',
 'african-american_religions': 'afro-american_religion',
 'african-american_slang': 'african_american_vernacular_english',
 'african-american_stereotypes': 'stereotypes_of_african_americans',
 'african-american_studies': 'african_american_studies',
 'african-asiatic_languages': 'afroasiatic_languages',
 'african-centered_education': 'afrocentric_education',
 'african-ecuadorian_people': 'afro-ecuadorian_people',
 'african-irish_people': 'black_people_in_ireland',
 'african-latin_american': 'afro-latin_american',
 'african-native_american': 'black_indians_in_the_united_states',
 'african-native_americans': 'black_indians_in_the_united_states',
 'african-trinidadian_people': 'afro-trinidadian_people',
 'african_adder': 'bitis',
 'african_adders': 'bitis',
 'african_african-american': 'african_immigration_to_the_united_states',
 'african_americans': 'african_american',
 'african_anarchism': 'anarchism_in_africa',
 'african_animal': 'fauna_of_africa',
 'african_animals': 'fauna_of_africa',
 'african_ansellia': 'ansellia',
 'african_anthropology': 'african_anthropologist',
 'african_arab': 'afro-arab',
 'african_arabs': 'afro-arab',
 'african_architecture': 'architecture_of_africa',
 'african_argentine': 'afro_argentine',
 'african_arts': 'african_art',
 'african_asian': 'afro-asian',
 'african_ass': 'african_wild_ass',
 'african_australians': 'african_australian',
 'african_baobab': 'adansonia_digitata',
 'african_barbet': 'lybiidae',
 'african_baza': 'african_cuckoo-hawk',
 'african_beer': 'beer_in_africa',
 'african_birdseye': 'piri_piri',
 'african_boerboel': 'boerboel',
 'african_booker': 'caine_prize',
 'african_boxthorn': 'lycium_ferocissimum',
 'african_brazilian': 'afro-brazilian',
 'african_british': 'foreign-born_population_of_the_united_kingdom',
 'african_briton': 'black_british',
 'african_brothers': 'the_african_brothers',
 'african_butterflyfish': 'chaetodon_dolosus',
 'african_caecilins': 'scolecomorphidae',
 'african_calebas': 'calabash',
 'african_canadian': 'black_canadians',
 'african_canadians': 'black_canadians',
 'african_cape': 'cape_of_good_hope',
 'african_caribbean': 'afro-caribbean',
 'african_catfish': 'clarias_gariepinus',
 'african_cheetah': 'cheetah',
 'african_cherubfish': 'orangeback_angelfish',
 'african_chess': 'senterej',
 'african_christianity': 'christianity_in_africa',
 'african_church': 'the_african_church',
 'african_cichlid': 'cichlid',
 'african_clothing': 'clothing_in_africa',
 'african_collared-dove': 'african_collared_dove',
 'african_colombian': 'afro-colombian',
 'african_continent': 'africa',
 'african_coralwood': 'pterocarpus_soyauxii',
 'african_countries': 'africa',
 'african_crocodile': 'nile_crocodile',
 'african_cuban': 'afro-cuban',
 'african_culture': 'culture_of_africa',
 'african_custard-apple': 'annona_senegalensis',
 'african_cypress': 'widdringtonia',
 'african_descent': 'black_people',
 'african_devil': 'piri_piri',
 'african_dormouse': 'graphiurus',
 'african_drongo': 'fork-tailed_drongo',
 'african_drums': 'african_drumming',
 'african_ebony': 'diospyros_mespiliformis',
 'african_ecology': 'natural_history_of_africa',
 'african_economy': 'economy_of_africa',
 'african_elephants': 'african_elephant',
 'african_empire': 'kingdoms_in_pre-colonial_africa',
 'african_empires': 'kingdoms_in_pre-colonial_africa',
 'african_european': 'afro_europeans',
 'african_eve': 'mitochondrial_eve',
 'african_eyeworm': 'loa_loa_filariasis',
 'african_fabrics': 'african_textiles',
 'african_fauna': 'fauna_of_africa',
 'african_feminism': 'black_feminism',
 'african_filipino': 'demographics_of_the_philippines',
 'african_filipinos': 'demographics_of_the_philippines',
 'african_film': 'african_cinema',
 'african_fish-eagle': 'african_fish_eagle',
 'african_flags': 'flags_of_africa',
 'african_food': 'african_cuisine',
 'african_front': 'african_unification_front',
 'african_games': 'all-africa_games',
 'african_geography': 'geography_of_africa',
 'african_germans': 'afro-germans',
 'african_gray': 'african_grey_parrot',
 'african_gray-flycatcher': 'large_flycatcher',
 'african_grey': 'african_grey_parrot',
 'african_grey-flycatcher': 'large_flycatcher',
 'african_grouper': 'cephalopholis_taeniops',
 'african_guyanese': 'afro-guyanese',
 'african_hackberry': 'celtis',
 'african_harrier-hawk': 'harrier_hawk',
 'african_headcharge': 'african_head_charge',
 'african_hemp': 'sparrmannia_africana',
 'african_hillbabbler': 'african_hill_babbler',
 'african_hispanic': 'black_hispanic_and_latino_americans',
 'african_history': 'history_of_africa',
 'african_holocaust': 'maafa',
 'african_honeybee': 'african_bee',
 'african_hoopoe': 'hoopoe',
 'african_horn': 'horn_of_africa',
 'african_horsesickness': 'african_horse_sickness',
 'african_humans': 'african_people',
 'african_immigrant': 'african_diaspora',
 'african_immigrants': 'african_diaspora',
 'african_internationalism': 'pan-africanism',
 'african_iris': 'dietes',
 'african_italian': 'italians_of_african_descent',
 'african_italians': 'italians_of_african_descent',
 'african_jack': 'senegal_jack',
 'african_jade': 'grossular',
 'african_jew': ':african_jews',
 'african_jungle': 'jungle',
 'african_jungleball': 'basketball',
 'african_juniper': 'juniperus_procera',
 'african_kestrels': 'african_kestrel',
 'african_kingdom': 'monarchies_in_africa',
 'african_kingdoms': 'monarchies_in_africa',
 'african_korean': 'korean_african',
 'african_koreans': 'korean_african',
 'african_language': 'languages_of_africa',
 'african_languages': 'languages_of_africa',
 'african_legend': 'legends_of_africa',
 'african_lethargy': 'african_trypanosomiasis',
 'african_linden': 'sparrmannia_africana',
 'african_linguistics': 'languages_of_africa',
 'african_linsangs': 'african_linsang',
 'african_lion': 'lion',
 'african_liturgy': 'african_rite',
 'african_lovebird': 'lovebird',
 'african_lungfish': 'protopterus',
 'african_lynx': 'caracal',
 'african_mango': 'irvingia',
 'african_mangosteen': 'garcinia_livingstonei',
 'african_marigold': 'tagetes',
 'african_marsh-harrier': 'african_marsh_harrier',
 'african_masked-weaver': 'southern_masked-weaver',
 'african_medlar': 'vangueria_infausta',
 'african_meetinghouse': 'african_meeting_house',
 'african_mexican': 'afro-mexican',
 'african_millet': 'finger_millet',
 'african_monarch': 'danaus_chrysippus',
 'african_monarchies': 'monarchies_in_africa',
 'african_monarchy': 'monarchies_in_africa',
 'african_mulberry': 'morus_mesozygia',
 'african_music': 'music_of_africa',
 'african_mustard': 'malcolmia_africana',
 'african_mythology': 'african_traditional_religion',
 'african_national': 'african_national_congress',
 'african_nationalist': 'african_nationalism',
 'african_nations': 'africa',
 'african_night-crawler': 'eudrilus_eugeniae',
 'african_nightcrawler': 'eudrilus_eugeniae',
 'african_nwfz': 'african_nuclear_weapon_free_zone_treaty',
 'african_padauk': 'pterocarpus_soyauxii',
 'african_palm-swift': 'african_palm_swift',
 'african_pearwood': 'baillonella_toxisperma',
 'african_peoples': 'african_people',
 'african_pepper': 'grains_of_selim',
 'african_peruvian': 'afro-peruvian',
 'african_polecat': 'striped_polecat',
 'african_polish': 'black_people_in_poland',
 'african_porcupine': 'crested_porcupine',
 'african_portuguese': 'portuguese_in_africa',
 'african_potato': 'hypoxis',
 'african_poverty': 'poverty_in_africa',
 'african_proconsulate': 'africa_province',
 'african_province': 'africa_province',
 'african_psychology': 'association_of_black_psychologists',
 'african_puff-adder': 'bitis_arietans',
 'african_pygmy-goose': 'african_pygmy_goose',
 'african_pygmy-kingfisher': 'african_pygmy_kingfisher',
 'african_python': 'python_sebae',
 'african_queen': 'the_african_queen',
 'african_rainforest': 'tropical_africa',
 'african_rap': 'african_hip_hop',
 'african_rap/belgium': 'belgian_hip_hop',
 'african_rap/france': 'french_hip_hop',
 'african_rap/netherlands': 'dutch_hip_hop',
 'african_redwood': 'hagenia',
 'african_religion': 'religion_in_africa',
 'african_religions': 'religion_in_africa',
 'african_rhinoceros': 'rhinoceros',
 'african_rumba': 'soukous',
 'african_scrub-robin': 'rufous_bush_robin',
 'african_sea': 'strait_of_sicily',
 'african_sisters': 'hesperides',
 'african_slave': 'african_slave_trade',
 'african_slavery': 'african_slave_trade',
 'african_slaves': 'african_slave_trade',
 'african_snakehead': 'parachanna_africana',
 'african_snook': 'nile_perch',
 'african_socialist': 'african_socialism',
 'african_spinach': 'amaranthus_cruentus',
 'african_sport': 'sport_in_africa',
 'african_squadron': 'africa_squadron',
 'african_stars': 'african_stars_f.c.',
 'african_stereotypes': 'stereotypes_of_african_americans',
 'african_stork': 'african_openbill',
 'african_supercup': 'caf_super_cup',
 'african_swallow': 'south_african_swallow',
 'african_swallowtail': 'papilio_dardanus',
 'african_synods': 'councils_of_carthage',
 'african_teak': 'pericopsis_elata',
 'african_tears': 'catherine_buckle',
 'african_tetra': 'alestidae',
 'african_theater': 'mediterranean_theater_of_operations',
 'african_tiger': 'tiger',
 'african_tribes': 'ethnic_groups_in_africa',
 'african_trinidadian': 'afro-trinidadian_people',
 'african_tripoli': 'tripoli',
 'african_trypanosomaiasis': 'african_trypanosomiasis',
 'african_turks': 'afro-turks',
 'african_twin': 'honda_xrv750',
 'african_upland': 'african_uplands',
 'african_veld': 'veld',
 'african_veldt': 'veld',
 'african_violet': 'saintpaulia',
 'african_violets': 'saintpaulia',
 'african_vipers': 'bitis',
 'african_walnut': 'coula_edulis',
 'african_wanderers': 'premier_soccer_league',
 'african_warriors': 'african_warriors_f.c.',
 'african_white': 'white_africans_of_european_origin',
 'african_wildlife': 'fauna_of_africa',
 'african_wolf': 'xenocyon_lycaonoides',
 'african_wood-sorrel': 'oxalis_pes-caprae',
 'african_zionist': 'african_zionism',
 'africana_museum': 'museumafrica',
 'africanised_bee': 'africanized_bee',
 'africanised_bees': 'africanized_bee',
 'africanized_bees': 'africanized_bee',
 'africanized_honeybee': 'africanized_bee',
 'africas_horn': 'horn_of_africa',
 'africatown_u.s.a.': 'africatown',
 'africatown_usa': 'africatown',
 'africoid_race': 'africoid_peoples',
 'afrigid_dynasty': 'afrighids',
 'afrihili_language': 'afrihili',
 'afrika_70': 'fela_kuti',
 'afrika_bambaata': 'afrika_bambaataa',
 'afrika_bambaattaa': 'afrika_bambaataa',
 'afrika_bambata': 'afrika_bambaataa',
 'afrika_bambataa': 'afrika_bambaataa',
 'afrika_bambatta': 'afrika_bambaataa',
 'afrika_bombata': 'afrika_bambaataa',
 'afrika_corps': 'afrika_korps',
 'afrika_spectrum': 'africa_spectrum',
 'afrikaa_bambaataa': 'afrika_bambaataa',
 'afrikaans_dictionary': 'handwoordeboek_van_die_afrikaanse_taal',
 'afrikaans_language': 'afrikaans',
 'afrikaanse_taalmonument': 'afrikaans_language_monument',
 'afrikan_shpir': 'african_spir',
 'afrikan_spir': 'african_spir',
 'afrikander_bond': 'afrikaner_bond',
 'afrikander_cattle': 'afrikaner_cattle',
 'afrikaner_brotherhood': 'afrikaner_broederbond',
 'afrikaner_league': 'afrikanerbond',
 'afrikaner_republic': 'boer_republics',
 'afrikaner_union': 'afrikaner_bond',
 'afrikanerweerstands_beweging': 'afrikaner_weerstandsbeweging',
 'afrina_wevelli': 'subanguina_wevelli',
 'afrique_renouveau': 'africa_renewal',
 'afrisa_international': 'tabu_ley_rochereau',
 'afrisecal_philosophy': 'pan-africanism',
 'afrixalus_aureus': 'golden_banana_frog',
 'afrixalus_brachycnemis': 'lesser_banana_frog',
 'afrixalus_clarkei': 'afrixalus_clarkeorum',
 'afrixalus_dabagae': 'afrixalus_morerei',
 'afrixalus_dorsalis': 'brown_banana_frog',
 'afrixalus_enseticola': 'ethiopian_banana_frog',
 'afrixalus_equatorialis': 'congo_banana_frog',
 'afrixalus_fulvovittatus': 'banded_banana_frog',
 'afrixalus_knysnae': 'knysna_banana_frog',
 'afrixalus_spinifrons': 'natal_banana_frog',
 'afrixalus_vittiger': 'banded_banana_frog',
 'afro-american_museum': 'california_african_american_museum',
 'afro-american_music': 'african-american_music',
 'afro-american_religions': 'afro-american_religion',
 'afro-american_studies': 'african_american_studies',
 'afro-asian_bloc': 'third_world',
 'afro-asian_conference': 'asian-african_conference',
 'afro-asiatic_homeland': 'afroasiatic_urheimat',
 'afro-asiatic_language': 'afroasiatic_languages',
 'afro-asiatic_languages': 'afroasiatic_languages',
 'afro-asiatic_peoples': 'afroasiatic_languages',
 'afro-asiatic_urheimat': 'afroasiatic_urheimat',
 'afro-brazilian_culture': 'afro-brazilian',
 'afro-brazilian_religion': 'afro-american_religion',
 'afro-brazilian_religions': 'afro-american_religion',
 'afro-carribean_american': 'afro-caribbean_american',
 'afro-carribean_music': 'african-american_music',
 'afro-cuban_all-stars': 'afro-cuban_all_stars',
 'afro-cuban_band': 'michael_zager',
 'afro-cuban_jazz': 'cuban_jazz',
 'afro-cuban_music': 'music_of_cuba',
 'afro-ecuadorean_people': 'afro-latin_american',
 'afro-ecuadoreian_people': 'afro-ecuadorian_people',
 'afro-irish_people': 'black_people_in_ireland',
 'afro-latin_americans': 'afro-latin_american',
 'afro-malagasy_mabuya': 'trachylepis',
 'afro-puerto_rican': 'black_history_in_puerto_rico',
 'afro-south_american': 'afro-latin_american',
 'afro_american': 'african_american',
 'afro_arab': 'afro-arab',
 'afro_arabs': 'afro-arab',
 'afro_argentinean': 'afro_argentine',
 'afro_asian': 'afro-asian',
 'afro_asiatic': 'afroasiatic_languages',
 'afro_australian': 'african_australian',
 'afro_ayigeba': 'lalibela_cross',
 'afro_beat': 'afrobeat',
 'afro_beats': 'afrobeat',
 'afro_boliviano': 'afro_bolivian',
 'afro_brazilian': 'afro-brazilian',
 'afro_brazilians': 'afro-brazilian',
 'afro_canadians': 'black_canadians',
 'afro_celts': 'afro_celt_sound_system',
 'afro_colombian': 'afro-colombian',
 'afro_colombians': 'afro-colombian',
 'afro_cuban': 'afro-cuban',
 'afro_cubano': 'afro-cuban',
 'afro_diaspora': 'african_diaspora',
 'afro_eurasia': 'afro-eurasia',
 'afro_filipino': 'demographics_of_the_philippines',
 'afro_filipinos': 'demographics_of_the_philippines',
 'afro_futurism': 'afrofuturism',
 'afro_german': 'afro-germans',
 'afro_iraqis': 'black_iraqis',
 'afro_jamaican': 'jamaicans_of_african_ancestry',
 'afro_jazz': 'afro-jazz',
 'afro_latino': 'afro-latin_american',
 'afro_luffy': 'monkey_d._luffy',
 'afro_man': 'afroman',
 'afro_mexican': 'afro-mexican',
 'afro_party': 'afro-shirazi_party',
 'afro_peruvians': 'afro-peruvian',
 'afro_pick': 'afro',
 'afro_pop': 'african_popular_music',
 'afro_reggae': 'favela_rising',
 'afro_rock': 'afro-rock',
 'afro_thunder': 'ready_2_rumble_boxing',
 'afroasiatic_language': 'afroasiatic_languages',
 'afrobeat_music': 'afrobeat',
 'afrobrazilian_literature': 'afro-brazilian_literature',
 'afrocarum_imbricatum': 'afrocarum',
 'afrocelt_soundsystem': 'afro_celt_sound_system',
 'afrocentric_egyptology': 'afrocentrism',
 'afrocentric_historiography': 'afrocentrism',
 'afrocentric_school': 'afrocentric_education',
 'afrocentrism_archive4': 'afrocentrism',
 'afrocheiro_preto': 'baboso_negro',
 'afroedura_hawequensis': 'hawequa_flat_gecko',
 'afrol_news': 'afrol',
 'afroligusticum_chaerophylloides': 'afroligusticum',
 'afroligusticum_elliotii': 'afroligusticum',
 'afropavo_congensis': 'congo_peafowl',
 'afropavo_congolensis': 'congo_peafowl',
 'afropithecus_turkanensis': 'afropithecus',
 'afrotropical_realm': 'afrotropic_ecozone',
 'afrovenator_abakensis': 'afrovenator',
 'afroyim_soshana': 'soshana_afroyim',
 'afs_indonesia': 'bina_antarbudaya',
 'afs_talyarkhan': 'a._f._s._talyarkhan',
 'afsaneh_beschloss': 'afsaneh_mashayekhi_beschloss',
 'afshar_district': 'afshar_operation',
 'afshar_dynasty': 'afsharid_dynasty',
 'afsharid_empire': 'afsharid_dynasty',
 'afsharid_persia': 'afsharid_dynasty',
 'afshin_peyravani': 'afshin_peyrovani',
 'afshin_qotbi': 'afshin_ghotbi',
 'aftab_javed': 'aftab_jawaid',
 'aftab_shamsudeen': 'aftab_shamshudeen',
 'aftab_sherpao': 'aftab_ahmad_sherpao',
 'aftandil_hadjiev': 'aftandil_hajiyev',
 'aftasid_dynasty': 'abbasid_caliphate',
 'aftenposten_aften': 'aftenposten',
 'after-1980_generation': 'after-eighty_generation',
 'after-death_communications': 'after-death_communication',
 'after-dinner_speaker': 'public_speaker',
 'after-dinner_speech': 'public_speaker',
 'after-hours_club': 'afterhour_club',
 'after-hours_trading': 'extended_hours_trading',
 'after-investment_services': 'socially-responsible_investing',
 'after-ninety_generation': 'after-eighty_generation',
 'after-school_program': 'after-school_activity',
 'after-school_special': 'after_school_special',
 'after_amy': 'no_ordinary_baby',
 'after_burner': 'afterburner',
 'after_bytes': 'beyond_bytes',
 'after_colony': 'mobile_suit_gundam_wing',
 'after_damp': 'afterdamp',
 'after_death': 'afterlife',
 'after_effects': 'adobe_after_effects',
 'after_eights': 'after_eight',
 'after_ellen': 'afterellen.com',
 'after_glow': 'afterglow',
 'after_image': 'afterimage',
 'after_life': 'afterlife',
 'after_lives': 'afterlife',
 'after_man': 'after_man:_a_zoology_of_the_future',
 'after_market': 'aftermarket',
 'after_mash': 'aftermash',
 'after_party': 'afterparty',
 'after_practise': 'after_the_rehearsal',
 'after_shave': 'aftershave',
 'after_show': 'the_after_show',
 'after_theism': 'post-theism',
 'after_war': 'after_war_gundam_x',
 'after_writing': 'postscript',
 'afterburner_ii': 'after_burner_ii',
 'afterhour_clubs': 'afterhour_club',
 'afterhours_club': 'afterhour_club',
 'afterimage_effect': 'afterimage',
 'aftermarket_exhaust': 'aftermarket_exhaust_parts',
 'aftermarket_taillamps': 'altezza_lights',
 'aftermarket_taillights': 'altezza_lights',
 'aftermath_records': 'aftermath_entertainment',
 'afternoon_delights': 'the_afternoon_delights',
 'afternoon_dress': 'dress',
 'afternoon_high': 'lifelines',
 'afternoon_nap': 'siesta',
 'afternoon_skirt': 'skirt',
 'afternoon_yak': 'media_in_the_simpsons',
 'afterschool_caucus': 'afterschool_caucuses',
 'afterschool_program': 'after-school_activity',
 'afterschool_special': 'after_school_special',
 'aftid_dynasty': 'aftasid_dynasty',
 'afto_aksizo': 'kainourgia_ego',
 'afton_bridgend': 'new_cumnock',
 'afton_elementary': 'pennsbury_school_district',
 'afton_mountain': 'rockfish_gap',
 'afton_water': 'river_afton',
 'aftonian_interglacial': 'pre-illinoian_stage',
 'afu_aa-7': 'ffa_p-16',
 'afu_agbariyah': 'afu_agbaria',
 'afu_aj-7': 'ffa_p-16',
 'afu_ar-7': 'ffa_p-16',
 'afu_ra': 'afu-ra',
 'afutara_aerodrome': 'afutara_airport',
 'afv_classification': 'armoured_fighting_vehicle',
 'afv_institute': 'alternative_fuel',
 'afvi_expo': 'alternative_fuel',
 'afworki_isaias': 'isaias_afewerki',
 'afx_baron': 'a._f._x._baron',
 'afx_discography': 'richard_d._james_discography',
 'afx_news': 'thomson_financial',
 'afyon_k.h.s.': 'afyonkarahisarspor',
 'afyon_karahisar': 'afyonkarahisar',
 'afyon_khs.': 'afyonkarahisarspor',
 'afyon_province': 'afyonkarahisar_province',
 'afzal_guru': 'mohammad_afzal',
 'afzelius_syndrome': 'lyme_disease'}
        