
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_ah = {'ah-1_hueycobra': 'ah-1_cobra',
 'ah-1_seacobra': 'ah-1_supercobra',
 'ah-1_viper': 'ah-1_supercobra',
 'ah-1j_seacobra': 'ah-1_supercobra',
 'ah-1w_supercobra': 'ah-1_supercobra',
 'ah-56a_cheyenne': 'ah-56_cheyenne',
 'ah-64a_apache': 'ah-64_apache',
 'ah-64d_apache': 'ah-64_apache',
 'ah-66_comanche': 'rah-66_comanche',
 'ah-73m_thunderhawk': 'firestorm:_thunderhawk_2',
 'ah-cama_sotz': 'ah_cama-sotz',
 'ah-so_sauce': 'ah-so',
 'ah-sung_goh': 'ko_ah-seong',
 'ah-sung_ko': 'ko_ah-seong',
 'ah1_cobra': 'ah-1_cobra',
 'ah1_supercobra': 'ah-1_supercobra',
 'ah56a_cheyenne': 'ah-56_cheyenne',
 'ah64_apache': 'ah-64_apache',
 'ah_501': 'paraquat',
 'ah_64': 'ah-64_apache',
 'ah_albut': 'a._h._albut',
 'ah_almaas': 'a._h._almaas',
 'ah_armstrong': 'a._h._armstrong',
 'ah_bakewell': 'fred_bakewell',
 'ah_balling': 'tangyuan',
 'ah_bbeng': 'ah_beng',
 'ah_bian': 'chen_shui-bian',
 'ah_bing': 'bing_cherry',
 'ah_brightwell': 'a._h._brightwell',
 'ah_cancum': 'maya_mythology',
 'ah_cheng': 'zhong_acheng',
 'ah_ciliz': 'maya_mythology',
 'ah_cuxtal': 'maya_mythology',
 'ah_dodd': 'a._h._dodd',
 'ah_frah': 'ain_zaatout',
 'ah_ha': 'gangstress',
 'ah_hawkins': 'anthony_hope',
 'ah_heisey': 'a._h._heisey',
 'ah_hoskins': 'anthony_hoskins',
 'ah_hulneb': 'maya_mythology',
 'ah_ja-gae': 'ajagae',
 'ah_ja-ge': 'ajagae',
 'ah_jagae': 'ajagae',
 'ah_jage': 'ajagae',
 'ah_kinchil': 'maya_mythology',
 'ah_latangadasu': 'a_latangadasu',
 'ah_layard': 'austen_henry_layard',
 'ah_long': 'loan_shark',
 'ah_mackmurdo': 'a._h._mackmurdo',
 'ah_mackonochie': 'alexander_heriot_mackonochie',
 'ah_maslow': 'abraham_maslow',
 'ah_mun': 'maya_maize_god',
 'ah_munsell': 'albert_henry_munsell',
 'ah_muzencab': 'maya_mythology',
 'ah_nan': 'john_cheng',
 'ah_nasution': 'abdul_haris_nasution',
 'ah_paget': 'lord_alfred_paget',
 'ah_patch': 'a._h._patch',
 'ah_peku': 'maya_mythology',
 'ah_q': 'the_true_story_of_ah_q',
 'ah_road': 'asian_highway_network',
 'ah_sa': 'charlene_choi',
 'ah_sahm': 'circle_of_iron',
 'ah_so': 'ah-so',
 'ah_sou': 'mob_sister',
 'ah_tabai': 'maya_mythology',
 'ah_tammsaare': 'anton_hansen_tammsaare',
 'ah_tzenul': 'chaac',
 'ah_white': 'alfred_holmes_white',
 'aha_effect': 'eureka_effect',
 'aha_experience': 'insight',
 'aha_macave': 'mohave',
 'aha_njoku': 'ahia_njoku',
 'aha_phenomenon': 'eureka_effect',
 'ahad_malek': 'abdulahad_malik',
 'ahaduth_haavoda': 'ahdut_haavoda',
 'ahaetulla_bifrenalis': 'dendrelaphis_bifrenalis',
 'ahaetulla_cyanochloris': 'dendrelaphis_cyanochloris',
 'ahai_gaon': 'achai_gaon',
 'ahaikos_kyrix': 'achaikos_kyrix',
 'ahaios_saravali': 'achaios_saravali_f.c.',
 'ahaios_saraveli': 'achaios_saravali_f.c.',
 'ahal_welayaty': 'ahal_province',
 'aham_mrtyu': 'mrtyu',
 'ahamad_al-mansur': 'ahmad_al-mansur',
 'ahamadu_yakubu': 'ahmadu_yakubu',
 'ahamd_sekhavarz': 'alan_sakhavarz',
 'ahamed_jawad': 'ahmed_aflal_jawad',
 'ahane_ayano': 'ayano_ahane',
 'ahare_mot': 'acharei',
 'ahare_moth': 'acharei',
 'aharon_aaronsohn': 'aaron_aaronsohn',
 'aharon_abuhatssira': 'aharon_abuhatzira',
 'aharon_abuhatzeira': 'aharon_abuhatzira',
 'aharon_abuhatzera': 'aharon_abuhatzira',
 'aharon_aharonson': 'aaron_aaronsohn',
 'aharon_apelfeld': 'aharon_appelfeld',
 'aharon_bielski': 'aron_bielski',
 'aharon_brison': 'roni_brizon',
 'aharon_brizon': 'roni_brizon',
 'aharon_katchalsky': 'aharon_katzir',
 'aharon_katzir-katchalsky': 'aharon_katzir',
 'aharon_schechter': 'aaron_schechter',
 'aharon_schulow': 'aharon_shulov',
 'aharon_shtainman': 'aharon_leib_shteinman',
 'aharon_shteinman': 'aharon_leib_shteinman',
 'aharon_soloveichik': 'ahron_soloveichik',
 'aharon_soloveitchik': 'ahron_soloveichik',
 'aharon_steinman': 'aharon_leib_shteinman',
 'aharon_teitelbaum': 'aaron_teitelbaum',
 'aharon_tzizling': 'aharon_zisling',
 'ahasin_polawata': 'white_flowers_for_the_dead',
 'ahasin_polawatha': 'white_flowers_for_the_dead',
 'ahasverus_advena': 'foreign_grain_beetle',
 'ahatguri_mouza': 'ahotguri_mouza',
 'ahau_chamahez': 'maya_mythology',
 'ahau_kin': 'maya_mythology',
 'ahava_rabbah': 'phrygian_dominant_scale',
 'ahb_logan': 'alastair_logan',
 'ahdi_village': 'ahdi',
 'ahdut_ha-avodah': 'ahdut_haavoda',
 'ahe_atoll': 'ahe',
 'ahead-of-time_compilation': 'aot_compiler',
 'ahead_software': 'nero_ag',
 'ahearn_fieldhouse': 'ahearn_field_house',
 'ahed_malek': 'abdulahad_malik',
 'aheloos_river': 'achelous_river',
 'ahelous_river': 'achelous_river',
 'ahenobarbus_family': 'ahenobarbus',
 'ahepa_hospital': 'ahepa_university_hospital',
 'ahermatypic_coral': 'hermatypic_coral',
 'ahfazur_rahman': 'ahfaz-ur-rahman',
 'ahg_harris': 'augustus_harris',
 'ahi_tuna': 'yellowfin_tuna',
 'ahijah_hashiloni': 'ahijah_the_shilonite',
 'ahilya_bai': 'ahilyabai_holkar',
 'ahilyadevi_holkar': 'ahilyabai_holkar',
 'ahiman_miner': 'ahiman_louis_miner',
 'ahinoam_nini': 'achinoam_nini',
 'ahinora_kumanova': 'nora_nova',
 'ahipara_bay': 'ahipara',
 'ahirani_language': 'khandeshi_languages',
 'ahiruddin_attan': 'ahirudin_attan',
 'ahiska_turks': 'meskhetian_turks',
 'ahj_prins': 'a._h._j._prins',
 'ahkaam_al-quran': 'tafsir_al-qurtubi',
 'ahkam_al-quran': 'tafsir_al-qurtubi',
 'ahkerat_simpanssit': 'absoluuttinen_nollapiste',
 'ahkmed_zaoui': 'ahmed_zaoui',
 'ahl-e_hadith': 'ahle_hadith',
 'ahl-e_hakk': 'ahl-e_haqq',
 'ahl-el_haqq': 'ahl-e_haqq',
 'ahl-i_hadith': 'ahle_hadith',
 'ahl-i_haqq': 'ahl-e_haqq',
 'ahl_al-kitab': 'people_of_the_book',
 'ahl_al-sunna': 'sunni_islam',
 'ahl_al-sunnah': 'sunni_islam',
 'ahl_al-tawhid': 'druze',
 'ahl_albayt': 'ahl_al-bayt',
 'ahl_at-tawhid': 'druze',
 'ahl_ul-bayt': 'ahl_al-bayt',
 'ahla_donia': 'ahla_donya',
 'ahla_dounya': 'ahla_donya',
 'ahlam_mostaghanemi': 'ahlam_mosteghanemi',
 'ahlcon_school': 'ahlcon_public_school',
 'ahle_bait': 'ahl_al-bayt',
 'ahle_hadees': 'ahle_hadith',
 'ahle_hadeeth': 'ahle_hadith',
 'ahle_sunnah-wa-aljamaa': 'sunni_islam',
 'ahle_sunnat': 'sunni_islam',
 'ahlener_sv': 'ahlener_sg',
 'ahli_al-khaleel': 'ahli_qalqilyah',
 'ahlone_township': 'ahlon_township',
 'ahlu_l-kitab': 'people_of_the_book',
 'ahlul_bayt': 'ahl_al-bayt',
 'ahlul_kitab': 'people_of_the_book',
 'ahm-200-1_mine': 'bulgarian_anti-helicopter_mines',
 'ahm-200-2_mine': 'bulgarian_anti-helicopter_mines',
 'ahm-200_mine': 'bulgarian_anti-helicopter_mines',
 'ahm_jones': 'arnold_hugh_martin_jones',
 'ahm_moniruzzaman': 'a._h._m._moniruzzaman',
 'ahm_qamaruzzaman': 'a._h._m._qamaruzzaman',
 'ahm_shere': 'the_mummy_returns',
 'ahmad-i_farrokh': 'ahmad_ibn_farrokh',
 'ahmad_abad': 'ahmadabad',
 'ahmad_abou-elmaati': 'ahmad_abou_el-maati',
 'ahmad_abouz-zelmaati': 'ahmad_abou_el-maati',
 'ahmad_adil': 'ahmed_adil',
 'ahmad_agiza': 'extradition_of_ahmed_agiza_and_muhammad_al-zery',
 'ahmad_ajaj': 'ahmed_ajaj',
 'ahmad_akbarpoor': 'ahmad_akbarpour',
 'ahmad_akkari': 'ahmed_akkari',
 'ahmad_al-abid': 'abaidullah',
 'ahmad_al-bahri': 'ahmed_al-bahri',
 'ahmad_al-haznawi': 'ahmed_al-haznawi',
 'ahmad_al-jalabi': 'ahmed_chalabi',
 'ahmad_al-jazar': 'jezzar_pasha',
 'ahmad_al-jazzar': 'jezzar_pasha',
 'ahmad_al-mirghani': 'ahmed_al-mirghani',
 'ahmad_al-mulaifi': 'ahmed_al-mulaifi',
 'ahmad_al-raisuli': 'mulai_ahmed_er_raisuni',
 'ahmad_al-raisuni': 'mulai_ahmed_er_raisuni',
 'ahmad_al-saadoun': 'ahmed_al-sadoun',
 'ahmad_al-tahawi': 'ahmad_ibn_muhammad_al-tahawi',
 'ahmad_al-tidjani': 'ahmad_al-tijani',
 'ahmad_arabi': 'ahmed_orabi',
 'ahmad_ash-shams': 'ahmad_bin_yahya',
 'ahmad_at-tijani': 'ahmad_al-tijani',
 'ahmad_baba': 'ahmad_baba_al_massufi',
 'ahmad_badavi': 'abdullah_ahmad_badawi',
 'ahmad_best': 'ahmed_best',
 'ahmad_boestamam': 'ahmad_boestaman',
 'ahmad_chalabi': 'ahmed_chalabi',
 'ahmad_dani': 'ahmad_hasan_dani',
 'ahmad_dede': 'sheikh_ahmad_dede',
 'ahmad_deedat': 'ahmed_deedat',
 'ahmad_diraige': 'ahmed_diraige',
 'ahmad_dlimi': 'ahmed_dlimi',
 'ahmad_doe': 'ahmad_tourson',
 'ahmad_el-maati': 'ahmad_abou_el-maati',
 'ahmad_el-sakka': 'ahmed_el_sakka',
 'ahmad_faraz': 'ahmed_faraz',
 'ahmad_galal': 'ahmed_galal',
 'ahmad_ghashmi': 'ahmad_al-ghashmi',
 'ahmad_ghavam': 'ahmad_qavam',
 'ahmad_ghulam': 'ghulam_ahmad',
 'ahmad_gragn': 'ahmad_ibn_ibrihim_al-ghazi',
 'ahmad_gran': 'ahmad_ibn_ibrihim_al-ghazi',
 'ahmad_gurey': 'ahmad_ibn_ibrihim_al-ghazi',
 'ahmad_haroun': 'ahmed_haroun',
 'ahmad_harun': 'ahmed_haroun',
 'ahmad_hassanein': 'ahmed_hassanein',
 'ahmad_hegazi': 'ahmed_hegazi',
 'ahmad_helmi': 'ahmed_helmi',
 'ahmad_helmy': 'ahmed_helmi',
 'ahmad_i': 'ahmed_i',
 'ahmad_ibn-tulun': 'ahmad_ibn_tulun',
 'ahmad_ii': 'ahmed_ii',
 'ahmad_iii': 'ahmed_iii',
 'ahmad_janati': 'ahmad_jannati',
 'ahmad_jibril': 'ahmed_jibril',
 'ahmad_kabbah': 'ahmad_tejan_kabbah',
 'ahmad_kadyrov': 'akhmad_kadyrov',
 'ahmad_karamanli': 'ahmed_karamanli',
 'ahmad_khalil': 'ahmed_khalil',
 'ahmad_khorshed': 'ahmad_khurshid_pasha',
 'ahmad_khorshid': 'ahmad_khurshid_pasha',
 'ahmad_khurshid': 'ahmad_khurshid_pasha',
 'ahmad_koulamallah': 'ahmed_koulamallah',
 'ahmad_lari': 'ahmed_lari',
 'ahmad_latiff': 'ahmad_latiff_khamaruddin',
 'ahmad_malekmadani': 'mohammad_hasan_malekmadani',
 'ahmad_mirza': 'ahmad_shah_qajar',
 'ahmad_qasimi': 'ahmad_nadeem_qasimi',
 'ahmad_qurai': 'ahmed_qurei',
 'ahmad_quraya': 'ahmed_qurei',
 'ahmad_qurei': 'ahmed_qurei',
 'ahmad_ragab': 'ahmed_ragab',
 'ahmad_rami': 'ahmed_rami',
 'ahmad_raza': 'ahmed_rida_khan',
 'ahmad_reza': 'ahmad_reda',
 'ahmad_rida': 'ahmad_reda',
 'ahmad_riza': 'ahmad_reda',
 'ahmad_rushdi': 'ahmed_rushdi',
 'ahmad_safa': 'ahmed_sofa',
 'ahmad_salah': 'ahmad_salah_alwan',
 'ahmad_sanei': 'rangsazi_iran',
 'ahmad_sanjar': 'ahmed_sanjar',
 'ahmad_santos': 'ahmed_santos',
 'ahmad_shakir': 'ahmad_muhammad_shakir',
 'ahmad_shamlo': 'ahmad_shamlou',
 'ahmad_shamloo': 'ahmad_shamlou',
 'ahmad_shamlu': 'ahmad_shamlou',
 'ahmad_shawqi': 'ahmed_shawqi',
 'ahmad_shobair': 'ahmed_shobair',
 'ahmad_shobeir': 'ahmed_shobair',
 'ahmad_shukairy': 'ahmad_shukeiri',
 'ahmad_shuqeiri': 'ahmad_shukeiri',
 'ahmad_taqi': 'ahmad_taqi_sheikh_mohammed_rashid',
 'ahmad_tavaokkoli': 'ahmad_tavakkoli',
 'ahmad_touqan': 'ahmad_toukan',
 'ahmad_urabi': 'ahmed_orabi',
 'ahmad_yasavi': 'khoja_akhmet_yassawi',
 'ahmad_yaseen': 'ahmed_yassin',
 'ahmad_yasin': 'ahmed_yassin',
 'ahmad_yasseen': 'ahmed_yassin',
 'ahmad_yassin': 'ahmed_yassin',
 'ahmad_zaher': 'ahmad_zahir',
 'ahmad_zakayev': 'akhmed_zakayev',
 'ahmad_zaky': 'ahmad_zaki',
 'ahmadabad_district': 'ahmedabad_district',
 'ahmaddiyya_movement': 'ahmadiyya',
 'ahmadi_islam': 'ahmadiyya',
 'ahmadi_moghadasi': 'masoud_ahmadi_moghaddasi',
 'ahmadi_moghaddasi': 'masoud_ahmadi_moghaddasi',
 'ahmadi_moqadasi': 'masoud_ahmadi_moghaddasi',
 'ahmadi_muslims': 'ahmadiyya',
 'ahmadi_nejad': 'mahmoud_ahmadinejad',
 'ahmadi_nezhad': 'mahmoud_ahmadinejad',
 'ahmadi_riyal': 'north_yemeni_rial',
 'ahmadinner_jacket': 'mahmoud_ahmadinejad',
 'ahmadiyya_community': 'ahmadiyya',
 'ahmadiyya_islam': 'ahmadiyya',
 'ahmadiyya_minority': 'ahmadiyya',
 'ahmadiyya_movement': 'ahmadiyya',
 'ahmadnagar_district': 'ahmednagar_district',
 'ahmado_cheiffou': 'amadou_cheiffou',
 'ahmadou_bamba': 'amadou_bamba',
 'ahmadou_bello': 'ahmadu_bello',
 'ahmadou_cheiffou': 'amadou_cheiffou',
 'ahmadou_lobbo': 'seku_amadu',
 'ahmadou_lobo': 'seku_amadu',
 'ahmadou_ould-abdullah': 'ahmedou_ould-abdallah',
 'ahmadou_tall': 'ahmadu_tall',
 'ahmadpur_east': 'ahmadpur_east_tehsil',
 'ahmadreza_abedzadeh': 'ahmad_reza_abedzadeh',
 'ahmadshah_masood': 'ahmad_shah_massoud',
 'ahmadu_bamba': 'amadou_bamba',
 'ahmadu_lobbo': 'seku_amadu',
 'ahmadu_lobo': 'seku_amadu',
 'ahmadu_seku': 'ahmadu_tall',
 'ahmadzai_najibullah': 'mohammad_najibullah',
 'ahmadzai_tribe': 'ahmadzai',
 'ahmanson_ranch': 'upper_las_virgenes_canyon_open_space_preserve',
 'ahmanson_theater': 'ahmanson_theatre',
 'ahmat_allam-mi': 'ahmad_allam-mi',
 'ahmed_abdel-meguid': 'ahmed_asmat_abdel-meguid',
 'ahmed_abrahim': 'ahmad_ibrahim_al-attabi',
 'ahmed_acyl': 'ahmat_acyl',
 'ahmed_adaweya': 'ahmed_adaweyah',
 'ahmed_adel': 'ahmed_adel_abd_el-moneam',
 'ahmed_adoodie': 'tube_bar_prank_calls',
 'ahmed_agdamski': 'ahmad_agdamski',
 'ahmed_aghdamski': 'ahmad_agdamski',
 'ahmed_agiza': 'extradition_of_ahmed_agiza_and_muhammad_al-zery',
 'ahmed_al-buni': 'ahmad_al-buni',
 'ahmed_al-delebany': 'abdul_khaled_ahmed_sahleh_al_bedani',
 'ahmed_al-dossari': 'ahmed_dokhi',
 'ahmed_al-doukhi': 'ahmed_dokhi',
 'ahmed_al-ghashmi': 'ahmad_al-ghashmi',
 'ahmed_al-hassan': 'ahmed_hassani_al-yemeni',
 'ahmed_al-jazzar': 'jezzar_pasha',
 'ahmed_al-jezzar': 'jezzar_pasha',
 'ahmed_al-kateb': 'al-kateb_v_godwin',
 'ahmed_al-khadir': 'ahmed_said_khadr',
 'ahmed_al-khalayleh': 'abu_musab_al-zarqawi',
 'ahmed_al-maktoum': 'ahmed_al_maktoum',
 'ahmed_al-saadoun': 'ahmed_al-sadoun',
 'ahmed_al-thawadi': 'ahmad_al-thawadi',
 'ahmed_al-tidjani': 'ahmad_al-tijani',
 'ahmed_al-tijani': 'ahmad_al-tijani',
 'ahmed_alawata': 'air_france_flight_358',
 'ahmed_aleskerov': 'ahmad_alaskarov',
 'ahmed_alghamdi': 'ahmed_al-ghamdi',
 'ahmed_alhaznawi': 'ahmed_al-haznawi',
 'ahmed_allam-mi': 'ahmad_allam-mi',
 'ahmed_almaktoum': 'ahmed_al_maktoum',
 'ahmed_alnami': 'ahmed_al-nami',
 'ahmed_amiruddin': 'sayyid_ahmed_amiruddin',
 'ahmed_arabi': 'ahmed_orabi',
 'ahmed_at-tijani': 'ahmad_al-tijani',
 'ahmed_baba': 'ahmad_baba_al_massufi',
 'ahmed_baruso': 'ahmed_barusso',
 'ahmed_bassey': 'ahmed_abdulshafi_bassey',
 'ahmed_batebi': 'ahmad_batebi',
 'ahmed_belal': 'ahmad_belal',
 'ahmed_belbacha': 'ahmed_bin_saleh_bel_bacha',
 'ahmed_beltacha': 'ahmed_bin_saleh_bel_bacha',
 'ahmed_benshemsi': 'ahmed_benchemsi',
 'ahmed_bouziane': 'sid-ahmed_bouziane',
 'ahmed_cemal': 'ahmed_djemal',
 'ahmed_challabi': 'ahmed_chalabi',
 'ahmed_chofa': 'ahmed_sofa',
 'ahmed_cosar': 'serdar_argic',
 'ahmed_dede': 'sheikh_ahmad_dede',
 'ahmed_dini': 'ahmed_dini_ahmed',
 'ahmed_diraig': 'ahmed_diraige',
 'ahmed_el-maati': 'ahmad_abou_el-maati',
 'ahmed_el-mansour': 'ahmad_al-mansur',
 'ahmed_el-mohamadi': 'ahmed_al-muhammadi',
 'ahmed_el-muhammadi': 'ahmed_al-muhammadi',
 'ahmed_el-sakka': 'ahmed_el_sakka',
 'ahmed_elrich': 'ahmad_elrich',
 'ahmed_errachidi': 'ahmed_rashidi',
 'ahmed_ertegun': 'ahmet_ertegun',
 'ahmed_farag': 'ahmed_samir_farag',
 'ahmed_fathi': 'ahmed_fathy',
 'ahmed_fouad': 'fuad_ii_of_egypt',
 'ahmed_fuad': 'fuad_i_of_egypt',
 'ahmed_gaffar': 'gaffar_ahmed',
 'ahmed_gragn': 'ahmad_ibn_ibrihim_al-ghazi',
 'ahmed_gran': 'ahmad_ibn_ibrihim_al-ghazi',
 'ahmed_guray': 'ahmad_ibn_ibrihim_al-ghazi',
 'ahmed_gurey': 'ahmad_ibn_ibrihim_al-ghazi',
 'ahmed_harun': 'ahmed_haroun',
 'ahmed_helmy': 'ahmed_helmi',
 'ahmed_ibrahim': 'ibrahim_ahmad',
 'ahmed_issah': 'issah_ahmed',
 'ahmed_iv': 'ahmed_nihad',
 'ahmed_jamal': 'ahmad_jamal',
 'ahmed_jassin': 'ahmed_yassin',
 'ahmed_javad': 'ahmad_javad',
 'ahmed_johnson': 'anthony_norris',
 'ahmed_jonuzi': 'ahmed_yanuzi',
 'ahmed_kabbah': 'ahmad_tejan_kabbah',
 'ahmed_kabir': 'the_millionairess',
 'ahmed_kaddour': 'ahmed_khaddour',
 'ahmed_kanu': 'mohamed_kanu',
 'ahmed_kasum': 'ahmed_kasoum',
 'ahmed_khadr': 'ahmed_said_khadr',
 'ahmed_khalfan': 'ahmed_ghailani',
 'ahmed_khan': 'akhmat_khan',
 'ahmed_khatami': 'ahmad_khatami',
 'ahmed_khatib': 'ahmad_al-khatib',
 'ahmed_khorshed': 'ahmad_khurshid_pasha',
 'ahmed_khorshid': 'ahmad_khurshid_pasha',
 'ahmed_khurshid': 'ahmad_khurshid_pasha',
 'ahmed_kurei': 'ahmed_qurei',
 'ahmed_madani': 'ahmad_jamil_madani',
 'ahmed_manajid': 'ahmad_mnajed',
 'ahmed_masli': 'ahmed_faraj_el_masli',
 'ahmed_masood': 'ahmad_shah_massoud',
 'ahmed_massoud': 'ahmad_shah_massoud',
 'ahmed_meguid': 'ahmed_asmat_abdel-meguid',
 'ahmed_mehelba': 'ahmed_f._mehalba',
 'ahmed_moosa': 'ahmed_shafeeq_ibrahim_moosa',
 'ahmed_omar': 'ahmed_umar_abdullah_al_hikimi',
 'ahmed_ouattara': 'amara_ahmed_ouattara',
 'ahmed_pasha': 'claude_alexandre_de_bonneval',
 'ahmed_qorei': 'ahmed_qurei',
 'ahmed_qoreia': 'ahmed_qurei',
 'ahmed_qureia': 'ahmed_qurei',
 'ahmed_quriea': 'ahmed_qurei',
 'ahmed_radhi': 'ahmad_radhi',
 'ahmed_ramzi': 'ahmed_ramzy',
 'ahmed_reda': 'ahmad_reda',
 'ahmed_reza': 'ahmad_reda',
 'ahmed_rida': 'ahmad_reda',
 'ahmed_saad': 'ahmed_saad_osman',
 'ahmed_sadiqur': 'sadiqur_rahman',
 'ahmed_saeed': 'ahmad_saeed',
 'ahmed_salah': 'ahmad_salah_alwan',
 'ahmed_saleh': 'ahmad_salah_alwan',
 'ahmed_sambi': 'ahmed_abdallah_mohamed_sambi',
 'ahmed_seddik': 'ahmed_m._seddik',
 'ahmed_shabaan': 'petrojet',
 'ahmed_shafiq': 'ahmed_shafik',
 'ahmed_shah': 'ahmad_shah',
 'ahmed_shaker': 'ahmad_muhammad_shakir',
 'ahmed_shawki': 'ahmed_shawqi',
 'ahmed_shobeir': 'ahmed_shobair',
 'ahmed_shugeiri': 'ahmad_shukeiri',
 'ahmed_shukairy': 'ahmad_shukeiri',
 'ahmed_shukayri': 'ahmad_shukeiri',
 'ahmed_shukeiri': 'ahmad_shukeiri',
 'ahmed_shuqeiri': 'ahmad_shukeiri',
 'ahmed_sirhindi': 'ahmad_sirhindi',
 'ahmed_sukarno': 'sukarno',
 'ahmed_tewfik': 'tewfik_pasha',
 'ahmed_tibi': 'ahmad_tibi',
 'ahmed_urabi': 'ahmed_orabi',
 'ahmed_vefik': 'ahmed_vefik_pasha',
 'ahmed_yamani': 'ahmed_zaki_yamani',
 'ahmed_yaseen': 'ahmed_yassin',
 'ahmed_yasin': 'ahmed_yassin',
 'ahmed_yasseen': 'ahmed_yassin',
 'ahmed_yesevi': 'khoja_akhmet_yassawi',
 'ahmed_yusaf': 'ahmed_yusuf',
 'ahmed_zakaev': 'akhmed_zakayev',
 'ahmed_zakayev': 'akhmed_zakayev',
 'ahmed_zaki': 'ahmad_zaki',
 'ahmed_zaky': 'ahmad_zaki',
 'ahmed_zog': 'zog_of_albania',
 'ahmed_zogu': 'zog_of_albania',
 'ahmed_zowail': 'ahmed_zewail',
 'ahmed_zuhair': 'ahmed_zaid_salim_zuhair',
 'ahmed_zuway': 'ahmed_mahmoud_zuway',
 'ahmedabad_airport': 'sardar_vallabhbhai_patel_international_airport',
 'ahmedabad_gadi': 'nar_narayan_dev_gadi',
 'ahmedabad_mirror': 'the_times_of_india',
 'ahmeddiyya_community': 'ahmadiyya',
 'ahmeddiyya_islam': 'ahmadiyya',
 'ahmednagar_state': 'deccan_sultanates',
 'ahmednagar_sultanate': 'deccan_sultanates',
 'ahmednagar_sultnate': 'deccan_sultanates',
 'ahmedou_ould-abdullah': 'ahmedou_ould-abdallah',
 'ahmedpur_sharqia': 'ahmadpur_east_tehsil',
 'ahmedzai_waziri': 'ahmadzai',
 'ahmes_i': 'ahmose_i',
 'ahmes_papyrus': 'rhind_mathematical_papyrus',
 'ahmet_acyl': 'ahmat_acyl',
 'ahmet_arif': 'ahmed_arif',
 'ahmet_aznavur': 'ahmet_anzavur',
 'ahmet_baytursunov': 'akhmet_baytursinuli',
 'ahmet_cosar': 'serdar_argic',
 'ahmet_diraige': 'ahmed_diraige',
 'ahmet_erteguen': 'ahmet_ertegun',
 'ahmet_ertugun': 'ahmet_ertegun',
 'ahmet_i': 'ahmed_i',
 'ahmet_ii': 'ahmed_ii',
 'ahmet_iii': 'ahmed_iii',
 'ahmet_necdet': 'ahmet_necdet_sezer',
 'ahmet_sezer': 'ahmet_necdet_sezer',
 'ahmet_yesevi': 'khoja_akhmet_yassawi',
 'ahmet_zog': 'zog_of_albania',
 'ahmet_zogu': 'zog_of_albania',
 'ahmir_thompson': 'questlove',
 'ahmose_henutemipet': 'ahmose-henutemipet',
 'ahmose_henuttamehu': 'ahmose-henuttamehu',
 'ahmose_ii': 'amasis_ii',
 'ahmose_inhapi': 'ahmose_inhapy',
 'ahmose_meritamen': 'ahmose-meritamon',
 'ahmose_meritamon': 'ahmose-meritamon',
 'ahmose_meryt-amon': 'ahmose-meritamon',
 'ahmose_nebetta': 'ahmose-nebetta',
 'ahmose_nefertari': 'ahmose-nefertari',
 'ahmose_pen-nekhbet': 'ahmose_pen-nekhebet',
 'ahmose_pen-nekheb': 'ahmose_pen-nekhebet',
 'ahmose_pennekhbet': 'ahmose_pen-nekhebet',
 'ahmose_pennekheb': 'ahmose_pen-nekhebet',
 'ahmose_pennekhebet': 'ahmose_pen-nekhebet',
 'ahmose_satkamose': 'ahmose-sitkamose',
 'ahmose_sipair': 'ahmose-sipair',
 'ahmose_sitamun': 'ahmose-sitamun',
 'ahmose_sitkamose': 'ahmose-sitkamose',
 'ahmose_stele': 'tempest_stele',
 'ahmose_tumerisy': 'ahmose-tumerisy',
 'ahn_byung-ki': 'ahn_byeong-ki',
 'ahn_cao': 'joseph_cao',
 'ahn_chang-ho': 'an_chang-ho',
 'ahn_chang-nam': 'an_chang-nam',
 'ahn_changho': 'an_chang-ho',
 'ahn_changnam': 'an_chang-nam',
 'ahn_choong-kun': 'an_jung-geun',
 'ahn_chung-gun': 'an_jung-geun',
 'ahn_duong': 'anh_duong',
 'ahn_eak-tae': 'ahn_eak-tai',
 'ahn_eaktae': 'ahn_eak-tai',
 'ahn_eaktai': 'ahn_eak-tai',
 'ahn_hyung-soo': 'ahn_hyun-soo',
 'ahn_iktae': 'ahn_eak-tai',
 'ahn_ikte': 'ahn_eak-tai',
 'ahn_joong-gun': 'an_jung-geun',
 'ahn_jung-geun': 'an_jung-geun',
 'ahn_kyeon': 'ahn_gyeon',
 'ahn_sahng-hong': 'ahn_sang-hong',
 'ahn_seong-gi': 'ahn_sung-ki',
 'ahn_sohee': 'wonder_girls',
 'ahn_sung-gi': 'ahn_sung-ki',
 'ahn_sung-kee': 'ahn_sung-ki',
 'ahn_yong-bok': 'an_yong-bok',
 'ahnad_adil': 'ahmed_adil',
 'ahnenerbe_society': 'ahnenerbe',
 'ahnighito_meteorite': 'cape_york_meteorite',
 'ahobila_matha': 'ahobila_mutt',
 'ahold_usa': 'ahold',
 'ahom_alphabet': 'ahom_script',
 'ahom_people': 'ahoms',
 'ahop-sal_insaeng': 'when_i_turned_nine',
 'ahopsal_insaeng': 'when_i_turned_nine',
 'ahora_mazda': 'ahura_mazda',
 'ahr_river': 'ahr',
 'ahrayut_leumit': 'kadima',
 'ahrc_nyc': 'association_for_the_help_of_retarded_children',
 'ahren_nittel': 'ahren_spylo',
 'ahrens_ar404': 'ahrens_ar_404',
 'ahrens_fox': 'ahrens-fox_fire_engine_company',
 'ahrensburgian_culture': 'ahrensburg_culture',
 'ahrntal-valle_aurina': 'ahrntal',
 'ahron_schechter': 'aaron_schechter',
 'ahron_soloveitchik': 'ahron_soloveichik',
 'ahs_ii': 'global_hybrid_cooperation',
 'ahs_wanganella': 'wanganella',
 'ahsan_danish': 'ihsan_danish',
 'ahsan_jafri': 'ehsan_jafri',
 'ahsan_khan': 'ahsan_mohomed_khan',
 'ahsan_manjil': 'ahsan_manzil',
 'ahsanullah_pirzai': 'qari_hasan_ulla_peerzai',
 'ahsen_bhatti': 'ace_bhatti',
 'aht_confederacy': 'nuu-chah-nulth',
 'ahti_paunu': 'rajaton',
 'ahtiana_sphaerosporella': 'ahtiana',
 'ahtubinski_district': 'akhtubinsky_district',
 'ahtubinski_raion': 'akhtubinsky_district',
 'ahtubinskii_district': 'akhtubinsky_district',
 'ahtubinskii_raion': 'akhtubinsky_district',
 'ahtubinskiy_district': 'akhtubinsky_district',
 'ahtubinskiy_raion': 'akhtubinsky_district',
 'ahtubinsky_district': 'akhtubinsky_district',
 'ahtubinsky_raion': 'akhtubinsky_district',
 'ahukini-a_laa': 'ahukinialaa',
 'ahuntsic_bridge': 'pont_viau',
 'ahura_mazdah': 'ahura_mazda',
 'ahuvah_gray': 'ahuva_gray',
 'ahuzat_bayit': 'tel_aviv',
 'ahuzzat_barak': 'ahuzat_barak',
 'ahuzzat_bayit': 'tel_aviv',
 'ahvaz_airport': 'ahwaz_airport',
 'ahzi_dahaka': 'zahhak'}
        