
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_aj = {'aj-1_savage': 'aj_savage',
 'aj-37_viggen': 'saab_37_viggen',
 'aj_abrams': 'a._j._abrams',
 'aj_allmendinger': 'a._j._allmendinger',
 'aj_antoon': 'a._j._antoon',
 'aj_arkell': 'a._j._arkell',
 'aj_ayer': 'alfred_jules_ayer',
 'aj_bakunas': 'a._j._bakunas',
 'aj_balfour': 'arthur_balfour',
 'aj_banal': 'alex_john_banal',
 'aj_barnes': 'a._j._barnes',
 'aj_bayless': 'bayless_markets',
 'aj_benza': 'a._j._benza',
 'aj_bowen': 'a._j._bowen',
 'aj_bramlett': 'a._j._bramlett',
 'aj_broomhall': 'alfred_james_broomhall',
 'aj_buckley': 'a._j._buckley',
 'aj_burnett': 'a._j._burnett',
 'aj_butcher': 'a._j._butcher',
 'aj_calloway': 'a._j._calloway',
 'aj_carlson': 'a._j._carlson',
 'aj_cassatt': 'alexander_cassatt',
 'aj_casson': 'a._j._casson',
 'aj_cook': 'a._j._cook',
 'aj_croce': 'a._j._croce',
 'aj_cronin': 'a._j._cronin',
 'aj_davis': 'a._j._davis',
 'aj_dempster': 'arthur_jeffrey_dempster',
 'aj_duhe': 'a._j._duhe',
 'aj_ellis': 'a._j._ellis',
 'aj_english': 'a._j._english',
 'aj_feeley': 'a._j._feeley',
 'aj_feely': 'a._j._feeley',
 'aj_fike': 'a._j._fike',
 'aj_foyt': 'a._j._foyt',
 'aj_gass': 'a._j._gass',
 'aj_graves': 'a._j._graves',
 'aj_gray': 'a._j._gray',
 'aj_green': 'a._j._green',
 'aj_gregor': 'a._james_gregor',
 'aj_guyton': 'a._j._guyton',
 'aj_hackett': 'a._j._hackett',
 'aj_hall': 'andrew_hall',
 'aj_hammer': 'a._j._hammer',
 'aj_hawk': 'a._j._hawk',
 'aj_hinch': 'a._j._hinch',
 'aj_holloway': 'a._j._holloway',
 'aj_humbert': 'a._j._humbert',
 'aj_jacobs': 'a._j._jacobs',
 'aj_john': 'a._j._john',
 'aj_johnson': 'a._j._johnson',
 'aj_kitt': 'a._j._kitt',
 'aj_lamb': 'allan_lamb',
 'aj_langer': 'a._j._langer',
 'aj_liebling': 'a._j._liebling',
 'aj_mclean': 'a._j._mclean',
 'aj_mcnamara': 'a._j._mcnamara',
 'aj_michalka': 'amanda_michalka',
 'aj_mogis': 'a._j._mogis',
 'aj_mundella': 'anthony_john_mundella',
 'aj_muste': 'a._j._muste',
 'aj_nicholson': 'a._j._nicholson',
 'aj_pero': 'a._j._pero',
 'aj_pierzinski': 'a._j._pierzynski',
 'aj_pierzynski': 'a._j._pierzynski',
 'aj_price': 'a._j._price',
 'aj_quinnell': 'a._j._quinnell',
 'aj_raffles': 'a._j._raffles',
 'aj_reid': 'a._j._reid',
 'aj_riebli': 'a._j._riebli',
 'aj_rochester': 'ajay_rochester',
 'aj_sabath': 'a._j._sabath',
 'aj_sager': 'a._j._sager',
 'aj_schable': 'a._j._schable',
 'aj_schneidau': 'arthur_schneidau',
 'aj_seymour': 'a._j._seymour',
 'aj_shannon': 'a.j._shannon',
 'aj_shepherd': 'a._j._shepherd',
 'aj_smith': 'a._j._smith',
 'aj_styles': 'a.j._styles',
 'aj_suggs': 'a._j._suggs',
 'aj_trapasso': 'a._j._trapasso',
 'aj_trauth': 'andrew_james_trauth',
 'aj_wallace': 'a._j._wallace',
 'aj_watson': 'a._j._watson',
 'aj_webbe': 'a_j_webbe',
 'aj_weberman': 'a._j._weberman',
 'aj_wood': 'a._j._wood',
 'aj_wright': 'a._j._wright',
 'aja_locklear': 'carmen_hart',
 'aja_symons': 'a._j._a._symons',
 'ajaan_buddhadasa': 'buddhadasa',
 'ajaan_thate': 'ajahn_thate',
 'ajacent_angels': 'adjacent_angle',
 'ajahn_brahmavamso': 'ajahn_brahm',
 'ajahn_mun': 'mun_bhuridatta',
 'ajaia_ajaja': 'roseate_spoonbill',
 'ajaja_ajaja': 'roseate_spoonbill',
 'ajami_language': 'ajami_dialect',
 'ajami_nakhichevani': 'ajami_nakhchivani',
 'ajania_pacifica': 'chrysanthemum_pacificum',
 'ajankohtainen_kokkonen': 'ajankohtainen_kakkonen',
 'ajanta_paintings': 'ajanta_caves',
 'ajantha_caves': 'ajanta_caves',
 'ajarian_assr': 'adjar_autonomous_soviet_socialist_republic',
 'ajarian_people': 'adjarians',
 'ajax.net_professional': 'ajax.net',
 'ajax_a.f.c.': 'afc_ajax',
 'ajax_afc': 'afc_ajax',
 'ajax_america': 'ajax_orlando_prospects',
 'ajax_amsterdam': 'afc_ajax',
 'ajax_axemen': 'ajax_attack',
 'ajax_ct': 'ajax_cape_town_fc',
 'ajax_duckman': 'duckman',
 'ajax_f.c.': 'afc_ajax',
 'ajax_fc': 'afc_ajax',
 'ajax_kobenhavn': 'ajax_heroes',
 'ajax_libraries': 'ajax_framework',
 'ajax_orlando': 'ajax_orlando_prospects',
 'ajax_push': 'reverse_ajax',
 'ajax_shrines': 'aspen_shrines',
 'ajay_devgun': 'ajay_devgan',
 'ajay_makan': 'ajay_maken',
 'ajay_mukerjee': 'ajay_devgan',
 'ajay_r': 'r._madhavan',
 'ajay_rathod': 'r._madhavan',
 'ajayi_crowther': 'samuel_ajayi_crowther',
 'ajb_beresford-hope': 'alexander_beresford_hope',
 'ajc_cunningham': 'allan_joseph_champneys_cunningham',
 'ajc_derby': 'australian_derby',
 'ajeltokrok_island': 'ajeltokrok',
 'ajep_tailwind': 'wittman_tailwind',
 'aji_ichimonme': 'aji_ichi_monme',
 'aji_shiki': 'aji-shiki',
 'ajigawa_stable': 'isegahama_stable',
 'ajilore_oluwafemi': 'oluwafemi_ajilore',
 'ajima_chokuyen': 'ajima_naonobu',
 'ajinahigashi_station': 'ajina-higashi_station',
 'ajinamoto_stadium': 'ajinomoto_stadium',
 'ajinomoto_activa': 'transglutaminase',
 'ajisai_flower': 'hydrangea',
 'ajit_bandopadhyay': 'ajit_bandyopadhyay',
 'ajit_haksar': 'ajit_narain_haksar',
 'ajit_kumar': 'ajith_kumar',
 'ajita_kesakambalin': 'ajita_kesakambali',
 'ajita_keshakambali': 'ajita_kesakambali',
 'ajita_keshakambalin': 'ajita_kesakambali',
 'ajitpal_singh': 'ajit_pal_singh',
 'ajjour_city': 'ajjour',
 'ajloun_castle': 'ajlun_castle',
 'ajloun_governorate': 'ajlun_governorate',
 'ajm_smith': 'a._j._m._smith',
 'ajmal_amir': 'ajmal_kasab',
 'ajmal_kasav': 'ajmal_kasab',
 'ajmal_qasab': 'ajmal_kasab',
 'ajman_airport': 'ajman_international_airport',
 'ajman_rera': 'ajman_real_estate_regulatory_agency',
 'ajman_university': 'ajman_university_of_science_and_technology',
 'ajmanov_grad': 'ajman_castle',
 'ajmer_region': 'history_of_ajmer',
 'ajmer_sharif': 'ajmer',
 'ajmer_state': 'history_of_ajmer',
 'ajna_chakra': 'ajna',
 'ajo_blanco': 'ajoblanco',
 'ajo_interwetten': 'ajo_motorsport',
 'ajo_lily': 'hesperocallis',
 'ajora_caves': 'ellora_caves',
 'ajorra_caves': 'ellora_caves',
 'ajoy_chakrabarty': 'ajoy_chakraborty',
 'ajoy_chakravarty': 'ajoy_chakraborty',
 'ajoy_chakravorty': 'ajoy_chakraborty',
 'ajoy_river': 'ajay_river',
 'ajp_taylor': 'a._j._p._taylor',
 'ajpw_roster': 'all_japan_pro_wrestling_roster',
 'ajri_language': 'ajri_dialect',
 'ajuda_palace': 'ajuda_national_palace',
 'ajuran_sultanate': 'ajuran',
 'ajus_loquens': 'aius_locutius',
 'ajvaagiyn_danzan': 'yapon_danzan',
 'ajvar_relish': 'ajvar',
 'ajyininka_apurucayali': 'axininca_language'}
        