
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_ak = {'ak-47/m16_comparison': 'comparison_of_the_ak-47_and_m16',
 'ak-47_variant': 'ak-47_variants',
 'ak-bars_kazan': 'ak_bars_kazan',
 'ak100_series': 'ak-101',
 'ak47_rifles': 'ak-47',
 'ak47_variant': 'ak-47_variants',
 'ak_1': 'alaska_route_1',
 'ak_10': 'alaska_route_10',
 'ak_103': 'ak-103',
 'ak_11': 'dalton_highway',
 'ak_2': 'alaska_route_2',
 'ak_230': 'ak-230',
 'ak_3': 'george_parks_highway',
 'ak_4': 'richardson_highway',
 'ak_47': 'ak-47',
 'ak_5b': 'ak_5',
 'ak_5c': 'ak_5',
 'ak_5d': 'ak_5',
 'ak_6': 'steese_highway',
 'ak_7': 'alaska_route_7',
 'ak_74': 'ak-74',
 'ak_74u': 'ak-74',
 'ak_8': 'denali_highway',
 'ak_9': 'seward_highway',
 'ak_98': 'klondike_highway',
 'ak_antony': 'a._k._antony',
 'ak_bars': 'aq_bars',
 'ak_books': 'ak_press',
 'ak_chesterton': 'a._k._chesterton',
 'ak_clone': 'ak-47_variants',
 'ak_films': 'aruna_irani',
 'ak_gopalan': 'a._k._gopalan',
 'ak_hangal': 'a._k._hangal',
 'ak_jang': 'burkhanism',
 'ak_khandaker': 'a._k._khandker',
 'ak_lohithadas': 'a._k._lohithadas',
 'ak_momo': 'ak-momo',
 'ak_moorthy': 'a._k._moorthy',
 'ak_mozumdar': 'a._k._mozumdar',
 'ak_narain': 'a._k._narain',
 'ak_otterness': 'a._k._otterness',
 'ak_patel': 'a._k._patel',
 'ak_ramanujan': 'a._k._ramanujan',
 'ak_rollit': 'albert_rollit',
 'ak_samba': 'aksamba',
 'ak_steel': 'ak_steel_holding',
 'ak_tendeba': 'here_comes_the_dawn',
 'ak_transnefteprodukt': 'transnefteproduct',
 'ak_warder': 'a._k._warder',
 'aka_cobra': 'crs_racing',
 'aka_goldfish': 'a.k.a._goldfish',
 'aka_hills': 'arunachal_pradesh',
 'aka_i-d-i-o-t': 'a.k.a._i-d-i-o-t',
 'aka_idiot': 'a.k.a._i-d-i-o-t',
 'aka_pygmies': 'aka_people',
 'aka_shima': 'kerama_islands',
 'aka_yoshi': 'yoshi',
 'akab_tzib': 'akab_dzib',
 'akaboshi_intetsu': 'intetsu_akaboshi',
 'akada_shigetaka': 'okada_shigetaka',
 'akada_shigeyoshi': 'okada_shigeyoshi',
 'akademi_fantasi': 'akademi_fantasi_indosiar',
 'akademia_gorniczo-hutnicza': 'agh_university_of_science_and_technology',
 'akademia_krakowska': 'jagiellonian_university',
 'akademia_swietokrzyska': 'jan_kochanowski_university',
 'akademia_umiejetnosci': 'academy_of_learning',
 'akademia_zamoyska': 'akademia_zamojska',
 'akademic_sofia': 'akademik_sofia',
 'akademie_leopoldina': 'german_academy_of_sciences_leopoldina',
 'akademie_olympia': 'olympia_academy',
 'akademik_fedorov': 'akademik_fyodorov',
 'akademik_keldysh': 'akademik_mstislav_keldysh',
 'akademikernes_centralorganisation': 'danish_confederation_of_professional_associations',
 'akademische_festouvertuere': 'academic_festival_overture',
 'akademische_festouverture': 'academic_festival_overture',
 'akademisk_bk': 'akademisk_boldklub',
 'akadine_press': 'a_common_reader',
 'akadutsumi_momoko': 'powerpuff_girls_z',
 'akagera_river': 'kagera_river',
 'akagi_norihiko': 'norihiko_akagi',
 'akahori_satoru': 'satoru_akahori',
 'akai_megane': 'the_red_spectacles',
 'akai_mpc': 'music_production_center',
 'akai_namida': 'akai_namida_/_beehive',
 'akai_namida/beehive': 'akai_namida_/_beehive',
 'akai_s3000': 'akai_s3000xl',
 'akai_s900': 'akai',
 'akai_satsui': 'unholy_desire',
 'akaishi_michiyo': 'michiyo_akaishi',
 'akajuk_language': 'ekajuk_language',
 'akaka_falls': 'akaka_falls_state_park',
 'akaki_chkarozia': 'akaki_tskarozia',
 'akakii_chkhenli': 'akaki_chkhenkeli',
 'akakios_kakiasvilis': 'kakhi_kakhiashvili',
 'akal_takhat': 'akal_takht',
 'akali_dal': 'shiromani_akali_dal',
 'akamas_centaurea': 'centaurea_akamantis',
 'akamas_centaury': 'centaurea_akamantis',
 'akamas_peninsula': 'akamas',
 'akamatsu_industries': 'betterman',
 'akamatsu_ken': 'ken_akamatsu',
 'akamatu_ken': 'ken_akamatsu',
 'akamba_mythology': 'kamba',
 'akan_languages': 'central_tano_languages',
 'akan_matrilineal': 'akan_people',
 'akan_mythology': 'akan_people',
 'akan_name': 'akan_names',
 'akan_states': 'akan',
 'akand_paath': 'akhand_path',
 'akandu_lawrence': 'lawrence_akandu',
 'akane-chan_overdrive': 'mizuki_kawashita',
 'akane_hotaru': 'hotaru_akane',
 'akane_karasuma': 'shadow_galactica',
 'akane_tendoh': 'akane_tendo',
 'akane_tendoo': 'akane_tendo',
 'akane_tendou': 'akane_tendo',
 'akanishi_jin': 'jin_akanishi',
 'akanthosuchus_langstoni': 'akanthosuchus',
 'akar_betta': 'betta',
 'akari_groves': 'akari_kaida',
 'akaria_base': 'starship_mine',
 'akarui_mirai': 'bright_future',
 'akasaka_luna': 'runa_akasaka',
 'akasaka_runa': 'runa_akasaka',
 'akasegawa_gempei': 'genpei_akasegawa',
 'akasegawa_genpei': 'genpei_akasegawa',
 'akash_bhairab': 'akash_bhairav',
 'akash_bhairabh': 'akash_bhairav',
 'akash_bhatia': 'akaash_bhatia',
 'akash_chopra': 'aakash_chopra',
 'akasha_gopuram': 'aakasha_gopuram',
 'akashdeep_saigal': 'akashdeep_saighal',
 'akashi_kaoru': 'zettai_karen_children',
 'akashi_ken': 'ken_akashi',
 'akashi_momoka': 'momoka_akashi',
 'akashi_mountains': 'akaishi_mountains',
 'akashi_yasushi': 'yasushi_akashi',
 'akashic_field': 'akashic_records',
 'akashic_record': 'akashic_records',
 'akashik_records': 'akashic_records',
 'akashiya_moka': 'moka_akashiya',
 'akashiya_sanma': 'sanma_akashiya',
 'akasinula_akasa': 'udara_akasa',
 'akasvayu_girona': 'cb_girona',
 'akateeminen_karjala-seura': 'academic_karelia_society',
 'akathartos_kolpos': 'foul_bay',
 'akathist_hymn': 'akathist',
 'akatsutsumi_momoko': 'powerpuff_girls_z',
 'akatui_katorga': 'akatuy_katorga',
 'akaza_kyubei': 'akaza_naoyasu',
 'akaza_yoshiie': 'akaza_naoyasu',
 'akazutsumi_momoko': 'powerpuff_girls_z',
 'akbar_ahmed': 'akbar_s._ahmed',
 'akbar_darwazza': 'agra_fort',
 'akbar_gangi': 'akbar_ganji',
 'akbar_hashemi': 'akbar_hashemi_rafsanjani',
 'akbar_hashemi-rafsanjani': 'akbar_hashemi_rafsanjani',
 'akbar_hydari': 'muhammad_saleh_akbar_hydari',
 'akbar_i': 'akbar_the_great',
 'akbar_ii': 'akbar_shah_ii',
 'akbar_jahan': 'begum_akbar_jahan_abdullah',
 'akbar_jodha': 'jodhaa_akbar',
 'akbar_muhammadi': 'akbar_mohammadi',
 'akbar_rafsanjani': 'akbar_hashemi_rafsanjani',
 'akbar_shah': 'akbar_the_great',
 'akbar_tandjung': 'akbar_tanjung',
 'akbar_turajonzodah': 'akbar_turajonzoda',
 'akbar_turajonzode': 'akbar_turajonzoda',
 'akbarpur_district': 'kanpur_dehat_district',
 'akbarsho_iskandarov': 'akbarsho_iskandrov',
 'akbas_dog': 'akbash_dog',
 'akber_bugti': 'akbar_bugti',
 'akc_fss': 'american_kennel_club',
 'akc_rally': 'rally_obedience',
 'akcja_a-b': 'german_ab-aktion_in_poland',
 'akcja_ab': 'german_ab-aktion_in_poland',
 'akcja_belt': 'operation_belt',
 'akcja_burza': 'operation_tempest',
 'akcja_n': 'operation_n',
 'akcja_tasma': 'operation_belt',
 'akcja_wieniec': 'operation_wieniec',
 'akcja_wisla': 'operation_vistula',
 'akd_motorcycles': 'abingdon_motorcycles',
 'akdamar_church': 'akdamar_island',
 'akdamus_milin': 'akdamut',
 'akdamus_millin': 'akdamut',
 'akdamut_milin': 'akdamut',
 'akdamut_millin': 'akdamut',
 'akdeniz_universitesi': 'akdeniz_university',
 'akdomus_milin': 'akdamut',
 'akdomus_millin': 'akdamut',
 'ake_uke': 'age-uke',
 'akean_river': 'akean',
 'akechi_family': 'akechi_clan',
 'akechi_kogoro': 'kogoro_akechi',
 'akechi_line': 'akechi_railroad_akechi_line',
 'akechi_mitsukuni': 'akechi_mitsutsuna',
 'akechi_mitsutoshi': 'akechi_mitsuharu',
 'akechi_mitsutuna': 'akechi_mitsutsuna',
 'akechi_railroad': 'akechi_railroad_akechi_line',
 'akedat_yitzchak': 'binding_of_isaac',
 'akeem_olajuwon': 'hakeem_olajuwon',
 'akele_guzai': 'akkele_guzay',
 'akele_guzay': 'akkele_guzay',
 'akeley_wood': 'akeley_wood_school',
 'akelos_framework': 'akelos_php_framework',
 'akem_manah': 'aka_manah',
 'akemi_kaneko': 'miyako_suzuta',
 'aken_drum': 'aiken_drum',
 'akeqi_county': 'akqi_county',
 'aker_finnyards': 'stx_finland_cruise_oy',
 'aker_kvaerner': 'aker_solutions',
 'aker_mtw': 'stx_europe',
 'aker_observatory': 'governor_aker_observatory',
 'aker_river': 'akerselva',
 'aker_stadium': 'aker_stadion',
 'aker_universitetssykehus': 'aker_university_hospital',
 'aker_yards': 'stx_europe',
 'akerman_function': 'ackermann_function',
 'akermann_function': 'ackermann_function',
 'akermanska_oblast': 'izmail_oblast',
 'akershus_castle': 'akershus_fortress',
 'akershus_festning': 'akershus_fortress',
 'akershus_universitetssykehus': 'akershus_university_hospital',
 'akesai_county': 'aksai_county',
 'akesai_qin': 'aksai_chin',
 'akesaka_satomi': 'satomi_akesaka',
 'akestor_sacas': 'acestor',
 'akestor_sakas': 'acestor',
 'aketi_mituhide': 'akechi_mitsuhide',
 'akf_championships': 'asian_karatedo_championships',
 'akha_church': 'akha',
 'akha_teej': 'akshaya_tritiya',
 'akhadar_qasem': 'akhdar_qasem_basit',
 'akhak_kwebeom': 'akhak_gwebeom',
 'akhak_kwebom': 'akhak_gwebeom',
 'akhal_teke': 'akhal-teke',
 'akhal_treaty': 'treaty_of_akhal',
 'akhalgoris_raioni': 'akhalgori_district',
 'akhand_bharat': 'greater_india',
 'akhand_paath': 'akhand_path',
 'akhanda_bharata': 'greater_india',
 'akhanda_bharatam': 'greater_india',
 'akhanda_bharath': 'greater_india',
 'akhaura_info': 'akhaura_upazila',
 'akhbar_al-khaleej': 'akhbar_al_khaleej',
 'akhdam_people': 'al-akhdam',
 'akhdar_basit': 'akhdar_qasem_basit',
 'akhdar_mountains': 'jebel_akhdar',
 'akheloos_river': 'achelous_river',
 'akhelous_river': 'achelous_river',
 'akhet_season': 'season_of_the_inundation',
 'akhil_amar': 'akhil_reed_amar',
 'akhilles_alferaki': 'achilles_alferaki',
 'akhilleus_aiakides': 'achilles',
 'akhmad_akkari': 'ahmed_akkari',
 'akhmat_kadyrov': 'akhmad_kadyrov',
 'akhmed_akkari': 'ahmed_akkari',
 'akhmed_aziz': 'ahmed_ould_abdel_aziz',
 'akhmed_kadyrov': 'akhmad_kadyrov',
 'akhmed_khaibullaev': 'akhmed_khaybullayev',
 'akhmed_khaibullayev': 'akhmed_khaybullayev',
 'akhmed_khaybullaev': 'akhmed_khaybullayev',
 'akhmed_zavkayev': 'akhmed_zakayev',
 'akhmet_baitursynov': 'akhmet_baytursinuli',
 'akhmet_barakhoev': 'akhmet_barakhoyev',
 'akhmeta_municipality': 'akhmeta',
 'akhmetis_raioni': 'akhmeta_district',
 'akhmim_codex': 'berlin_codex',
 'akhtamar_island': 'akdamar_island',
 'akhtar_s': 'saghir_akhtar',
 'akhtar_usmani': 'akhtar_mohammad_osmani',
 'akhtaribai_faizabadi': 'begum_akhtar',
 'akhtaruzzaman_elias': 'akhteruzzaman_elias',
 'akhtaruzzaman_ilias': 'akhteruzzaman_elias',
 'akhter_raza': 'akhtar_raza',
 'akhtubinski_district': 'akhtubinsky_district',
 'akhtubinski_raion': 'akhtubinsky_district',
 'akhtubinskii_district': 'akhtubinsky_district',
 'akhtubinskii_raion': 'akhtubinsky_district',
 'akhtubinskiy_district': 'akhtubinsky_district',
 'akhtubinskiy_raion': 'akhtubinsky_district',
 'akhtubinsky_raion': 'akhtubinsky_district',
 'akhund_bzovan': 'berdik',
 'akhuryan_river': 'akhurian_river',
 'akhwakh_language': 'akhvakh_language',
 'aki-aga_station': 'akiaga_station',
 'aki-kawajiri_station': 'akikawajiri_station',
 'aki-nagahama_station': 'akinagahama_station',
 'aki-petteri_berg': 'aki_berg',
 'aki-saizaki_station': 'akisaizaki_station',
 'aki-yaguchi_station': 'akiyaguchi_station',
 'aki_corporation': 'syn_sophia',
 'aki_district': 'aki',
 'aki_fuzono': 'aqi_fzono',
 'aki_fzono': 'aqi_fzono',
 'aki_hoshide': 'akihiko_hoshide',
 'aki_izayoi': 'akiza_izinski',
 'aki_katsu': 'katsu_aki',
 'aki_keliti': 'keiiti_aki',
 'aki_kurose': 'aki_kurose_middle_school_academy',
 'aki_maita': 'tamagotchi',
 'aki_nada': 'inland_sea',
 'aki_otsuka': 'akinori_otsuka',
 'aki_rahimovski': 'parni_valjak',
 'aki_tomozaki': 'aki_tomosaki',
 'akiachak_school': 'yupiit_school_district',
 'akiak_school': 'yupiit_school_district',
 'akiba_eger': 'akiva_eger',
 'akiba_eiger': 'akiva_eger',
 'akiba_guens': 'akiva_eger',
 'akiba_guns': 'akiva_eger',
 'akiba_kei': 'akiba-kei',
 'akiba_tadatoshi': 'tadatoshi_akiba',
 'akiba_tadatosi': 'tadatoshi_akiba',
 'akidolestes_cifellii': 'akidolestes',
 'akie_language': 'ogiek_language',
 'akiek_language': 'ogiek_language',
 'akif_pirim': 'mehmet_akif_pirim',
 'akihara_masatoshi': 'masatoshi_akihara',
 'akihiko_ohta': 'muteki_kanban_musume',
 'akihiko_onoda': 'akihiko_hirata',
 'akihiko_suzuki': 'akkin_jet',
 'akihisa_mera': 'great_kabuki',
 'akihisa_takachiho': 'great_kabuki',
 'akihisa_yukawa': 'japan_airlines_flight_123',
 'akihito_komatsu': 'prince_komatsu_akihito',
 'akihito_tenno': 'akihito',
 'akihito_terui': 'milano_collection_a.t.',
 'akihito_teurino': 'milano_collection_a.t.',
 'akiho_narimiya': 'rental_magica',
 'akii_bua': 'john_akii-bua',
 'akiie_kitabatake': 'kitabatake_akiie',
 'akiji_koybashi': 'akiji_kobayashi',
 'akikawa_masafumi': 'masafumi_akikawa',
 'akil_akilov': 'oqil_oqilov',
 'akil_awan': 'akil_n._awan',
 'akila_al-hashimi': 'aqila_al-hashimi',
 'akilah_russell': 'yeardot',
 'akilam_five': 'akilathirattu_ammanai',
 'akilam_four': 'akilathirattu_ammanai',
 'akilam_one': 'akilathirattu_ammanai',
 'akilam_three': 'akilathirattu_ammanai',
 'akilam_two': 'akilathirattu_ammanai',
 'akilattirattu_ammanai': 'akilathirattu_ammanai',
 'akilia_island': 'akilia',
 'akilinik_river': 'thelon_river',
 'akimbo_arms': 'akimbo',
 'akimine_kamijo': 'akimine_kamijyo',
 'akimine_kamijou': 'akimine_kamijyo',
 'akimoto_fumio': 'fumio_akimoto',
 'akimoto_keiichi': 'keiichi_akimoto',
 'akimoto_misuzu': 'emi_kuroda',
 'akimoto_nami': 'nami_akimoto',
 'akin_drum': 'aiken_drum',
 'akinagatsuka_station': 'aki-nagatsuka_station',
 'akinakano_station': 'aki-nakano_station',
 'akinari_ueda': 'ueda_akinari',
 'akinetic_seizure': 'atonic_seizure',
 'akinlolu_akingbala': 'akin_akingbala',
 'akino_hitomi': 'hitomi_akino',
 'akino_matsuri': 'matsuri_akino',
 'akino_yoko': 'yoko_akino',
 'akinosuka_oka': 'akinosuke_oka',
 'akins-sutton_motorsports': 'akins_motorsports',
 'akins-sutton_racing': 'akins_motorsports',
 'akintune_warnock': 'akintunde_warnock',
 'akio_asakura': 'wangan_midnight',
 'akio_goto': 'meisei_goto',
 'akio_otsuka': 'akio_ohtsuka',
 'akira-class_starship': 'akira_class_starship',
 'akira_class': 'akira_class_starship',
 'akira_fudo': 'devilman',
 'akira_hohuto': 'akira_hokuto',
 'akira_ikufube': 'akira_ifukube',
 'akira_isida': 'akira_ishida',
 'akira_kurasawa': 'akira_kurosawa',
 'akira_mimasaka': 'boys_over_flowers',
 'akira_pinball': 'akira_psycho_ball',
 'akira_psycho': 'akira_psycho_ball',
 'akira_psychoball': 'akira_psycho_ball',
 'akira_tohya': 'hikaru_no_go',
 'akira_touya': 'hikaru_no_go',
 'akira_uno': 'aquirax_uno',
 'akisada_rio': 'rio_akisada',
 'akisada_uesugi': 'uesugi_akisada',
 'akismet_key': 'akismet',
 'akita_dog': 'akita_inu',
 'akita_domain': 'kubota_domain',
 'akita_ginko': 'akita_bank',
 'akita_ginkou': 'akita_bank',
 'akita_han': 'kubota_domain',
 'akita_masami': 'merzbow',
 'akita_sansue': 'akita_sanesue',
 'akita_shepherd': 'akita_inu',
 'akita_yutaka': 'yutaka_akita',
 'akitaro_daiti': 'akitaro_daichi',
 'akitaroh_daichi': 'akitaro_daichi',
 'akitarou_daichi': 'akitaro_daichi',
 'akito_hayama': 'kodocha',
 'akito_sohama': 'akito_sohma',
 'akito_souma': 'akito_sohma',
 'akiuji_hosokawa': 'hosokawa_akiuji',
 'akiva_aldar': 'akiva_eldar',
 'akiva_eiger': 'akiva_eger',
 'akiva_guens': 'akiva_eger',
 'akiva_guns': 'akiva_eger',
 'akiva_orr': 'aki_orr',
 'akiya_tomoko': 'tomoko_akiya',
 'akiyama-tanigawa_algorithm': 'bernoulli_number',
 'akiyama_family': 'akiyama_clan',
 'akiyama_jiro': 'jiro_akiyama',
 'akiyama_mizuhito': 'mizuhito_akiyama',
 'akiyama_rina': 'rina_akiyama',
 'akiyama_saneyuki': 'saneyuki_akiyama',
 'akiyama_shinichi': 'liar_game',
 'akiyama_tadasuke': 'tadasuke_akiyama',
 'akiyama_toyohiro': 'toyohiro_akiyama',
 'akiyama_yoshihiro': 'yoshihiro_akiyama',
 'akiyama_yosihuru': 'akiyama_yoshifuru',
 'akiyoshi_kumiko': 'kumiko_akiyoshi',
 'akiyoshi_toshiko': 'toshiko_akiyoshi',
 'akizuki_anna': 'hotaru_akane',
 'akkaa_paha': 'akkara_paha',
 'akkadian_civilization': 'akkadian_empire',
 'akkadian_cuneiform': 'cuneiform_script',
 'akkadian_mythology': 'mesopotamian_mythology',
 'akkalkot_maharaj': 'swami_samarth_maharaj',
 'akkamma_cheriyan': 'akkamma_cherian',
 'akkamma_varkey': 'akkamma_cherian',
 'akkar_gap': 'hims_gap',
 'akkara_kazhachakal': 'akkara_kazhchakal',
 'akkari_dossier': 'akkari-laban_dossier',
 'akkas_bashi': 'mirza_ebrahim_khan_akkas_bashi',
 'akkash_chopra': 'aakash_chopra',
 'akkaz_island': 'shuwaikh_island',
 'akkerman_oblast': 'izmail_oblast',
 'akko_sanjak': 'district_of_acre',
 'akkord_plemory': 'mystic_chord',
 'akkoyunlu_state': 'ak_koyunlu',
 'aklan_language': 'aklanon_languages',
 'aklan_languages': 'aklanon_languages',
 'aklan_province': 'aklan',
 'aklan_river': 'akean',
 'aklanon_language': 'aklanon_languages',
 'aklavik_airport': 'aklavik/freddie_carmichael_airport',
 'aklilou_habte-wold': 'aklilu_habte-wold',
 'aklilu_hapte-wold': 'aklilu_habte-wold',
 'akm-7.62_rifle': 'ak-47',
 'akm_47': 'ak-74',
 'akm_74': 'ak-74',
 'akm_adam': 'a._k._m._adam',
 'akmal_rizal': 'akmal_rizal_ahmad_rakhli',
 'akmammedov_myratgeldy': 'myratgeldy_akmammedov',
 'akmi_i.v.t.': 'iek',
 'akmi_ivt': 'iek',
 'akmola_oblast': 'akmola_province',
 'akna_lake': 'lake_akna',
 'ako_football': 'windsor_ako_fratmen',
 'ako_fraternity': 'alpha_kai_omega_fraternity',
 'ako_frathouse': 'alpha_kai_omega_fraternity',
 'ako_incident': 'forty-seven_ronin',
 'ako_stoikov': 'aco_stojkov',
 'ako_vendetta': 'forty-seven_ronin',
 'akodon_aerosus': 'highland_grass_mouse',
 'akodon_affinis': 'colombian_grass_mouse',
 'akodon_albiventer': 'white-bellied_grass_mouse',
 'akodon_aliquantulus': 'diminutive_akodont',
 'akodon_boliviensis': 'bolivian_grass_mouse',
 'akodon_cursor': 'cursor_grass_mouse',
 'akodon_dolores': 'dolorous_grass_mouse',
 'akodon_fumeus': 'smoky_grass_mouse',
 'akodon_illuteus': 'gray_grass_mouse',
 'akodon_iniscatus': 'intelligent_grass_mouse',
 'akodon_lanosis': 'woolly_grass_mouse',
 'akodon_lanosus': 'woolly_grass_mouse',
 'akodon_latebricola': 'ecuadorian_grass_mouse',
 'akodon_leucolimnaeus': 'catamarca_akodont',
 'akodon_longipilis': 'long-haired_grass_mouse',
 'akodon_lutescens': 'altiplano_grass_mouse',
 'akodon_mansoensis': 'olive_grass_mouse',
 'akodon_mimus': 'thespian_grass_mouse',
 'akodon_mollis': 'soft_grass_mouse',
 'akodon_montensis': 'montane_grass_mouse',
 'akodon_nigrita': 'blackish_grass_mouse',
 'akodon_oenos': 'monte_akodont',
 'akodon_olivaceus': 'olive_grass_mouse',
 'akodon_orophilus': 'el_dorado_grass_mouse',
 'akodon_pervalens': 'tarija_akodont',
 'akodon_puer': 'altiplano_grass_mouse',
 'akodon_serrensis': 'serra_do_mar_grass_mouse',
 'akodon_siberiae': 'cochabamba_grass_mouse',
 'akodon_simulator': 'white-throated_grass_mouse',
 'akodon_subfuscus': 'puno_grass_mouse',
 'akodon_surdus': 'silent_grass_mouse',
 'akodon_sylvanus': 'forest_grass_mouse',
 'akodon_toba': 'chaco_grass_mouse',
 'akodon_torques': 'cloud_forest_grass_mouse',
 'akodon_urichi': 'northern_grass_mouse',
 'akodon_varius': 'variable_grass_mouse',
 'akodon_xanthorhinus': 'olive_grass_mouse',
 'akoli_beach': 'akoli',
 'akoo_vendetta': 'forty-seven_ronin',
 'akop_sanasaryan': 'hakob_sanasaryan',
 'akosua_serwah': 'akosua_serwaa',
 'akoto_itoh': 'makoto_itoh',
 'akoutan_island': 'akutan_island',
 'akra_leuke': 'alicante',
 'akragas_calcio': 'a.s.d._akragas_calcio',
 'akram_al-hurani': 'akram_al-hawrani',
 'akram_awan': 'ameer_muhammad_akram_awan',
 'akram_pehlwan': 'akram_pahalwan',
 'akram_yaari': 'akram_yari',
 'akratitos_fc': 'akratitos_f.c.',
 'akre_lake': 'aker_lake',
 'akrid_snell': 'characters_in_the_thursday_next_series',
 'akritas_chloraka': 'akritas_chlorakas',
 'akron-canfield_road': 'u.s._route_224',
 'akron-cleveland_road': 'ohio_state_route_8',
 'akron-funk_c-92': 'funk_b',
 'akron-kent_road': 'ohio_state_route_261',
 'akron-massillon_road': 'ohio_state_route_93',
 'akron-medina_road': 'ohio_state_route_18',
 'akron-wooster_road': 'ohio_state_route_585',
 'akron-youngstown_road': 'ohio_state_route_18',
 'akron/canton_airport': 'akron-canton_airport',
 'akron_beacon-journal': 'akron_beacon_journal',
 'akron_blast': 'akron_aeros',
 'akron_burkhardts': 'akron_pros',
 'akron_cluster': 'akron_barberton_cluster_railway',
 'akron_dogs': 'ohio_marauders',
 'akron_family': 'akron/family',
 'akron_goodyears': 'akron_wingfoots',
 'akron_indians': 'akron_pros',
 'akron_innerbelt': 'ohio_state_route_59',
 'akron_law': 'university_of_akron_school_of_law',
 'akron_msa': 'akron_metropolitan_area',
 'akron_professionals': 'akron_pros',
 'akron_symphony': 'akron_symphony_orchestra',
 'akron_university': 'university_of_akron',
 'akron_yankees': 'middle_atlantic_league',
 'akropolis_supermarket': 'vp_market',
 'aks_74u': 'ak-74',
 'aks_algorithm': 'aks_primality_test',
 'aks_test': 'aks_primality_test',
 'aks_vijayan': 'a._k._s._vijayan',
 'aksana_menkova': 'aksana_miankova',
 'aksarben_campus': 'university_of_nebraska_at_omaha',
 'aksel_bakunts': 'axel_bakunts',
 'aksel_gyldenstjerne': 'axel_gyldenstjerne',
 'aksel_schaufler': 'superpitcher',
 'akseli_lillie': 'axel_lillie',
 'akseli_oxenstierna': 'axel_oxenstierna',
 'akshar_purushottam': 'akshar_purushottam_upasana',
 'akshardham_complex': 'akshardham',
 'akshardham_monument': 'akshardham',
 'akshardham_temple': 'akshardham',
 'akshay_buddiga': 'scripps_national_spelling_bee',
 'akshay_khanna': 'akshaye_khanna',
 'akshay_kr.dutta': 'akshay_kumar_datta',
 'akshay_tritiiya': 'akshaya_tritiya',
 'akshay_tritiya': 'akshaya_tritiya',
 'akshay_vat': 'allahabad_fort',
 'akshaya_trithi': 'akshaya_tritiya',
 'akshaya_tritiiya': 'akshaya_tritiya',
 'akshinski_district': 'akshinsky_district',
 'akshinski_raion': 'akshinsky_district',
 'akshinskii_district': 'akshinsky_district',
 'akshinskii_raion': 'akshinsky_district',
 'akshinskiy_district': 'akshinsky_district',
 'akshinskiy_raion': 'akshinsky_district',
 'akshinsky_raion': 'akshinsky_district',
 'akshuatian_dendopark': 'akshuat_dendropark',
 'akshuatian_dendropark': 'akshuat_dendropark',
 'akshya_thiritiya': 'akshaya_tritiya',
 'aksidenz_grotesk': 'akzidenz-grotesk',
 'akson_tham': 'tua_tham',
 'aksu_74': 'ak-74',
 'aksu_creek': 'aksu_deresi',
 'aksu_festival': 'aksu_deresi',
 'aksu_festivali': 'aksu_deresi',
 'aksu_senligi': 'aksu_deresi',
 'aksum_airport': 'axum_airport',
 'aksum_empire': 'aksumite_empire',
 'aksum_obelisk': 'obelisk_of_axum',
 'aksumite_architecture': 'architecture_of_ethiopia',
 'aksumite_kingdom': 'aksumite_empire',
 'aksyon_rosario': 'aksyon_ng_bayan_rosario_2001_and_beyond',
 'akt1_gene': 'akt',
 'akt_zluky': 'act_zluky',
 'aktepe_stadi': 'ankara_aktepe_stadium',
 'aktepe_stadyumu': 'ankara_aktepe_stadium',
 'aktia_bank': 'aktia_savings_bank',
 'aktiebolaget_aerotransport': 'aerotransport',
 'aktien-gesellschaft_weser': 'ag_weser',
 'aktieselskabet_lollandsbanen': 'lollandsbanen',
 'aktiogavialis_puertoricensis': 'aktiogavialis',
 'aktion_1005': 'sonderaktion_1005',
 'aktion_club': 'kiwanis',
 'aktion_reinhard': 'operation_reinhard',
 'aktion_reinhardt': 'operation_reinhard',
 'aktion_t-4': 'action_t4',
 'aktion_t4': 'action_t4',
 'aktiv_records': 'microphone_records',
 'aktivna_slovenija': 'active_slovenia',
 'aktobe_district': 'aktobe',
 'aktuarvereinigung_osterreichs': 'austrian_actuarial_society',
 'aktyubinsk_airport': 'aktobe_airport',
 'aku_eskelinen': 'august_eskelinen',
 'aku_uate': 'akuila_uate',
 'akua_hope': 'akua_lezli_hope',
 'akua_kuenyenia': 'akua_kuenyehia',
 'akucho_setouchi': 'jakucho_setouchi',
 'akuila_wati': 'akuila_uate',
 'akula_class': 'akula_class_submarine',
 'akule_guzai': 'akkele_guzay',
 'akulia_uate': 'akuila_uate',
 'akuma_choujin': 'kinnikuman',
 'akuma_yano': 'azuma_yano',
 'akumajo_dracula': 'castlevania',
 'akumajoo_dracula': 'castlevania',
 'akumajou_dracula': 'castlevania',
 'akumulator_1': 'accumulator_1',
 'akungtien_river': 'agongdian_river',
 'akuryou_series': 'ghost_hunt',
 'akutagawa_award': 'akutagawa_prize',
 'akutagawa_yasushi': 'yasushi_akutagawa',
 'akutan_peak': 'mount_akutan',
 'akuu_gallet': 'air_gallet',
 'akvsent_giorgadze': 'akvsenti_giorgadze',
 'akvsent_guiorgadze': 'akvsenti_giorgadze',
 'akwa_ibom': 'akwa_ibom_state',
 'akwa_united': 'akwa_united_f.c.',
 'akwapim-togo_ranges': 'geography_of_ghana',
 'akwapim_hills': 'togo_mountains',
 'akwasi_asare': 'nana_akwasi_asare',
 'akwasi_edusei': 'akwasi_fobi-edusei',
 'akwasi_nana': 'nana_akwasi_asare',
 'akyem_oda': 'akim_oda',
 'akysis_meridionalis': 'pseudobagarius_meridionalis',
 'akzidenz_grotesk': 'akzidenz-grotesk',
 'akzo_nobel': 'akzonobel'}
        