
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_am = {'am-39_exocet': 'exocet',
 'am-dam_airport': 'am_dam_airport',
 'am-gm_inequality': 'inequality_of_arithmetic_and_geometric_means',
 'am-hm_inequality': 'pythagorean_means',
 'am-timan_airport': 'am_timan_airport',
 'am.39_exocet': 'exocet',
 'am._eng.': 'american_english',
 'am940_hits': 'cinw',
 'am_0018-485': 'ngc_87',
 'am_180': 'a.m._180',
 'am_840': 'vossloh_g2000_bb',
 'am_ahmadi': 'aziz_mushabber_ahmadi',
 'am_al-fil': 'year_of_the_elephant',
 'am_azahari': 'a._m._azahari',
 'am_band': 'medium_wave',
 'am_best': 'a._m._best',
 'am_broadcast': 'am_broadcasting',
 'am_choor': 'mango',
 'am_chur': 'mango',
 'am_cvn': 'am_canum_venaticorum',
 'am_dellamonica': 'a._m._dellamonica',
 'am_derr': 'a._m._derr',
 'am_dx': 'mw_dx',
 'am_dxing': 'mw_dx',
 'am_gold': 'zero_zero',
 'am_hamilton': 'a._m._hamilton',
 'am_hanson': 'a._m._hanson',
 'am_hart': 'milbertshofen-am_hart',
 'am_holmes': 'a._m._homes',
 'am_homes': 'a._m._homes',
 'am_judenstein': 'jewish_history_of_regensburg',
 'am_juster': 'a._m._juster',
 'am_klein': 'a._m._klein',
 'am_longmore': 'arthur_longmore',
 'am_mizrachi': 'mizrahi_jews',
 'am_naik': 'a._m._naik',
 'am_oled': 'active-matrix_oled',
 'am_pollock': 'andrew_pollock',
 'am_radio': 'am_broadcasting',
 'am_rathnam': 'a._m._rathnam',
 'am_rosenthal': 'a._m._rosenthal',
 'am_sahay': 'a._m._sahay',
 'am_schweigaard': 'anton_martin_schweigaard',
 'am_sixty': 'a.m._sixty',
 'am_skeffington': 'a._m._skeffington',
 'am_spiegelgrund': 'am_spiegelgrund_clinic',
 'am_stars': 'am_star',
 'am_station': 'radio_broadcasting',
 'am_steg': 'glossary_of_musical_terminology',
 'am_studios': 'panchathan_record_inn_and_am_studios',
 'am_sullivan': 'a._m._sullivan',
 'am_thompson': 'andrew_m._thompson',
 'am_ul-fil': 'year_of_the_elephant',
 'am_willner': 'a._m._willner',
 'ama_annan': 'kofi_annan',
 'ama_azeez': 'a._m._a._azeez',
 'ama_computer': 'ama_computer_university',
 'ama_diver': 'ama_divers',
 'ama_ebi': 'pandalus_borealis',
 'ama_kudari': 'amakudari',
 'ama_language': 'ama',
 'ama_lolita': 'lolita_fashion',
 'ama_school': 'ama_computer_university',
 'ama_superbike': 'ama_superbike_championship',
 'ama_superbikes': 'ama_superbike_championship',
 'ama_supersport': 'ama_supersport_championship',
 'ama_university': 'ama_computer_university',
 'amable-gilles_troude': 'amable_troude',
 'amable_aguiluz': 'tikoy_aguiluz',
 'amacayacu_park': 'amacayacu_national_park',
 'amachi_mugihito': 'mugihito',
 'amacrine_cells': 'amacrine_cell',
 'amad_allam-mi': 'ahmad_allam-mi',
 'amada_masuo': 'masuo_amada',
 'amadaou_diallo': 'amadou_diallo',
 'amadeo_avogadro': 'amedeo_avogadro',
 'amadeo_barletta': 'amadeo_barletta_barletta',
 'amadeo_i': 'amadeo_of_spain',
 'amadeo_modigliani': 'amedeo_modigliani',
 'amadeo_obici': 'amedeo_obici',
 'amadeo_stocchi': 'achille_stocchi',
 'amadeu_vives': 'amadeo_vives',
 'amadeus_chou': 'amadeus_cho',
 'amadeus_grabau': 'amadeus_william_grabau',
 'amadeus_i': 'amadeo_of_spain',
 'amadeus_motzard': 'wolfgang_amadeus_mozart',
 'amadeus_mozart': 'wolfgang_amadeus_mozart',
 'amadeus_press': 'hal_leonard_corporation',
 'amadeus_viii': 'antipope_felix_v',
 'amadh_yahya': 'amath_yashya',
 'amadina_erythrocephala': 'red-headed_finch',
 'amadina_fasciata': 'cut-throat_finch',
 'amado_aguirre': 'amado_aguirre_santiago',
 'amado_cortes': 'amado_cortez',
 'amado_hernandez': 'amado_v._hernandez',
 'amador_lugo': 'amador_lugo_guadarrama',
 'amador_valley': 'amador_valley_high_school',
 'amadori_product': 'amadori_rearrangement',
 'amadou_cheffou': 'amadou_cheiffou',
 'amadou_dialo': 'amadou_diallo',
 'amadou_dialou': 'amadou_diallo',
 'amadou_lobbo': 'seku_amadu',
 'amadou_tall': 'ahmadu_tall',
 'amadu_bamba': 'amadou_bamba',
 'amadu_diallo': 'amadou_diallo',
 'amadu_dialo': 'amadou_diallo',
 'amady_faye': 'amdy_faye',
 'amagatsu_ushio': 'ushio_amagatsu',
 'amager_b70': 'amager_boldklub_af_1970',
 'amager_tigers': 'danish_australian_football_league',
 'amagi_class': 'amagi_class_battlecruiser',
 'amagi_railroad': 'amagi_railway_amagi_line',
 'amagi_railway': 'amagi_railway_amagi_line',
 'amago_family': 'amago_clan',
 'amahoro_stadium': 'stade_amahoro',
 'amakasu_masahiko': 'masahiko_amakasu',
 'amakasu_nagashige': 'amakasu_kagemochi',
 'amakazu_kagemochi': 'amakasu_kagemochi',
 'amako_clan': 'amago_clan',
 'amako_haruhisa': 'amago_haruhisa',
 'amako_katsuhisa': 'amago_katsuhisa',
 'amako_kunihisa': 'amago_kunihisa',
 'amako_okihisa': 'amago_okihisa',
 'amako_tsunehisa': 'amago_tsunehisa',
 'amako_yoshihisa': 'amago_yoshihisa',
 'amakuni_yasutsuna': 'amakuni',
 'amakusa_islands': 'amakusa',
 'amakusa_kagemochi': 'amakasu_kagemochi',
 'amal_dynasty': 'amali',
 'amal_kiran': 'k._d._sethna',
 'amal_party': 'amal_movement',
 'amal_saba': 'brian_blackwell',
 'amal_sayed': 'egyptair_flight_990',
 'amalanthus_populifolius': 'omalanthus_populifolius',
 'amalfi_hotel': 'amalfi_hotel_chicago',
 'amalgam_controversy': 'dental_amalgam_controversy',
 'amalgam_table': 'amalgam',
 'amalgam_universe': 'amalgam_comics',
 'amalgamated_copper': 'anaconda_copper',
 'amalgamated_dwellings': 'cooperative_village',
 'amalgamated_group': 'free_product',
 'amalgamated_press': 'fleetway',
 'amalgamated_product': 'free_product',
 'amalgamation_polka': 'the_amalgamation_polka',
 'amalgum_virgo': 'amalgam_virgo',
 'amalia_albida': 'laelia_albida',
 'amalia_anceps': 'laelia_anceps',
 'amalia_furfuracea': 'laelia_furfuracea',
 'amalia_grandiflora': 'laelia_speciosa',
 'amalia_kozyri': 'ilya_livykou',
 'amalia_majalis': 'laelia_speciosa',
 'amalia_perrinii': 'sophronitis_perrinii',
 'amalia_ruggieri-barone': 'national_longevity_recordholders',
 'amalia_superbiens': 'laelia_superbiens',
 'amalias_anceps': 'laelia_anceps',
 'amalie_noether': 'emmy_noether',
 'amalienborg_castle': 'amalienborg_palace',
 'amalocichla_incerta': 'lesser_ground-robin',
 'amalocichla_sclateriana': 'greater_ground-robin',
 'amalric_i': 'amalric_i_of_jerusalem',
 'amalric_ii': 'amalric_ii_of_jerusalem',
 'amalya_kearse': 'amalya_lyle_kearse',
 'amami-oshima_airport': 'amami_airport',
 'amami_island': 'amami_islands',
 'amami_shrew': 'ryukyu_shrew',
 'amamioshima_airport': 'amami_airport',
 'amamoto_eisei': 'hideyo_amamoto',
 'amamoto_hideyo': 'hideyo_amamoto',
 'aman-geldy_tuleev': 'aman_tuleyev',
 'aman_capital': 'amman',
 'aman_kler': 'la_pama_cyclones',
 'aman_tuleev': 'aman_tuleyev',
 'aman_varma': 'aman_verma',
 'amana_colony': 'amana_colonies',
 'amana_edulus': 'tulipa_edulis',
 'amana_refrigeration': 'amana_corporation',
 'amana_society': 'amana_colonies',
 'amancio_ortega': 'amancio_ortega_gaona',
 'amanda_auclair': 'shyla_stylez',
 'amanda_barret': 'the_ditty_bops',
 'amanda_barrett': 'the_ditty_bops',
 'amanda_bonnen': 'horizon_group_v._bonnen',
 'amanda_buffo-martisis': 'characters_of_friends',
 'amanda_byrnes': 'amanda_bynes',
 'amanda_carraway-marsh': 'amanda_carraway',
 'amanda_cory': 'sam_and_amanda_fowler',
 'amanda_cross': 'carolyn_gold_heilbrun',
 'amanda_day': 'trisa_hayes',
 'amanda_dowler': 'murder_of_amanda_dowler',
 'amanda_fein': 'amanda_and_caitlin_fein',
 'amanda_fowler': 'sam_and_amanda_fowler',
 'amanda_glass': 'jayne_ann_krentz',
 'amanda_goodfried': 'lonelygirl15',
 'amanda_gunnarson': 'amanda_and_jessica_gunnarson',
 'amanda_huggenkiss': 'gag_name',
 'amanda_ii': 'antarctic_muon_and_neutrino_detector_array',
 'amanda_jensen': 'amanda_jenssen',
 'amanda_johnstone': 'mandy_johnstone',
 'amanda_lapore': 'amanda_lepore',
 'amanda_latona': 'innosense',
 'amanda_levette': 'amanda_levete',
 'amanda_lockhart': 'the_kingdom_keepers',
 'amanda_lucas': 'george_lucas',
 'amanda_luurtsema': 'group_sex',
 'amanda_mallory': 'recurring_characters_of_sliders',
 'amanda_marchant': 'samanda',
 'amanda_martin': 'amanda_dillon',
 'amanda_milan': 'murder_of_amanda_milan',
 'amanda_modano': 'willa_ford',
 'amanda_peat': 'amanda_peet',
 'amanda_pennington': 'louis_pasteur',
 'amanda_pete': 'amanda_peet',
 'amanda_plattel': 'amanda_platell',
 'amanda_plattell': 'amanda_platell',
 'amanda_please': 'the_amanda_show',
 'amanda_quick': 'jayne_ann_krentz',
 'amanda_reed': 'simeon_gannett_reed',
 'amanda_renae': 'amanda_carraway',
 'amanda_ros': 'amanda_mckittrick_ros',
 'amanda_rowland': 'the_next_star',
 'amanda_santos': 'vince_coleman',
 'amanda_sharp': 'frieze_art_fair',
 'amanda_show': 'the_amanda_show',
 'amanda_sommers': 'amanda_tanen',
 'amanda_sommerville': 'amanda_somerville',
 'amanda_tannen': 'stellastarr',
 'amanda_tanner': 'amanda_tanen',
 'amanda_wallace': 'joseph_wallace',
 'amanda_wiliford': 'willa_ford',
 'amanda_williford': 'willa_ford',
 'amanda_wingfield': 'the_glass_menagerie',
 'amanda_winn': 'amanda_winn-lee',
 'amandah_wilkinson': 'operator_please',
 'amandala_online': 'amandala',
 'amandava_amandava': 'red_munia',
 'amandava_formosa': 'green_avadavat',
 'amandava_subflava': 'zebra_waxbill',
 'amandine-lucile-aurore_dupin': 'george_sand',
 'amane_kaoru': 'erika_sawajiri',
 'amane_misa': 'misa_amane',
 'amane_nishi': 'nishi_amane',
 'amang_rodriguez': 'eulogio_rodriguez',
 'amangeldy_muraliev': 'amangeldy_muraliyev',
 'amangkurat_i': 'amangkurat_i_of_mataram',
 'amangkurat_ii': 'amangkurat_ii_of_mataram',
 'amangul_durdyev': 'amangul_durdyyeva',
 'amani_wailoo': 'saukrates',
 'amanieu_iii': 'albret',
 'amanita_bisporiga': 'destroying_angel',
 'amanita_calyptrata': 'amanita_lanei',
 'amanita_calyptroderma': 'amanita_lanei',
 'amanita_mappa': 'amanita_citrina',
 'amanita_novinupta': 'blusher',
 'amanita_pantherina': 'amanita_pantherina_var._pantherina',
 'amanita_rubescens': 'blusher',
 'amanita_smitihiana': 'amanita_smithiana',
 'amanita_spissa': 'amanita_excelsa_var._spissa',
 'amanita_virgata': 'volvariella_volvacea',
 'amano_ai': 'video_girl_ai',
 'amano_akira': 'akira_amano',
 'amano_iwato': 'amano-iwato',
 'amano_kokoro': 'kokoro_amano',
 'amano_kozue': 'kozue_amano',
 'amano_masamichi': 'masamichi_amano',
 'amano_shin': 'shin_amano',
 'amano_shiro': 'shiro_amano',
 'amano_shrimp': 'caridina_multidentata',
 'amano_siro': 'shiro_amano',
 'amano_tsukiko': 'tsukiko_amano',
 'amano_yoshitaka': 'yoshitaka_amano',
 'amano_yositaka': 'yoshitaka_amano',
 'amano_yukiko': 'yukiko_amano',
 'amano_yuri': 'yuri_amano',
 'amanohashidate_cablecar': 'amanohashidate_cable_car',
 'amanollah_khan': 'amanullah_khan',
 'amanses_scopas': 'broom_filefish',
 'amantadine_hydrochloride': 'amantadine',
 'amanullah_shah': 'amanullah_khan',
 'amanus_mountains': 'nur_mountains',
 'amanzanyama_river': 'nata_river',
 'amar_bhoopali': 'the_immortal_song',
 'amar_chaudhury': 'amar_choudhury',
 'amar_chowdhury': 'amar_choudhury',
 'amar_das': 'guru_amar_das',
 'amar_jawan': 'india_gate',
 'amar_kak': 'amar_nath_kak',
 'amar_mahal': 'amar_mahal_palace',
 'amar_makhlulif': 'abu_doha',
 'amar_mani': 'amarmani_tripathi',
 'amar_plan': 'national_popular_vote_interstate_compact',
 'amar_utu': 'dwight_york',
 'amara_ouattara': 'amara_ahmed_ouattara',
 'amara_region': 'amhara_region',
 'amara_tenno': 'sailor_uranus',
 'amara_tenoh': 'sailor_uranus',
 'amara_tochi': 'iwuchukwu_amara_tochi',
 'amarakaeri_language': 'amarakaeri',
 'amaralia_hypsiura': 'amaralia',
 'amaranth_games': 'aveyond_series',
 'amarantha_blitum': 'amaranthus_blitum',
 'amaranthus_cruentis': 'amaranthus_cruentus',
 'amaranthus_hypochondriaca': 'amaranthus_hypochondriacus',
 'amaranthus_lividus': 'amaranthus_blitum',
 'amaranthus_paniculatus': 'amaranthus_caudatus',
 'amaranto_perea': 'luis_amaranto_perea',
 'amarapura_township': 'amarapura',
 'amarasiri_kanlansooriya': 'amarasiri_kalansuriya',
 'amaravathy_river': 'amaravathi_river',
 'amaravati_river': 'amaravathi_river',
 'amaray_case': 'keep_case',
 'amarbayasgalant_khiid': 'amarbayasgalant_monastery',
 'amardyn_amar': 'anandyn_amar',
 'amargasaurus_cazaui': 'amargasaurus',
 'amargatitanis_macni': 'amargatitanis',
 'amarican_eskimo': 'american_eskimo_dog',
 'amarildo_souza': 'amarildo_souza_do_amaral',
 'amarillo_aaf': 'amarillo_air_force_base',
 'amarillo_afb': 'amarillo_air_force_base',
 'amarillo_globe-times': 'amarillo_globe-news',
 'amarillo_guayaquil': 'centrolobium_yavizanum',
 'amarillo_high': 'amarillo_high_school',
 'amarillo_isd': 'amarillo_independent_school_district',
 'amarillo_msa': 'amarillo_metropolitan_area',
 'amarillo_puyu': 'centrolobium_yavizanum',
 'amarin_yaodam': 'umarin_yaodam',
 'amarna_correspondence': 'amarna_letters',
 'amarna_heresy': 'atenism',
 'amarna_letter': 'amarna_letters',
 'amarna_style': 'amarna_art',
 'amarna_tablets': 'amarna_letters',
 'amarnath_cave': 'amarnath_temple',
 'amarnath_yatra': 'amarnath_temple',
 'amarousi_station': 'maroussi_station',
 'amaroussi_station': 'maroussi_station',
 'amarta_sen': 'amartya_sen',
 'amaru_records': 'amaru_entertainment',
 'amaru_river': 'straja_river',
 'amaryllidaceae_alkaloids': 'amaryllidaceae',
 'amaryllis_belladonna': 'amaryllis',
 'amaryllis_family': 'amaryllidaceae',
 'amasa_bishop': 'amasa_stone_bishop',
 'amasa_stanford': 'leland_stanford',
 'amasis_i': 'ahmose_i',
 'amasong_chorus': 'amasong',
 'amasya_protocole': 'amasya_protocol',
 'amata_phegea': 'nine-spotted_moth',
 'amatas_novads': 'amata_municipality',
 'amate_chisato': 'chisato_amate',
 'amate_paper': 'amatl',
 'amaterasu_oomikami': 'amaterasu_omikami',
 'amateur-built_aircraft': 'homebuilt_aircraft',
 'amateur-built_airplane': 'homebuilt_aircraft',
 'amateur-oberliga_nordrhein': 'oberliga_nordrhein',
 'amateur_astronomer': 'amateur_astronomy',
 'amateur_astronomers': 'amateur_astronomy',
 'amateur_boxer': 'amateur_boxing',
 'amateur_boxers': 'amateur_boxing',
 'amateur_chemist': 'amateur_chemistry',
 'amateur_dramatics': 'amateur_theatre',
 'amateur_filmmaking': 'independent_film',
 'amateur_films': 'amateur_film',
 'amateur_golf': 'amateur_sports',
 'amateur_investors': 'amateur_investor',
 'amateur_microscopy': 'microscopy',
 'amateur_news': 'citizen_journalism',
 'amateur_night': 'apollo_theater',
 'amateur_operator': 'amateur_radio_operator',
 'amateur_photography': 'vernacular_photography',
 'amateur_porn': 'amateur_pornography',
 'amateur_program': 'fan_film',
 'amateur_shooting': 'shooting_sports',
 'amateur_spaceflight': 'private_spaceflight',
 'amateur_sport': 'amateur_sports',
 'amateur_sporting': 'amateur_sports',
 'amateur_sportsman': 'amateur_sports',
 'amateur_theater': 'amateur_theatre',
 'amateur_tv': 'amateur_television',
 'amateur_video': 'amateur_film',
 'amateur_wrestler': 'amateur_wrestling',
 'amateur_wrestlers': 'amateur_wrestling',
 'amateurliga_bayern': 'oberliga_bayern',
 'amateurliga_bayern-nord': 'oberliga_bayern',
 'amateurliga_berlin': 'oberliga_berlin',
 'amateurliga_bremen': 'bremen-liga',
 'amateurliga_hamburg': 'oberliga_hamburg',
 'amateurliga_hessen': 'hessenliga',
 'amateurliga_mittelrhein': 'verbandsliga_mittelrhein',
 'amateurliga_mittlerhein': 'verbandsliga_mittelrhein',
 'amateurliga_niederrhein': 'verbandsliga_niederrhein',
 'amateurliga_niedersachsen-ost': 'oberliga_niedersachsen',
 'amateurliga_nordbayern': 'oberliga_bayern',
 'amateurliga_schleswig-holstein': 'schleswig-holstein-liga',
 'amateurliga_westfalen': 'verbandsliga_westfalen',
 'amateuroberliga_bayern': 'oberliga_bayern',
 'amateuroberliga_niedersachsen': 'oberliga_niedersachsen',
 'amateuroberliga_nord': 'oberliga_nord',
 'amathusia_amythaon': 'amathuxidia_amythaon',
 'amati_bass': 'karr-koussevitzky',
 'amati_family': 'amati',
 'amati_girls': 'the_amati_girls',
 'amatique_gulf': 'amatique_bay',
 'amatitlania_nigrofasciata': 'convict_cichlid',
 'amato_text': 'amato_group',
 'amato_treaty': 'amato_group',
 'amatokos_i': 'amadocus_i',
 'amatola_mountains': 'knysna-amatole_montane_forests',
 'amatole_forest': 'knysna-amatole_montane_forests',
 'amatole_forests': 'knysna-amatole_montane_forests',
 'amatorculus_stygius': 'amatorculus',
 'amatori_milano': 'amatori_rugby_milano',
 'amatsu_mikaboshi': 'amatsu-mikaboshi',
 'amatuer_program': 'fan_film',
 'amatuer_radio': 'amateur_radio',
 'amatuer_sports': 'amateur_sports',
 'amature_cricket': 'cricket',
 'amature_radio': 'amateur_radio',
 'amatus_casinensis': 'amatus_of_montecassino',
 'amatus_lusitanus': 'amato_lusitano',
 'amauris_comorana': 'comoro_friar',
 'amauris_nossima': 'madagascan_friar',
 'amauris_phoedon': 'mauritian_friar',
 'amaurobius_claustrarius': 'callobius_claustrarius',
 'amaurobius_fenestralis': 'lace_webbed_spider',
 'amaurobius_kochi': 'titanoeca_quadriguttata',
 'amaurobius_quadriguttata': 'titanoeca_quadriguttata',
 'amaurobius_similis': 'lace_webbed_spider',
 'amaurochiton_glaucus': 'chiton_glaucus',
 'amaurolimnas_concolor': 'uniform_crake',
 'amaurornis_akool': 'brown_crake',
 'amaurornis_bicolor': 'black-tailed_crake',
 'amaurornis_cinerea': 'white-browed_crake',
 'amaurornis_flavirostra': 'black_crake',
 'amaurornis_flavirostris': 'black_crake',
 'amaurornis_isabellina': 'isabelline_waterhen',
 'amaurornis_isabellinus': 'isabelline_waterhen',
 'amaurornis_magnirostris': 'talaud_bush-hen',
 'amaurornis_moluccana': 'rufous-tailed_waterhen',
 'amaurornis_moluccanus': 'rufous-tailed_waterhen',
 'amaurornis_olivacea': 'plain_bush-hen',
 'amaurornis_olivaceus': 'plain_bush-hen',
 'amaurornis_olivieri': 'sakalava_rail',
 'amaurornis_phoenicurus': 'white-breasted_waterhen',
 'amaurospiza_carrizalensis': 'carrizal_seedeater',
 'amaurospiza_concolor': 'blue_seedeater',
 'amaurospiza_moesta': 'blackish-blue_seedeater',
 'amaurospiza_relicta': 'blue_seedeater',
 'amaveni_township': 'amaveni',
 'amay_abbey': 'chevetogne_abbey',
 'amay_khurasia': 'amay_khurasiya',
 'amay_priory': 'chevetogne_abbey',
 'amaya_brecher': 'the_real_world:_hawaii',
 'amaya_dr.': 'san_diego_trolley',
 'amaya_school': 'amaya_school_of_home_industries',
 'amaya_thompson': 'uncle_seth',
 'amaziah_hart': 'aquilla_wren',
 'amaziah_james': 'amaziah_b._james',
 'amazigh_language': 'berber_languages',
 'amazigh_languages': 'berber_languages',
 'amazilia_alfaroana': 'indigo-capped_hummingbird',
 'amazilia_amabilis': 'blue-chested_hummingbird',
 'amazilia_amazilia': 'amazilia_hummingbird',
 'amazilia_beryllina': 'berylline_hummingbird',
 'amazilia_boucardi': 'mangrove_hummingbird',
 'amazilia_brevirostris': 'white-chested_emerald',
 'amazilia_candida': 'white-bellied_emerald',
 'amazilia_castaneiventris': 'chestnut-bellied_hummingbird',
 'amazilia_chionogaster': 'white-bellied_hummingbird',
 'amazilia_chionopectus': 'white-chested_emerald',
 'amazilia_cupreicauda': 'green-bellied_hummingbird',
 'amazilia_cyanifrons': 'indigo-capped_hummingbird',
 'amazilia_cyanocephala': 'azure-crowned_hummingbird',
 'amazilia_cyanura': 'blue-tailed_hummingbird',
 'amazilia_decora': 'charming_hummingbird',
 'amazilia_edward': 'snowy-breasted_hummingbird',
 'amazilia_fimbriata': 'glittering-throated_emerald',
 'amazilia_franciae': 'andean_emerald',
 'amazilia_handleyi': 'escudo_hummingbird',
 'amazilia_hondurena': 'honduran_emerald',
 'amazilia_lactea': 'sapphire-spangled_emerald',
 'amazilia_leucogaster': 'plain-bellied_emerald',
 'amazilia_luciae': 'honduran_emerald',
 'amazilia_rondoniae': 'versicoloured_emerald',
 'amazilia_rosenbergi': 'purple-chested_hummingbird',
 'amazilia_rutila': 'cinnamon_hummingbird',
 'amazilia_saucerrottei': 'steely-vented_hummingbird',
 'amazilia_sophiae': 'steely-vented_hummingbird',
 'amazilia_tobaci': 'copper-rumped_hummingbird',
 'amazilia_tzacatl': 'rufous-tailed_hummingbird',
 'amazilia_ventricastana': 'chestnut-bellied_hummingbird',
 'amazilia_versicolor': 'versicoloured_emerald',
 'amazilia_violiceps': 'violet-crowned_hummingbird',
 'amazilia_viridicauda': 'green-and-white_hummingbird',
 'amazilia_viridifrons': 'green-fronted_hummingbird',
 'amazilia_viridigaster': 'green-bellied_hummingbird',
 'amazilia_yucatanensis': 'buff-bellied_hummingbird',
 'amazina/gwar_woman': 'amazina',
 'amazing_3': 'the_amazing_3',
 'amazing_johnathan': 'the_amazing_johnathan',
 'amazing_jonathan': 'the_amazing_johnathan',
 'amazing_kong': 'kia_stevens',
 'amazing_kornyfone': 'the_amazing_kornyfone_record_label',
 'amazing_kreskin': 'kreskin',
 'amazing_maurice': 'the_amazing_maurice_and_his_educated_rodents',
 'amazing_mckayla': 'playmates_toys',
 'amazing_pudding': 'the_amazing_pudding',
 'amazing_race': 'the_amazing_race',
 'amazing_randi': 'james_randi',
 'amazing_randy': 'james_randi',
 'amazing_science-fiction': 'amazing_stories',
 'amazing_sea-monkey': 'sea-monkeys',
 'amazing_sea-monkeys': 'the_amazing_live_sea_monkeys',
 'amazing_spider-girl': 'spider-girl',
 'amazing_spider-man': 'the_amazing_spider-man',
 'amazing_spiderman': 'the_amazing_spider-man',
 'amazing_three': 'the_amazing_3',
 'amazing_x-men': 'age_of_apocalypse',
 'amazon_adasi': 'giresun_island',
 'amazon_affiliates': 'amazon.com',
 'amazon_ant': 'polyergus',
 'amazon_ants': 'polyergus',
 'amazon_astore': 'astore',
 'amazon_aws': 'amazon_web_services',
 'amazon_books': 'amazon.com',
 'amazon_carnival': 'parintins_folklore_festival',
 'amazon_cloud': 'amazon_elastic_compute_cloud',
 'amazon_cloudwatch': 'amazon_elastic_compute_cloud',
 'amazon_com': 'amazon.com',
 'amazon_company': 'amazon.com',
 'amazon_connect': 'amazon.com',
 'amazon_corp.': 'amazon.com',
 'amazon_dolphin': 'amazon_river_dolphin',
 'amazon_ec2': 'amazon_elastic_compute_cloud',
 'amazon_forest': 'amazon_rainforest',
 'amazon_forests': 'amazon_rainforest',
 'amazon_fps': 'amazon_flexible_payments_service',
 'amazon_fresh': 'amazonfresh',
 'amazon_grape': 'pourouma_cecropiifolia',
 'amazon_grocery': 'amazon.com',
 'amazon_hocicudo': 'amazonian_hocicudo',
 'amazon_jack': 'jungledyret_hugo',
 'amazon_jersey': 'amazon.com',
 'amazon_jungle': 'amazon_rainforest',
 'amazon_kong': 'kia_stevens',
 'amazon_mantis': 'stagmomantis_amazonica',
 'amazon_rain-forest': 'amazon_rainforest',
 'amazon_rainforests': 'amazon_rainforest',
 'amazon_region': 'amazon_rainforest',
 'amazon_sqs': 'amazon_simple_queue_service',
 'amazon_stone': 'amazonite',
 'amazon_store': 'amazon.com',
 'amazon_trail': 'the_amazon_trail',
 'amazon_turk': 'amazon_mechanical_turk',
 'amazon_unbox': 'amazon_video_on_demand',
 'amazon_vod': 'amazon_video_on_demand',
 'amazon_vpc': 'amazon_virtual_private_cloud',
 'amazon_whispernet': 'amazon_kindle',
 'amazon_woman': 'amazons',
 'amazon_women': 'amazons',
 'amazon_world': 'amazon_world_zoo',
 'amazona_aestiva': 'blue-fronted_amazon',
 'amazona_agilis': 'black-billed_amazon',
 'amazona_albifrons': 'white-fronted_amazon',
 'amazona_amazonica': 'orange-winged_amazon',
 'amazona_arausiaca': 'red-necked_amazon',
 'amazona_auropalliata': 'yellow-naped_amazon',
 'amazona_autumnalis': 'red-lored_amazon',
 'amazona_barbadensis': 'yellow-shouldered_amazon',
 'amazona_brasiliensis': 'red-tailed_amazon',
 'amazona_cabecirroja': 'red-spectacled_amazon',
 'amazona_charao': 'red-spectacled_amazon',
 'amazona_colirroja': 'red-tailed_amazon',
 'amazona_collaria': 'yellow-billed_amazon',
 'amazona_coronirroja': 'red-browed_amazon',
 'amazona_crestirroja': 'red-browed_amazon',
 'amazona_diadema': 'red-lored_amazon',
 'amazona_dufresniana': 'blue-cheeked_amazon',
 'amazona_farinosa': 'mealy_amazon',
 'amazona_festiva': 'festive_amazon',
 'amazona_finschi': 'lilac-crowned_amazon',
 'amazona_guildingii': 'st._vincent_amazon',
 'amazona_imperialis': 'imperial_amazon',
 'amazona_kawali': 'white-cheeked_amazon',
 'amazona_kawalli': 'white-cheeked_amazon',
 'amazona_leucocephala': 'cuban_amazon',
 'amazona_martinicana': 'martinique_amazon',
 'amazona_mercenaria': 'scaly-naped_amazon',
 'amazona_ochrocephal': 'yellow-crowned_amazon',
 'amazona_ochrocephala': 'yellow-crowned_amazon',
 'amazona_oratrix': 'yellow-headed_amazon',
 'amazona_panamensis': 'panama_amazon',
 'amazona_pechivinosa': 'vinaceous-breasted_amazon',
 'amazona_pretrei': 'red-spectacled_amazon',
 'amazona_rhodocorytha': 'red-browed_amazon',
 'amazona_ventralis': 'hispaniolan_amazon',
 'amazona_versicolor': 'st._lucia_amazon',
 'amazona_vinacea': 'vinaceous-breasted_amazon',
 'amazona_vinosa': 'vinaceous-breasted_amazon',
 'amazona_violacea': 'guadeloupe_amazon',
 'amazona_viridigenalis': 'red-crowned_amazon',
 'amazona_vittata': 'puerto_rican_amazon',
 'amazona_xantholora': 'yucatan_amazon',
 'amazona_xanthops': 'yellow-faced_parrot',
 'amazonas_river': 'amazon_river',
 'amazonas_state': 'amazonas',
 'amazone_bourgogne': 'vinaceous-breasted_amazon',
 'amazone_sasabe': 'yellow-billed_amazon',
 'amazone_versicolore': 'st._lucia_amazon',
 'amazone_vineuse': 'vinaceous-breasted_amazon',
 'amazoness_tania': 'shadow_riders',
 'amazonetta_brasiliensis': 'brazilian_duck',
 'amazonia_region': 'amazon_region_of_colombia',
 'amazonian_antwren': 'amazonian_streaked-antwren',
 'amazonian_build': 'female_body_shape',
 'amazonian_forest': 'amazon_rainforest',
 'amazonian_guard': 'muammar_al-gaddafi',
 'amazonian_indian': 'indigenous_peoples_in_brazil',
 'amazonian_indians': 'indigenous_peoples_in_brazil',
 'amazonian_languages': 'indigenous_languages_of_the_americas',
 'amazonian_parrotlet': 'manu_parrotlet',
 'amazonian_royal-flycatcher': 'amazonian_royal_flycatcher',
 'amazonian_tyrannulet': 'amazonian_inezia',
 'amazons_island': 'giresun_island',
 'amazons_river': 'amazon_river',
 'amazonsaurus_maranhanensis': 'amazonsaurus',
 'amazonsaurus_maranhensis': 'amazonsaurus',
 'amba_hor': 'abhor_and_mehraela',
 'amba_language': 'utupua_languages',
 'amba_sada': 'psote',
 'amba_sel': 'ambassel',
 'amba_soira': 'emba_soira',
 'amba_specification': 'advanced_microcontroller_bus_architecture',
 'amba_vilas': 'mysore_palace',
 'ambac_financial': 'ambac_financial_group',
 'ambac_group': 'ambac_financial_group',
 'ambajejus_lake': 'pemadumcook_chain_of_lakes',
 'ambaji_temple': 'ambaji',
 'ambala_cantt': 'ambala_cantonment',
 'ambala_cantt.': 'ambala_cantonment',
 'ambala_dialect': 'ambala_language',
 'ambalappuzha_temple': 'ambalappuzha_sri_krishna_temple',
 'ambalatungan_group': 'binubulauan',
 'ambalavasi_brahmin': 'ambalavasi',
 'ambalavasi_brahmins': 'ambalavasi',
 'ambalavener_sivanandan': 'ambalavaner_sivanandan',
 'ambarchik_bay': 'ambarchik',
 'ambarijeby_sud': 'ambarijeby',
 'ambarish_das': 'alfred_ford',
 'ambassa_guy': 'gerard_ambassa_guy',
 'ambassade_tangerang': 'kuningan_place',
 'ambassador-class_starship': 'ambassador_class_starship',
 'ambassador_1800': 'hindustan_ambassador',
 'ambassador_car': 'hindustan_ambassador',
 'ambassador_class': 'ambassador_class_starship',
 'ambassador_delenn': 'delenn',
 'ambassador_dumba': 'konstantin_dumba',
 'ambassador_elbrick': 'charles_burke_elbrick',
 'ambassador_extraordinary': 'ambassador',
 'ambassador_hotel': 'the_ambassador_hotel',
 'ambassador_kosh': 'kosh_naranek',
 'ambassador_morningstar': 'richard_morningstar',
 'ambassador_pickering': 'thomas_r._pickering',
 'ambassador_spock': 'spock',
 'ambassador_university': 'ambassador_college',
 'ambassadorial_residences': 'ambassadorial_residence',
 'ambassadors_international': 'ambassadors_group',
 'ambasse_bay': 'ambasse_bey',
 'ambassis_elongatus': 'yellow-fin_perchlet',
 'ambassis_fontoynonti': 'dusky_glass_perch',
 'ambato_disambiguation': 'ambato',
 'ambatoasana_afovoany': 'ambatoasana_centre',
 'ambatoasana_valabetokana': 'valabetokana',
 'ambatofotsy_ambohiborona': 'ambohiborona',
 'ambedkar_buddhist': 'dalit_buddhist_movement',
 'ambedkar_nagar': 'ambedkar_nagar_district',
 'ambelaki_salaminas': 'ampelakia',
 'ambelakia_salaminas': 'ampelakia',
 'ambepussa_camp': 'ambepussa_army_camp',
 'amber_alahan': 'amber_kalirai',
 'amber_anderson': 'ambre_anderson',
 'amber_box': 'agreement_on_agriculture',
 'amber_brkich': 'amber_mariano',
 'amber_chronicles': 'the_chronicles_of_amber',
 'amber_codon': 'genetic_code',
 'amber_diceless': 'amber_diceless_roleplaying_game',
 'amber_drpg': 'amber_diceless_roleplaying_game',
 'amber_ettenger': 'amber_lee_ettinger',
 'amber_ettinger': 'amber_lee_ettinger',
 'amber_fluid': 'beer',
 'amber_forrester': 'amber_moore',
 'amber_frey': 'scott_peterson',
 'amber_fry': 'scott_peterson',
 'amber_gate': 'ambergate',
 'amber_grease': 'ambergris',
 'amber_gris': 'ambergris',
 'amber_harrison': 'fiona_richmond',
 'amber_herrel': 'mason_marconi',
 'amber_lager': 'vienna_lager',
 'amber_light': 'the_millennium_bell',
 'amber_mac': 'amber_macarthur',
 'amber_mendez': 'the_running_man',
 'amber_monitor': 'monochrome_monitor',
 'amber_museum': 'palanga_amber_museum',
 'amber_nichole': 'amber_nichole_miller',
 'amber_path': 'amber_road',
 'amber_petty': 'celebrity_survivor',
 'amber_plan': 'amber_alert',
 'amber_rilley': 'amber_p._riley',
 'amber_route': 'amber_road',
 'amber_rpg': 'amber_diceless_roleplaying_game',
 'amber_screen': 'monochrome_monitor',
 'amber_snail': 'oxyloma',
 'amber_spyglass': 'the_amber_spyglass',
 'amber_trail': 'amber_road',
 'amber_valetta': 'amber_valletta',
 'amber_waves': 'boogie_nights',
 'amberboa_moschata': 'centaurea_moschata',
 'ambercup_squash': 'cucurbita_maxima',
 'amberd_fortress': 'amberd',
 'ambergate_station': 'ambergate_railway_station',
 'ambergris_tincture': 'ambergris',
 'amberley_station': 'amberley_railway_station',
 'ambert_fortress': 'amberd',
 'ambervale_carmen': 'ambarvalia',
 'ambesa_tolosa': 'ambesse_tolosa',
 'ambesse_tolossa': 'ambesse_tolosa',
 'ambhrani_sukta': 'devi_sukta',
 'ambident_nucleophile': 'nucleophile',
 'ambien_cr': 'zolpidem',
 'ambience_mall': 'ambi_mall',
 'ambient_1': 'music_for_airports',
 'ambient_2': 'the_plateaux_of_mirror',
 'ambient_3': 'day_of_radiance',
 'ambient_4': 'on_land',
 'ambient_cistern': 'cistern_of_great_cerebral_vein',
 'ambient_devices': 'ambient_device',
 'ambient_displays': 'ambient_device',
 'ambient_electronica': 'ambient_music',
 'ambient_food': 'shelf_stable_food',
 'ambient_goa': 'psybient',
 'ambient_guitars': 'tubular_bells_2003',
 'ambient_industrial': 'dark_ambient',
 'ambient_lighting': 'low-key_lighting',
 'ambient_manifold': 'differentiable_manifold',
 'ambient_networking': 'ambient_network',
 'ambient_networks': 'ambient_network',
 'ambient_noise': 'ambient_noise_level',
 'ambient_pop': 'dream_pop',
 'ambient_psy': 'psybient',
 'ambient_psytrance': 'psybient',
 'ambient_rock': 'ambient_music',
 'ambient_series': 'virgin_ambient_series',
 'ambient_sound': 'ambient_noise_level',
 'ambient_techno': 'ambient_music',
 'ambient_temperature': 'room_temperature',
 'ambiental_music': 'ambient_music',
 'ambiguity_diagram': 'ambiguity_function',
 'ambiguity_intolerance': 'ambiguity_tolerance',
 'ambiguous_genitalia': 'intersexuality',
 'ambiguous_grammars': 'ambiguous_grammar',
 'ambiguous_picture': 'impossible_object',
 'ambiguous_terms': 'equivocation',
 'ambiguous_trident': 'blivet',
 'ambika_kalna': 'kalna',
 'ambika_sawa': 'ambika_sanwa',
 'ambilineal_descent': 'ambilineality',
 'ambisonic_decoder': 'ambisonic_decoding',
 'ambisonic_decoders': 'ambisonic_decoding',
 'ambition/4_play': 'pretty_ricky',
 'ambitle_island': 'ambitle',
 'ambivina_filobasidia': 'ambivina',
 'ambla_vald': 'ambla_parish',
 'amblema_neislerii': 'fat_threeridge',
 'ambler_college': 'temple_university_ambler',
 'amblonyx_cinerea': 'oriental_small-clawed_otter',
 'amblonyx_cinereus': 'oriental_small-clawed_otter',
 'amblopites_rupestris': 'rock_bass',
 'ambloplites_ariommus': 'shadow_bass',
 'ambloplites_cavifrons': 'roanoke_bass',
 'ambloplites_constellatus': 'ozark_bass',
 'ambloplites_rupestris': 'rock_bass',
 'amblostoma_armeniacum': 'epidendrum_armeniacum',
 'amblycercus_holosericeus': 'yellow-billed_cacique',
 'amblyglottis_pulchra': 'calanthe_pulchra',
 'amblyglyphidodon_indicus': 'pale_damselfish',
 'amblyodipsas_unicolor': 'western_glossy_snake',
 'amblyopappus_pusillus': 'amblyopappus',
 'amblyopsis_rosae': 'ozark_cavefish',
 'amblyopsis_spelaea': 'northern_cavefish',
 'amblyopsis_spelea': 'northern_cavefish',
 'amblyornis_flavifrons': 'golden-fronted_bowerbird',
 'amblyornis_inornata': 'vogelkop_bowerbird',
 'amblyornis_inornatus': 'vogelkop_bowerbird',
 'amblyornis_newtonianus': 'golden_bowerbird',
 'amblyornis_subalaris': 'streaked_bowerbird',
 'amblyospiza_albifrons': 'grosbeak_weaver',
 'amblypodia_abseus': 'arhopala_abseus',
 'amblypodia_alea': 'panchala_alea',
 'amblypodia_amantes': 'arhopala_amantes',
 'amblypodia_bazaloides': 'arhopala_bazaloides',
 'amblypodia_centaurus': 'arhopala_centaurus',
 'amblypodia_diardi': 'flos_diardi',
 'amblypodia_eumolphus': 'arhopala_eumolphus',
 'amblypodia_ganesa': 'arhopala_ganesa',
 'amblyraja_badia': 'broad_skate',
 'amblyraja_frerichsi': 'thickbody_skate',
 'amblyraja_georgiana': 'antarctic_starry_skate',
 'amblyraja_hyperborea': 'arctic_skate',
 'amblyraja_radiata': 'thorny_skate',
 'amblyraja_robertsi': 'bigmouth_skate',
 'amblyramphus_holosericeus': 'scarlet-headed_blackbird',
 'amblyrhiza_inundata': 'blunt-toothed_giant_hutia',
 'amblyrhynchus_cristatus': 'marine_iguana',
 'amblysomus_corriae': 'fynbos_golden_mole',
 'amblysomus_hottentotus': 'hottentot_golden_mole',
 'amblysomus_iris': 'zulu_golden_mole',
 'amblysomus_leucorhinus': 'congo_golden_mole',
 'amblysomus_robustus': 'robust_golden_mole',
 'amblysomus_septentrionalis': 'highveld_golden_mole',
 'amblysomus_tytonis': 'somali_golden_mole',
 'amblystoma_melanoleuca': 'plethodon_glutinosus',
 'amblystoma_microstomum': 'ambystoma_texanum',
 'ambodimotso_atsimo': 'ambodimotso-atsimo',
 'ambodimotso_sud': 'ambodimotso-atsimo',
 'ambohimanga_atsimo': 'ambohimanga_sud',
 'ambohimierambe_andranofito': 'andranofito',
 'amboina_island': 'ambon_island',
 'amboina_king-parrot': 'moluccan_king_parrot',
 'amboina_massacre': 'amboyna_massacre',
 'amboise_plot': 'amboise_conspiracy',
 'ambolidibe_atsinanana': 'ambolidibe_est',
 'ambolodia_atsimo': 'ambolodia_sud',
 'ambon_chromis': 'chromis_amboinensis',
 'ambon_damsel': 'pomacentrus_amboinensis',
 'ambon_frogfish': 'psychedelic_frogfish',
 'ambon_king-parrot': 'moluccan_king_parrot',
 'ambon_massacre': 'amboyna_massacre',
 'ambophthalmos_angustus': 'pale_toadfish',
 'ambophthalmos_magnicirrus': 'frilled_toadfish',
 'amborella_trichopoda': 'amborella',
 'amboseli_reserve': 'amboseli_national_park',
 'ambouli_airport': 'djibouti-ambouli_international_airport',
 'amboy_branch': 'united_new_jersey_railroad_and_canal_company',
 'amboy_dukes': 'the_amboy_dukes',
 'ambra_grisea': 'ambergris',
 'ambra_grisia': 'ambergris',
 'ambracian_bay': 'ambracian_gulf',
 'ambrakikos_gulf': 'ambracian_gulf',
 'ambras_castle': 'schloss_ambras',
 'ambras_palace': 'schloss_ambras',
 'ambras_syndrome': 'hypertrichosis',
 'ambre_gris': 'ambergris',
 'ambrette_seeds': 'abelmoschus_moschatus',
 'ambrodiscus_pseudotsugae': 'ambrodiscus',
 'ambrogio_borgognone': 'ambrogio_bergognone',
 'ambrogio_figino': 'giovanni_ambrogio_figino',
 'ambrogio_giotto': 'giotto_di_bondone',
 'ambrogio_traversari': 'ambrose_the_camaldulian',
 'ambroise-firmin_didot': 'didot_family',
 'ambroise_caterino': 'lancelotto_politi',
 'ambroise_noumazalay': 'ambroise_noumazalaye',
 'ambrolauris_raioni': 'ambrolauri_district',
 'ambrose_adongo': 'ambrose_adeya_adongo',
 'ambrose_autpert': 'autpert_ambrose',
 'ambrose_burfoot': 'amby_burfoot',
 'ambrose_burnside/comments': 'ambrose_burnside',
 'ambrose_burnsides': 'ambrose_burnside',
 'ambrose_bury': 'ambrose_upton_gledstanes_bury',
 'ambrose_catharinus': 'lancelotto_politi',
 'ambrose_corby': 'ambrose_corbie',
 'ambrose_fleming': 'john_ambrose_fleming',
 'ambrose_fogarty': 'amby_fogarty',
 'ambrose_goddard': 'goddard_family',
 'ambrose_godfrey-hanckwitz': 'ambrose_godfrey',
 'ambrose_hill': 'a._p._hill',
 'ambrose_hollingworth': 'james_neil_hollingworth',
 'ambrose_lightship': 'lightship_ambrose',
 'ambrose_lightstation': 'ambrose_light',
 'ambrose_mann': 'ambrose_dudley_mann',
 'ambrose_mulraney': 'jock_mulraney',
 'ambrose_murray': 'ambrose_s._murray',
 'ambrose_pelargus': 'ambrosius_pelargus',
 'ambrose_phillips': 'ambrose_philips',
 'ambrose_price': 'the_decorating_adventures_of_ambrose_price',
 'ambrose_redmoon': 'james_neil_hollingworth',
 'ambrose_saint-john': 'ambrose_st._john',
 'ambrose_samson': 'arthur_samson',
 'ambrose_sevier': 'ambrose_hundley_sevier',
 'ambrose_slade': 'slade',
 'ambrose_stephens': 'ambrose_e._b._stephens',
 'ambrose_storch': 'ambrosius_pelargus',
 'ambrose_thomas': 'ambroise_thomas',
 'ambrose_traversari': 'ambrose_the_camaldulian',
 'ambrose_treacy': 'patrick_ambrose_treacy',
 'ambrose_vollard': 'ambroise_vollard',
 'ambrose_webster': 'e._ambrose_webster',
 'ambrose_wright': 'ambrose_r._wright',
 'ambrosi_hoffman': 'ambrosi_hoffmann',
 'ambrosi_hofman': 'ambrosi_hoffmann',
 'ambrosi_hofmann': 'ambrosi_hoffmann',
 'ambrosia_beetles': 'ambrosia_beetle',
 'ambrosia_elatior': 'ambrosia_artemisiifolia',
 'ambrosia_forrester': 'amber_moore',
 'ambrosia_herbs': 'ragweed',
 'ambrosia_mexicana': 'chenopodium_botrys',
 'ambrosia_moore': 'amber_moore',
 'ambrosia_sw': 'ambrosia_software',
 'ambrosian_choir': 'ambrosian_singers',
 'ambrosian_chorus': 'ambrosian_singers',
 'ambrosian_hymn': 'te_deum',
 'ambrosian_hymnography': 'ambrosian_hymns',
 'ambrosian_library': 'biblioteca_ambrosiana',
 'ambrosian_liturgy': 'ambrosian_rite',
 'ambrosian_republic': 'golden_ambrosian_republic',
 'ambrosiana_jerome': 'bobbio_jerome',
 'ambrosiana_milan': 'biblioteca_ambrosiana',
 'ambrosiana_orosius': 'bobbio_orosius',
 'ambrosina_basii': 'ambrosina',
 'ambrosini_s.1002': 'ambrosini_s.1001',
 'ambrosini_saggitario': 'ambrosini_sagittario',
 'ambrosini_sai.11': 'ambrosini_sai.10',
 'ambrosini_sai.7': 'ambrosini_s.7',
 'ambrosio_alfinger': 'ambrosius_ehinger',
 'ambrosio_calepino': 'ambrogio_calepino',
 'ambrosius_alfinger': 'ambrosius_ehinger',
 'ambrosius_aurelinus': 'ambrosius_aurelianus',
 'ambrosius_aurelius': 'ambrosius_aurelianus',
 'ambrosius_bach': 'johann_ambrosius_bach',
 'ambrosius_blaurer': 'ambrosius_blarer',
 'ambrosius_catharinus': 'lancelotto_politi',
 'ambrosius_catherinus': 'lancelotto_politi',
 'ambrosius_dalfinger': 'ambrosius_ehinger',
 'ambrosius_moyben': 'ambrosius_moibanus',
 'ambrosius_optinskiy': 'saint_ambrose_of_optina',
 'ambrosius_optinsky': 'saint_ambrose_of_optina',
 'ambrosius_storch': 'ambrosius_pelargus',
 'ambrozy_kleks': 'pan_kleks',
 'ambruogio_laurati': 'ambrogio_lorenzetti',
 'ambrussum_bridge': 'pont_ambroix',
 'ambu_bag': 'bag_valve_mask',
 'ambulance_attendant': 'emergency_medical_technician',
 'ambulance_chasing': 'ambulance_chaser',
 'ambulance_corps': 'emergency_medical_services',
 'ambulance_driver': 'emergency_medical_technician',
 'ambulance_helicopter': 'air_ambulance',
 'ambulance_ltd.': 'ambulance_ltd',
 'ambulance_officer': 'paramedics_in_australia',
 'ambulance_officers': 'paramedics_in_australia',
 'ambulance_service': 'emergency_medical_services',
 'ambulance_squad': 'emergency_medical_services',
 'ambulance_technician': 'emergency_medical_technician',
 'ambulance_trusts': 'emergency_medical_services_in_the_united_kingdom',
 'ambulatory_church': 'ambulatory',
 'ambulatory_medicine': 'ambulatory_care',
 'ambulcetus_natans': 'ambulocetus',
 'ambulence_chaser': 'ambulance_chaser',
 'ambulocetus_natans': 'ambulocetus',
 'amburana_claudii': 'amburana_cearensis',
 'amburbale_sacrum': 'amburbia',
 'amburbial_sacrifice': 'amburbia',
 'amburbiales_victimae': 'amburbia',
 'ambush_bugs': 'reduviidae',
 'ambush_hunter': 'ambush_predator',
 'ambush_predation': 'ambush_predator',
 'ambush_reality': 'enter_shikari',
 'ambush_star': 'stegnaster_inflatus',
 'ambystoma_amblycephalum': 'blunt-headed_salamander',
 'ambystoma_annulatum': 'ringed_salamander',
 'ambystoma_barbouri': 'streamside_salamander',
 'ambystoma_bombypellum': 'delicate-skinned_salamander',
 'ambystoma_californiense': 'california_tiger_salamander',
 'ambystoma_cingulatum': 'frosted_flatwoods_salamander',
 'ambystoma_dumerilii': 'lake_patzcuaro_salamander',
 'ambystoma_flavipiperatum': 'yellow-peppered_salamander',
 'ambystoma_gracile': 'northwestern_salamander',
 'ambystoma_granulosum': 'granular_salamander',
 'ambystoma_jeffersonianum': 'jefferson_salamander',
 'ambystoma_lacustris': 'plateau_tiger_salamander',
 'ambystoma_laterale': 'blue-spotted_salamander',
 'ambystoma_lermaense': 'lake_lerma_salamander',
 'ambystoma_lermaensis': 'lake_lerma_salamander',
 'ambystoma_macrodactylum': 'long-toed_salamander',
 'ambystoma_maculatum': 'spotted_salamander',
 'ambystoma_mexicanum': 'axolotl',
 'ambystoma_nothagenes': 'ambystoma_texanum',
 'ambystoma_opacum': 'marbled_salamander',
 'ambystoma_ordinarium': 'puerto_hondo_stream_salamander',
 'ambystoma_platineum': 'silvery_salamander',
 'ambystoma_rosaceum': 'tarahumara_salamander',
 'ambystoma_schmidti': 'ambystoma_texanum',
 'ambystoma_subsalsum': 'plateau_tiger_salamander',
 'ambystoma_tigrinum': 'tiger_salamander',
 'ambystoma_velasci': 'plateau_tiger_salamander',
 'amc/jeep_transmissions': 'amc_and_jeep_transmissions',
 'amc_10': 'american_mathematics_competitions',
 'amc_12': 'american_mathematics_competitions',
 'amc_18': 'amc-18',
 'amc_8': 'amc-8',
 'amc_alliance': 'renault_alliance',
 'amc_amitron': 'amitron',
 'amc_briarwood': 'amc_rebel',
 'amc_cinemas': 'amc_theatres',
 'amc_cines': 'amc_theatres',
 'amc_dvdtv': 'dvd_tv',
 'amc_entertainment': 'amc_theatres',
 'amc_mariner': 'amc_rebel',
 'amc_marlin': 'rambler_marlin',
 'amc_metropolitan': 'nash_metropolitan',
 'amc_theater': 'amc_theatres',
 'amc_theaters': 'amc_theatres',
 'amc_theatre': 'amc_theatres',
 'amc_westerner': 'amc_rebel',
 'amc_xr-400': 'xr-400',
 'amcal_chemist': 'amcal',
 'amchitka_cormorant': 'pelagic_cormorant',
 'amchitka_island': 'amchitka',
 'amcol_international': 'amcol_international_corporation',
 'amcor_limited': 'amcor',
 'amd64_sockets': 'cpu_socket',
 'amd_103': 'ge_genesis',
 'amd_2900': 'amd_am2900',
 'amd_29000': 'amd_am29000',
 'amd_29k': 'amd_am29000',
 'amd_480x': 'amd_580_chipset_series',
 'amd_4x4': 'amd_quad_fx_platform',
 'amd_550x': 'amd_580_chipset_series',
 'amd_570x': 'amd_580_chipset_series',
 'amd_580x': 'amd_580_chipset_series',
 'amd_5x86': 'am5x86',
 'amd_63': 'amd_65',
 'amd_64': 'x86-64',
 'amd_690': 'amd_690_chipset_series',
 'amd_690g': 'amd_690_chipset_series',
 'amd_690v': 'amd_690_chipset_series',
 'amd_780g': 'amd_700_chipset_series',
 'amd_am2': 'socket_am2',
 'amd_am286': 'am286',
 'amd_am386': 'am386',
 'amd_am486': 'am486',
 'amd_am5x86': 'am5x86',
 'amd_am7990': 'amd_lance_am7990',
 'amd_athlon': 'athlon',
 'amd_barcelona': 'amd_k10',
 'amd_chipsets': 'comparison_of_amd_chipsets',
 'amd_duron': 'duron',
 'amd_fasn8': 'amd_quad_fx_platform',
 'amd_fx-60': 'athlon_64',
 'amd_griffin': 'amd_turion',
 'amd_hammer': 'athlon_64',
 'amd_interwave': 'gravis_ultrasound',
 'amd_k11': 'amd_turion',
 'amd_k7': 'athlon',
 'amd_k8': 'athlon_64',
 'amd_ngma': 'amd_next_generation_microarchitecture',
 'amd_opteron': 'opteron',
 'amd_sempron': 'sempron',
 'amd_taylor': 'amd_turion',
 'amd_technologies': 'advanced_micro_devices',
 'amd_x2': 'athlon_64_x2',
 'amda_seyon': 'amda_seyon_i_of_ethiopia',
 'amda_siyon': 'amda_seyon_i_of_ethiopia',
 'amda_syon': 'amda_seyon_i_of_ethiopia',
 'amda_tseyon': 'amda_seyon_i_of_ethiopia',
 'amde_seyon': 'amda_seyon_i_of_ethiopia',
 'amde_tseyon': 'amda_seyon_i_of_ethiopia',
 'amde_tsiyon': 'amda_seyon_i_of_ethiopia',
 'amden_sg': 'amden',
 'amderma-2_airport': 'amderma_airport',
 'amdinocillin_pivoxil': 'pivmecillinam',
 'amdocs_india': 'amdocs',
 'amdrag:_jl': 'american_dragon:_jake_long',
 'ame_church': 'african_methodist_episcopal_church',
 'amebic_dysentery': 'amoebic_dysentery',
 'amebic_granuloma': 'ameboma',
 'amebic_meningitis': 'primary_amoebic_meningoencephalitis',
 'ameboid_stage': 'amoeboid',
 'amec_plc': 'amec',
 'amedd_museum': 'united_states_army_medical_department_museum',
 'amedee_gallant': 'meddie_gallant',
 'amedeo_bordiga': 'amadeo_bordiga',
 'amedeo_giannini': 'amadeo_giannini',
 'amedio_jungle': 'flanaess',
 'ameen_al-rihani': 'amin_al-rihani',
 'ameen_gemayel': 'amine_gemayel',
 'ameen_islahi': 'amin_ahsan_islahi',
 'ameen_rihani': 'amin_al-rihani',
 'ameeniyya_school': 'aminiyya_school',
 'ameer_garib': 'amir_garib',
 'ameer_khattab': 'ibn_al-khattab',
 'ameer_khusrau': 'amir_khusro',
 'ameer_khusro': 'amir_khusro',
 'ameera_ali-aziz': 'ameera_ali_aziz',
 'ameerega_ingeri': 'epipedobates_ingeri',
 'ameerega_planipaleae': 'oxapampa_poison_frog',
 'ameerul_momineen': 'ali',
 'ameerul_mumineen': 'ali',
 'ameesh_saheba': 'amiesh_saheba',
 'ameet_channa': 'ameet_chana',
 'amef_arad': 'vagonul_arad',
 'amefa_arad': 'vagonul_arad',
 'amefocon_a': 'rigid_gas_permeable',
 'amegilla_cingulata': 'blue_banded_bee',
 'amei_cheung': 'a-mei',
 'ameiurus/version_2': 'ameiurus',
 'ameiurus_melas': 'black_bullhead',
 'ameiurus_natalis': 'yellow_bullhead',
 'ameiurus_nebulosus': 'brown_bullhead',
 'ameiva_ameiva': 'common_ameiva',
 'ameiva_major': 'martinique_giant_ameiva',
 'ameiva_polops': 'saint_croix_ground_lizard',
 'ameiva_tesselata': 'common_checkered_whiptail',
 'amekye_dede': 'amakye_dede',
 'amel_bentbachir': 'amel_bent',
 'amel_larrieu': 'amel_larrieux',
 'amelanchier_stolonifera': 'amelanchier_spicata',
 'amelda_marcos': 'imelda_marcos',
 'ameleogenesis_imperfecta': 'amelogenesis_imperfecta',
 'ameles_africanaa': 'ameles_africana',
 'amelia_aerhart': 'amelia_earhart',
 'amelia_airhart': 'amelia_earhart',
 'amelia_airheart': 'amelia_earhart',
 'amelia_barr': 'amelia_edith_huddleston_barr',
 'amelia_bedilia': 'amelia_bedelia',
 'amelia_boynton': 'amelia_boynton_robinson',
 'amelia_burr': 'amelia_josephine_burr',
 'amelia_earhardt': 'amelia_earhart',
 'amelia_earheart': 'amelia_earhart',
 'amelia_earnhart': 'amelia_earhart',
 'amelia_elmore': 'amelia_josephine_burr',
 'amelia_erhardt': 'amelia_earhart',
 'amelia_erhart': 'amelia_earhart',
 'amelia_etherington': 'line_of_succession_to_the_british_throne',
 'amelia_lauro': 'ss_belgian',
 'amelia_long': 'amelia_reynolds_long',
 'amelia_moth': 'sophie_amalie_moth',
 'amelia_quinton': 'amelia_stone_quinton',
 'amelia_robinson': 'amelia_boynton_robinson',
 'amelia_sach': 'amelia_sach_and_annie_walters',
 'amelia_sachs': 'the_bone_collector',
 'amelia_slater': 'zach_slater_and_kendall_hart',
 'amelia_windsor': 'lady_amelia_windsor',
 'amelioration_act': 'amelioration_act_1798',
 'amelius_beauclerk': 'lord_amelius_beauclerk',
 'amelunxborn_abbey': 'amelungsborn_abbey',
 'amemiya_goroku': 'goroku_amemiya',
 'amen:the_awakening': 'amen:_the_awakening',
 'amen_andrews': 'luke_vibert',
 'amen_brother': 'amen_break',
 'amen_classification': 'daniel_g._amen',
 'amended_complaint': 'complaint',
 'amended_pleading': 'pleading',
 'amending_formula': 'constitutional_amendment',
 'amendment_1': 'first_amendment_to_the_united_states_constitution',
 'amendment_11': 'eleventh_amendment_to_the_united_states_constitution',
 'amendment_13': 'thirteenth_amendment',
 'amendment_14': 'fourteenth_amendment',
 'amendment_15': 'fifteenth_amendment_to_the_united_states_constitution',
 'amendment_17': 'seventeenth_amendment',
 'amendment_2': 'second_amendment',
 'amendment_22': 'twenty-second_amendment_to_the_united_states_constitution',
 'amendment_25': 'twenty-fifth_amendment_to_the_united_states_constitution',
 'amendment_27': 'twenty-seventh_amendment_to_the_united_states_constitution',
 'amendment_3': 'third_amendment_to_the_united_states_constitution',
 'amendment_4': 'fourth_amendment',
 'amendment_5': 'fifth_amendment',
 'amendment_774': 'alabama_sanctity_of_marriage_amendment',
 'amendment_8': 'eighth_amendment',
 'amendment_e': 'j.a.i.l._4_judges',
 'amendment_eleven': 'eleventh_amendment_to_the_united_states_constitution',
 'amendment_game': 'nomic',
 'amendment_i': 'first_amendment_to_the_united_states_constitution',
 'amendment_ii': 'second_amendment',
 'amendment_iii': 'third_amendment',
 'amendment_iv': 'fourth_amendment',
 'amendment_ix': 'ninth_amendment',
 'amendment_v': 'fifth_amendment',
 'amendment_vi': 'sixth_amendment_to_the_united_states_constitution',
 'amendment_vii': 'seventh_amendment_to_the_united_states_constitution',
 'amendment_viii': 'eighth_amendment',
 'amendment_x': 'tenth_amendment_to_the_united_states_constitution',
 'amendment_xi': 'eleventh_amendment',
 'amendment_xii': 'twelfth_amendment_to_the_united_states_constitution',
 'amendment_xiii': 'thirteenth_amendment',
 'amendment_xiv': 'fourteenth_amendment',
 'amendment_xix': 'nineteenth_amendment',
 'amendment_xv': 'fifteenth_amendment',
 'amendment_xvi': 'sixteenth_amendment',
 'amendment_xvii': 'seventeenth_amendment',
 'amendment_xviii': 'eighteenth_amendment',
 'amendment_xx': 'twentieth_amendment',
 'amendment_xxi': 'twenty-first_amendment',
 'amendment_xxii': 'twenty-second_amendment_to_the_united_states_constitution',
 'amendment_xxiii': 'twenty-third_amendment',
 'amendment_xxiv': 'twenty-fourth_amendment_to_the_united_states_constitution',
 'amendment_xxv': 'twenty-fifth_amendment_to_the_united_states_constitution',
 'amendment_xxvi': 'twenty-sixth_amendment',
 'amendment_xxvii': 'twenty-seventh_amendment',
 'amendoim_bravo': 'pterogyne_nitens',
 'amendola_airfield': 'foggia_airfield_complex',
 'amenemhat_instructions': 'instructions_of_amenemhat',
 'amenemhet_i': 'amenemhat_i',
 'amenemhet_ii': 'amenemhat_ii',
 'amenemhet_iii': 'amenemhat_iii',
 'amenemhet_iv': 'amenemhat_iv',
 'amenemopet_instructions': 'instruction_of_amenemope',
 'amenhemet_iii': 'amenemhat_iii',
 'amenhophis_iii': 'amenhotep_iii',
 'amenhotep_iv': 'akhenaten',
 'amenhotpe_iii': 'amenhotep_iii',
 'amenope_onomastica': 'onomasticon_of_amenope',
 'amenophis_ii': 'amenhotep_ii',
 'amenophis_iii': 'amenhotep_iii',
 'amenophis_iv': 'akhenaten',
 'amenopsis_californica': 'anemopsis',
 'amer._nat.': 'the_american_naturalist',
 'amer_cheema': 'amir_abdur_rehman_cheema',
 'amer_elmaati': 'amer_el-maati',
 'amer_fort': 'amber_fort',
 'amer_picon': 'sirop_de_picon',
 'amerada_corporation': 'hess_corporation',
 'amerada_hess': 'hess_corporation',
 'amerasia_affair': 'amerasia',
 'amerasia_papers': 'amerasia',
 'amercian_craft': 'american_craft',
 'amercian_idol': 'american_idol',
 'amercian_music': 'music_of_the_united_states',
 'ameren_corporation': 'ameren',
 'amerenenergy_resources': 'ameren',
 'ameri_corps': 'americorps',
 'ameri_tbilisi': 'fc_ameri_tbilisi',
 'amerian_people': 'american_people',
 'america_2night': 'america_2-night',
 'america_affluent': 'affluence_in_the_united_states',
 'america_anglicanism': 'anglican_churches_in_the_americas',
 'america_appg': 'america_all_party_parliamentary_group',
 'america_bashing': 'anti-americanism',
 'america_blog': 'americablog',
 'america_bomber': 'amerika_bomber',
 'america_camoradi': 'casner_motor_racing_division',
 'america_cordillera': 'american_cordillera',
 'america_east': 'america_east_conference',
 'america_farerra': 'america_ferrera',
 'america_farrera': 'america_ferrera',
 'america_ferarra': 'america_ferrera',
 'america_ferera': 'america_ferrera',
 'america_fererra': 'america_ferrera',
 'america_ferra': 'america_ferrera',
 'america_ferrara': 'america_ferrera',
 'america_games': 'national_congress_of_state_games',
 'america_idol': 'american_idol',
 'america_invention': 'timeline_of_united_states_inventions',
 'america_islands': 'line_islands',
 'america_mura': 'amerikamura',
 'america_on-line': 'aol',
 'america_online': 'aol',
 'america_plus': 'orbit_communications_company',
 'america_remembers': 'patriot_day',
 'america_rich': 'affluence_in_the_united_states',
 'america_speaks': 'americaspeaks',
 'america_teve': 'wjan-ca',
 'america_tower': 'american_general_center',
 'america_unchained': 'dave_gorman',
 'america_vera-zavala': 'america_vera_zavala',
 'america_west': 'america_west_airlines',
 'america_wide': 'ken_duncan',
 'american-chinese_relations': 'sino-american_relations',
 'american-football_strategy': 'american_football_strategy',
 'american-italian_internment': 'italian_american_internment',
 'american-nicaraguan_school': 'american_nicaraguan_school',
 'american-russian_institute': 'american_russian_institute',
 'american-sino_relations': 'sino-american_relations',
 'american-style_football': 'american_football',
 'american-swedish_institute': 'american_swedish_institute',
 'american_11': 'american_airlines_flight_11',
 'american_1572': 'american_airlines_flight_1572',
 'american_180': 'american-180',
 'american_4184': 'american_eagle_flight_4184',
 'american_500': 'pop_secret_microwave_popcorn_400',
 'american_77': 'american_airlines_flight_77',
 'american_965': 'american_airlines_flight_965',
 'american_aborigine': 'american_aborigines',
 'american_accent': 'american_english',
 'american_accents': 'american_english',
 'american_acropolis': 'mission_san_juan_capistrano',
 'american_action': 'harold_rosenberg',
 'american_actor': 'actor',
 'american_actress': 'actor',
 'american_adventure': 'the_american_adventure_theme_park',
 'american_adventures': 'six_flags_white_water',
 'american_affluence': 'affluence_in_the_united_states',
 'american_african': 'african_immigration_to_the_united_states',
 'american_africans': 'african_immigration_to_the_united_states',
 'american_airline': 'american_airlines',
 'american_airways': 'american_airlines',
 'american_albino': 'american_creme_and_white_horse_registry',
 'american_ale': 'pale_ale',
 'american_alliance': 'special_relationship',
 'american_alligators': 'american_alligator',
 'american_aloe': 'agave_americana',
 'american_alps': 'north_cascades',
 'american_american': 'native_americans',
 'american_amero': 'north_american_currency_union',
 'american_amphithere': 'amphiptere',
 'american_anarchism': 'anarchism_in_the_united_states',
 'american_ancestries': 'maps_of_american_ancestries',
 'american_ancestry': 'maps_of_american_ancestries',
 'american_angler': 'lophius_americanus',
 'american_anglicanism': 'anglican_churches_in_the_americas',
 'american_antiquity': 'pre-columbian',
 'american_aparrel': 'american_apparel',
 'american_apartheid': 'racial_segregation_in_the_united_states',
 'american_arbor-vitae': 'thuja_occidentalis',
 'american_arborvitae': 'thuja_occidentalis',
 'american_archaeology': 'archaeology_of_the_americas',
 'american_architecture': 'architecture_of_the_united_states',
 'american_armenian': 'armenian_american',
 'american_army': 'united_states_army',
 'american_art': 'visual_arts_of_the_united_states',
 'american_assassination': 'james_h._fetzer',
 'american_astronaut': 'the_american_astronaut',
 'american_atheist': 'american_atheists',
 'american_auction': 'vickrey_auction',
 'american_australians': 'american_australian',
 'american_b-sides': 'stephen_ashbrook',
 'american_bach': 'american_bach_soloists',
 'american_badass': 'american_bad_ass',
 'american_bailout': 'american_recovery_and_reinvestment_act_of_2009',
 'american_bantam': 'american_austin_car_company',
 'american_baseball': 'baseball',
 'american_basketflower': 'centaurea_americana',
 'american_basswood': 'tilia_americana',
 'american_beacon': 'amr_corporation',
 'american_beautyberry': 'callicarpa_americana',
 'american_beaver': 'north_american_beaver',
 'american_beech': 'fagus_grandifolia',
 'american_beer': 'beer_in_the_united_states',
 'american_bellflower': 'campanula_americana',
 'american_benevolence': 'overseas_expansion_of_the_united_states',
 'american_bias': 'cultural_imperialism',
 'american_bicentennial': 'united_states_bicentennial',
 'american_blackbelly': 'barbados_blackbelly_sheep',
 'american_bladdernut': 'staphylea_trifolia',
 'american_blue': 'american_rabbit',
 'american_blue-eyed-grass': 'sisyrinchium_montanum',
 'american_bluebird': 'eastern_bluebird',
 'american_bobbytail': 'american_bobtail',
 'american_bodyshop': 'american_body_shop',
 'american_border': 'borders_of_the_united_states',
 'american_born-chinese': 'american-born_chinese',
 'american_bottoms': 'american_bottom',
 'american_boychoir': 'american_boychoir_school',
 'american_brands': 'fortune_brands',
 'american_bread': 'sliced_bread',
 'american_breakfast': 'full_breakfast',
 'american_breed': 'the_american_breed',
 'american_breweries': 'beer_in_the_united_states',
 'american_bridge': 'american_bridge_company',
 'american_british': 'americans_in_the_united_kingdom',
 'american_briton': 'americans_in_the_united_kingdom',
 'american_brooklime': 'veronica_americana',
 'american_buddhism': 'buddhism_in_the_united_states',
 'american_budgie': 'budgerigar',
 'american_bugleweed': 'lycopus_americanus',
 'american_bugseed': 'corispermum',
 'american_bulldogs': 'american_bulldog',
 'american_bullfrog': 'bullfrog',
 'american_bushtit': 'bushtit',
 'american_businessman': 'businessperson',
 'american_can': 'american_can_company',
 'american_canadian': 'canadians_of_american_origin',
 'american_canadians': 'canadians_of_american_origin',
 'american_cancer-root': 'conopholis_americana',
 'american_capital': 'american_capital_strategies',
 'american_car': 'automotive_industry_in_the_united_states',
 'american_carob': 'prosopis_pallida',
 'american_carol': 'an_american_carol',
 'american_cars': 'passenger_vehicles_in_the_united_states',
 'american_cartoon': 'cartoon',
 'american_catbird': 'new_world_catbird',
 'american_catholic': 'american_catholic_church',
 'american_caucasian': 'white_american',
 'american_censorship': 'censorship_in_the_united_states',
 'american_centaury': 'sabatia_angularis',
 'american_centennial': 'centennial_exposition',
 'american_chaffseed': 'schwalbea_americana',
 'american_chameleon': 'polychrotidae',
 'american_checkers': 'english_draughts',
 'american_chinkapin': 'castanea_pumila',
 'american_chinquapin': 'castanea_pumila',
 'american_choppers': 'american_chopper',
 'american_christianity': 'christianity_in_the_united_states',
 'american_cichlid': 'cichlid',
 'american_cinema': 'cinema_of_the_united_states',
 'american_circus': 'american_circus_corporation',
 'american_citizen': 'united_states_nationality_law',
 'american_citizens': 'united_states_nationality_law',
 'american_citizenship': 'united_states_nationality_law',
 'american_civilization': 'american_studies',
 'american_coach': 'coach_america',
 'american_cobra': 'micrurus_fulvius',
 'american_coinage': 'coins_of_the_united_states_dollar',
 'american_colonial': 'american_colonial_architecture',
 'american_colonies': 'european_colonization_of_the_americas',
 'american_colonists': 'colonial_history_of_the_united_states',
 'american_colonization': 'european_colonization_of_the_americas',
 'american_comic-book': 'american_comic_book',
 'american_comics': 'american_comic_book',
 'american_communists': 'communist_party_usa',
 'american_congress': 'united_states_congress',
 'american_connection': 'americanconnection',
 'american_conservates': 'conservatism_in_the_united_states',
 'american_conservatism': 'conservatism_in_the_united_states',
 'american_conservative': 'the_american_conservative',
 'american_conservatives': 'conservatism_in_the_united_states',
 'american_conservatoire': 'fontainebleau_schools',
 'american_conservatory': 'fontainebleau_schools',
 'american_constitution': 'united_states_constitution',
 'american_constiution': 'united_states_constitution',
 'american_continent': 'americas',
 'american_cooking': 'cuisine_of_the_united_states',
 'american_copperhead': 'agkistrodon_contortrix',
 'american_cranberry': 'cranberry',
 'american_cranberrybush': 'viburnum_trilobum',
 'american_crawl': 'front_crawl',
 'american_cream': 'american_cream_draft',
 'american_cress': 'barbarea_verna',
 'american_cricket': 'history_of_united_states_cricket',
 'american_croats': 'croatian_american',
 'american_croc': 'american_crocodile',
 'american_crocodiles': 'american_crocodile',
 'american_culture': 'culture_of_the_united_states',
 'american_currency': 'united_states_dollar',
 'american_czestochowa': 'national_shrine_of_our_lady_of_czestochowa',
 'american_darter': 'anhinga',
 'american_debt': 'united_states_public_debt',
 'american_delicious': 'apple',
 'american_demographics': 'demographics_of_the_united_states',
 'american_depopulation': 'population_history_of_american_indigenous_peoples',
 'american_dilemma': 'an_american_dilemma',
 'american_diner': 'diner',
 'american_dingo': 'carolina_dog',
 'american_dinner': 'american_cardinals_dinner',
 'american_discontent': 'social_issues_in_the_united_states',
 'american_discoveries': 'timeline_of_united_states_inventions',
 'american_dogweed': 'verbesina_encelioides',
 'american_dollar': 'united_states_dollar',
 'american_dollars': 'united_states_dollar',
 'american_dolphin': 'bryan_danielson',
 'american_doubles': 'types_of_tennis_match',
 'american_economy': 'economy_of_america',
 'american_education': 'education_in_the_united_states',
 'american_elder': 'sambucus_canadensis',
 'american_election': 'elections_in_the_united_states',
 'american_elk': 'elk',
 'american_elm': 'ulmus_americana',
 'american_embargoes': 'united_states_embargoes',
 'american_enlightnment': 'american_enlightenment',
 'american_ensign': 'ensign_of_the_united_states',
 'american_enterprise': 'the_american_enterprise',
 'american_environics': 'michael_john_adams',
 'american_era': 'american_century',
 'american_eskimo': 'american_eskimo_dog',
 'american_ethnocentrism': 'american_exceptionalism',
 'american_evacuee': 'idps_in_the_united_states',
 'american_exceptionalism/draft': 'american_exceptionalism',
 'american_exchange': 'american_stock_exchange',
 'american_expansionism': 'american_empire',
 'american_fabius': 'george_washington',
 'american_family': 'american_family_structure',
 'american_fascism': 'neo-fascism',
 'american_fascists': 'american_fascists:_the_christian_right_and_the_war_on_america',
 'american_federal': 'federal_architecture',
 'american_filipino': 'american_settlement_in_the_philippines',
 'american_filipinos': 'american_settlement_in_the_philippines',
 'american_film': 'cinema_of_the_united_states',
 'american_films': 'lists_of_american_films',
 'american_finfoot': 'sungrebe',
 'american_flag': 'flag_of_the_united_states',
 'american_flags': 'flag_of_the_united_states',
 'american_folklore': 'folklore_of_the_united_states',
 'american_food': 'cuisine_of_the_united_states',
 'american_football/glossary': 'glossary_of_american_football',
 'american_footballer': 'american_football',
 'american_forces': 'united_states_armed_forces',
 'american_foulbrood': 'diseases_of_the_honey_bee',
 'american_four-square': 'american_foursquare',
 'american_fox-sedge': 'carex_vulpinoidea',
 'american_freedom': 'louis_armstrong_and_duke_ellington-the_great_summit/complete_sessions',
 'american_fries': 'hash_browns',
 'american_fritzl': 'alvarez_case',
 'american_gaa': 'north_american_gaa',
 'american_games': 'national_congress_of_state_games',
 'american_garlic': 'allium_unifolium',
 'american_gathering': 'american_gathering_of_jewish_holocaust_survivors_and_their_descendants',
 'american_gladiator': 'american_gladiators',
 'american_godzilla': 'zilla',
 'american_golden-plover': 'american_golden_plover',
 'american_government': 'federal_government_of_the_united_states',
 'american_graffiiti': 'american_graffiti',
 'american_grafitti': 'american_graffiti',
 'american_grip': 'matched_grip',
 'american_grizzly': 'grizzly_bear',
 'american_hairless': 'american_hairless_terrier',
 'american_haunting': 'an_american_haunting',
 'american_hazelnut': 'corylus_americana',
 'american_healthcare': 'health_care_in_the_united_states',
 'american_healthways': 'healthways',
 'american_hegemony': 'american_empire',
 'american_hemisphere': 'western_hemisphere',
 'american_hifi': 'american_hi-fi',
 'american_hiphop': 'american_hip_hop',
 'american_history': 'history_of_the_united_states',
 'american_hog-peanut': 'apios_americana',
 'american_holiday': 'public_holidays_in_the_united_states',
 'american_holidays': 'public_holidays_in_the_united_states',
 'american_holly': 'ilex_opaca',
 'american_holocaust': 'population_history_of_american_indigenous_peoples',
 'american_hophornbeam': 'ostrya_virginiana',
 'american_hornbeam': 'carpinus_caroliniana',
 'american_hospital': 'american_hospital_of_paris',
 'american_hotrod': 'american_hot_rod',
 'american_hoverfly': 'eupeodes_americanus',
 'american_humour': 'american_humor',
 'american_hybrid': 'hybrid_grapes',
 'american_hybrids': 'hybrid_grapes',
 'american_identity': 'culture_of_the_united_states',
 'american_idle': 'american_idol',
 'american_idps': 'idps_in_the_united_states',
 'american_igbos': 'igbo_american',
 'american_iii': 'american_iii:_solitary_man',
 'american_immigration': 'immigration_to_the_united_states',
 'american_imperialism': 'american_empire',
 'american_impressionist': 'american_impressionism',
 'american_impressionists': 'american_impressionism',
 'american_income': 'household_income_in_the_united_states',
 'american_independance': 'united_states_declaration_of_independence',
 'american_independence': 'american_revolution',
 'american_independent': 'american_independent_party',
 'american_inderpendance': 'american_revolution',
 'american_indians': 'american_indian',
 'american_industrialization': 'technological_and_industrial_history_of_the_united_states',
 'american_interchange': 'great_american_interchange',
 'american_intl': 'american_international',
 'american_invention': 'timeline_of_united_states_inventions',
 'american_inventions': 'timeline_of_united_states_inventions',
 'american_isolationism': 'united_states_non-interventionism',
 'american_iv': 'american_iv:_the_man_comes_around',
 'american_jainism': 'jainism_in_the_united_states',
 'american_jew': 'american_jews',
 'american_jewess': 'the_american_jewess',
 'american_jewish': 'american_jews',
 'american_jewry': ':american_jews',
 'american_jihad': 'american_jihad:_the_terrorists_living_among_us',
 'american_judiciary': 'law_of_the_united_states',
 'american_kardex': 'remington_rand',
 'american_kestral': 'american_kestrel',
 'american_keyboard': 'british_and_american_keyboards',
 'american_king': 'american_king_music',
 'american_knifefish': 'gymnotiformes',
 'american_kurdish': 'kurdish_american',
 'american_lady': 'american_painted_lady',
 'american_lager': 'american-style_lager',
 'american_lancehead': 'bothrops',
 'american_lancewood': 'lancewood',
 'american_landscape': 'peirce_f._lewis',
 'american_larch': 'tamarack_larch',
 'american_latino': 'latino',
 'american_latinos': 'latino',
 'american_laurel': 'kalmia_latifolia',
 'american_law': 'law_of_the_united_states',
 'american_lawyer': 'the_american_lawyer',
 'american_lboster': 'american_lobster',
 'american_legend': 'american_legend_cooperative',
 'american_legionnaires': 'american_legion',
 'american_liberal': 'liberalism_in_the_united_states',
 'american_liberalism': 'liberalism_in_the_united_states',
 'american_linden': 'tilia_americana',
 'american_lines': 'american_line',
 'american_linguist': 'american_linguistics',
 'american_locks': 'soo_locks',
 'american_lotus': 'nelumbo_lutea',
 'american_lungwort': 'virginia_bluebell',
 'american_magazine': 'the_american_magazine',
 'american_males': 'the_american_males',
 'american_mall': 'the_american_mall',
 'american_mandrake': 'podophyllum_peltatum',
 'american_march': 'american_march_music',
 'american_marches': 'american_march_music',
 'american_mariner': 'usas_american_mariner',
 'american_marines': 'united_states_marine_corps',
 'american_marram': 'ammophila_breviligulata',
 'american_mastodon': 'mastodon',
 'american_mayapple': 'podophyllum_peltatum',
 'american_measurements': 'united_states_customary_units',
 'american_media': 'media_of_the_united_states',
 'american_megaversity': 'the_big_u',
 'american_mensa': 'mensa_international',
 'american_mercury': 'the_american_mercury',
 'american_methodism': 'united_methodist_church',
 'american_mexican': 'mexicans_of_american_descent',
 'american_mexicans': 'mexicans_of_american_descent',
 'american_mid-west': 'midwestern_united_states',
 'american_midwest': 'midwestern_united_states',
 'american_military': 'united_states_armed_forces',
 'american_model': 'model',
 'american_modernist': 'modernism',
 'american_money': 'united_states_dollar',
 'american_monomyth': 'the_american_monomyth',
 'american_moth-butterflies': 'hedylidae',
 'american_mountain-ash': 'sorbus_americana',
 'american_movies': 'cinema_of_the_united_states',
 'american_muffin': 'muffin',
 'american_multi-cinema': 'amc_theatres',
 'american_multi-cinemas': 'amc_theatres',
 'american_multiculturalism': 'multiculturalism',
 'american_museum': 'american_museum_of_natural_history',
 'american_music': 'music_of_the_united_states',
 'american_muslim': 'islam_in_the_united_states',
 'american_muslims': 'islam_in_the_united_states',
 'american_mythology': 'folklore_of_the_united_states',
 'american_nationality': 'united_states_nationality_law',
 'american_native': 'native_americans_in_the_united_states',
 'american_naturalist': 'the_american_naturalist',
 'american_navy': 'united_states_navy',
 'american_nazi': 'american_nazi_party',
 'american_nebula': 'north_america_nebula',
 'american_neoconservatism': 'neoconservatism',
 'american_neopaganism': 'neopaganism',
 'american_news': 'the_american_news',
 'american_newspapers': 'newspapers_in_the_united_states',
 'american_nietzsche': 'h._l._mencken',
 'american_nightmare': 'give_up_the_ghost',
 'american_nightmares': 'the_stand:_american_nightmares',
 'american_nightshade': 'solanum_americanum',
 'american_north': 'northern_united_states',
 'american_northeast': 'northeastern_united_states',
 'american_northwest': 'northwestern_united_states',
 'american_nothing': 'give_up_the_ghost',
 'american_novel': 'american_literature',
 'american_oak': 'oak',
 'american_obesity': 'obesity_in_the_united_states',
 'american_observer': 'american_university',
 'american_online': 'aol',
 'american_option': 'option_style',
 'american_options': 'option_style',
 'american_organ': 'harmonium',
 'american_osteopathy': 'osteopathic_medicine_in_the_united_states',
 'american_pacwest': 'california_miramar_university',
 'american_pageant': 'the_american_pageant',
 'american_pagent': 'the_american_pageant',
 'american_painted-snipe': 'south_american_painted_snipe',
 'american_parliament': 'united_states_congress',
 'american_pasqueflower': 'pulsatilla_patens',
 'american_pass': 'american_summit',
 'american_passport': 'united_states_passport',
 'american_patriotism': 'american_nationalism',
 'american_pelecinid': 'pelecinus_polyturator',
 'american_pennyroyal': 'hedeoma_pulegioides',
 'american_philatelist': 'the_american_philatelist',
 'american_philosopher': 'american_philosophy',
 'american_pilsner': 'american-style_lager',
 'american_pima': 'gossypium_barbadense',
 'american_pioneers': 'american_pioneer',
 'american_pipit': 'buff-bellied_pipit',
 'american_pitcher': 'sarracenia',
 'american_plague': 'yellow_fever',
 'american_plains': 'great_plains',
 'american_poet': 'poetry_of_the_united_states',
 'american_poetry': 'poetry_of_the_united_states',
 'american_poets': 'poet',
 'american_pokeweed': 'phytolacca_americana',
 'american_police': 'police',
 'american_politician': 'politics_of_the_united_states',
 'american_politics': 'politics_of_the_united_states',
 'american_pompeii': 'stomp_442',
 'american_pool': 'eight-ball',
 'american_pornography': 'pornography_in_the_united_states',
 'american_pragmatism': 'pragmatism',
 'american_prairie': 'prairie',
 'american_prayer': 'an_american_prayer',
 'american_presidency': 'president_of_the_united_states',
 'american_president': 'president_of_the_united_states',
 'american_programs': 'television_in_the_united_states',
 'american_progressivism': 'progressivism_in_the_united_states',
 'american_prohibition': 'prohibition_in_the_united_states',
 'american_propaganda': 'propaganda_in_the_united_states',
 'american_prospect': 'the_american_prospect',
 'american_psychologist': 'the_american_psychologist',
 'american_puppeteer': 'puppeteer',
 'american_puritanism': 'puritan',
 'american_quarter': 'new_orleans_central_business_district',
 'american_race': 'belmont_stakes',
 'american_racism': 'racism_in_the_united_states',
 'american_radburn': 'american_radburn_design_for_public_housing',
 'american_radical': 'american_radical:_the_trials_of_norman_finkelstein',
 'american_railroads': 'rail_transport_in_the_united_states',
 'american_railways': 'rail_transport_in_the_united_states',
 'american_raspberry': 'rubus_strigosus',
 'american_re': 'munich_reinsurance_america',
 'american_reconstruction': 'reconstruction_era_of_the_united_states',
 'american_refrigerator': 'refrigerator',
 'american_refugees': 'idps_in_the_united_states',
 'american_regionalism': 'american_scene_painting',
 'american_regionalist': 'american_scene_painting',
 'american_relations': 'sino-american_relations',
 'american_religion': 'religion_in_the_united_states',
 'american_revelution': 'american_revolution',
 'american_review': 'the_american_review',
 'american_revolutionaries': 'american_revolution',
 'american_revolutionary': 'american_revolution',
 'american_rhea': 'greater_rhea',
 'american_rhododendron': 'rhododendron_maximum',
 'american_rhythm': 'ballroom_dance',
 'american_rice': 'rice_burner',
 'american_robins': 'american_robin',
 'american_robots': 'american_robotics',
 'american_romanticism': 'romanticism',
 'american_romantism': 'romanticism',
 'american_rust': 'philipp_meyer',
 'american_salamander': 'eastern_newt',
 'american_sammy': 'sammy_corporation',
 'american_samoa/communications': 'telecommunications_in_american_samoa',
 'american_samoa/economy': 'economy_of_american_samoa',
 'american_samoa/geography': 'geography_of_american_samoa',
 'american_samoa/government': 'politics_of_american_samoa',
 'american_samoa/military': 'american_samoa',
 'american_samoa/people': 'demographics_of_american_samoa',
 'american_samoa/transportation': 'transport_in_american_samoa',
 'american_schools': 'education_in_the_united_states',
 'american_screenwriter': 'screenwriter',
 'american_sculptor': 'sculpture',
 'american_sculpture': 'sculpture_of_the_united_states',
 'american_senate': 'united_states_senate',
 'american_senna': 'senna_hebecarpa',
 'american_sexuality': 'national_sexuality_resource_center',
 'american_shetland': 'shetland_pony',
 'american_shipbuilding': 'american_ship_building_company',
 'american_shorhairs': 'american_shorthair',
 'american_signal': 'american_signal_corporation',
 'american_singles': 'kraft_singles',
 'american_skiing': 'american_skiing_company',
 'american_skunk-cabbage': 'western_skunk_cabbage',
 'american_slang': 'slang',
 'american_slavery': 'slavery_in_the_united_states',
 'american_slovenes': 'slovene_americans',
 'american_slovenians': 'slovene_americans',
 'american_smooth': 'ballroom_dance',
 'american_snout': 'snout_butterfly',
 'american_snus': 'dipping_tobacco',
 'american_soccer': 'united_states_soccer_federation',
 'american_society': 'society_of_the_united_states',
 'american_softworks': 'asc_games',
 'american_solutions': 'american_solutions_for_winning_the_future',
 'american_somoa': 'american_samoa',
 'american_songbook': 'great_american_songbook',
 'american_south': 'southern_united_states',
 'american_southeast': 'southeastern_united_states',
 'american_southwest': 'southwestern_united_states',
 'american_spanish.': 'spanish_in_the_united_states',
 'american_sparrows': 'american_sparrow',
 'american_spectator': 'the_american_spectator',
 'american_spelling': 'american_and_british_english_spelling_differences',
 'american_sphinx': 'american_sphinx:_the_character_of_thomas_jefferson',
 'american_spicebush': 'lindera_benzoin',
 'american_spikenard': 'aralia_racemosa',
 'american_spirits': 'natural_american_spirit',
 'american_splendour': 'american_splendor',
 'american_sport': 'sports_in_the_united_states',
 'american_sports': 'sports_in_the_united_states',
 'american_sportsman': 'the_american_sportsman',
 'american_starthistle': 'centaurea_americana',
 'american_states': 'u.s._state',
 'american_statistician': 'the_american_statistician',
 'american_stonehenge': 'georgia_guidestones',
 'american_storax': 'liquidambar_styraciflua',
 'american_stout': 'stout',
 'american_stratocaster': 'fender_stratocaster',
 'american_stupidity': 'anti-americanism',
 'american_style': 'ballroom_dance',
 'american_supercontinent': 'americas',
 'american_sweet-gum': 'liquidambar_styraciflua',
 'american_sweetgum': 'liquidambar_styraciflua',
 'american_sycamore': 'platanus_occidentalis',
 'american_syrian': 'syrian_american',
 'american_syrians': 'syrian_american',
 'american_taiho-jitsu': 'taiho-jitsu',
 'american_tail': 'an_american_tail',
 'american_taleban': 'john_walker_lindh',
 'american_taliban': 'john_walker_lindh',
 'american_taxation': 'taxation_in_the_united_states',
 'american_taxes': 'taxation_in_the_united_states',
 'american_television': 'television_in_the_united_states',
 'american_terror': 'american_terrorism',
 'american_theater': 'theater_of_the_united_states',
 'american_theatre': 'theater_of_the_united_states',
 'american_thermoplastic': 'american_thermoplastic_company',
 'american_thinker': 'the_american_thinker',
 'american_threefold': 'trixis_californica',
 'american_thrush': 'catharus',
 'american_tobacco': 'american_tobacco_company',
 'american_torture': 'torture_and_the_united_states',
 'american_trade': 'trade_policy_of_the_united_states',
 'american_trailplant': 'adenocaulon_bicolor',
 'american_transcendentalism': 'transcendentalism',
 'american_traveler': 'grumman_american_aa-5',
 'american_traveller': 'grumman_american_aa-5',
 'american_treecreeper': 'brown_creeper',
 'american_trypanosomiasis': 'chagas_disease',
 'american_u': 'american_university',
 'american_unions': 'labor_unions_in_the_united_states',
 'american_units': 'united_states_customary_units',
 'american_utilicraft': 'utilicraft_aerospace_industries',
 'american_v': 'american_v:_a_hundred_highways',
 'american_valerian': 'cypripedium_pubescens',
 'american_value': 'culture_of_the_united_states',
 'american_values': 'culture_of_the_united_states',
 'american_valve': 'schrader_valve',
 'american_vaudeville': 'vaudeville',
 'american_vervain': 'verbena_officinalis',
 'american_vetch': 'vicia_americana',
 'american_victorian': 'victorian_architecture',
 'american_victorianism': 'victorian_america',
 'american_videogame': 'tax_avoiders',
 'american_view': 'michael_peroutka',
 'american_village': 'amerikamura',
 'american_viper': 'crotalus_horridus',
 'american_voiturette': 'car-nation',
 'american_war': 'timeline_of_united_states_military_operations',
 'american_wars': 'timeline_of_united_states_military_operations',
 'american_waterweed': 'elodea_canadensis',
 'american_weasel': 'long-tailed_weasel',
 'american_weekly': 'the_american_weekly',
 'american_west': 'western_united_states',
 'american_whiskeys': 'whisky',
 'american_whisky': 'whisky',
 'american_white': 'white_american',
 'american_whites': 'white_american',
 'american_widgeon': 'american_wigeon',
 'american_willowherb': 'epilobium_ciliatum',
 'american_wines': 'american_wine',
 'american_winter-cress': 'barbarea_verna',
 'american_winterberry': 'ilex_verticillata',
 'american_wintergreen': 'gaultheria_procumbens',
 'american_wolves': 'davey_richards',
 'american_woolen': 'american_woolen_company',
 'american_wormwood': 'ambrosia_artemisiifolia',
 'american_writer': 'lists_of_american_writers',
 'american_writers': 'lists_of_american_writers',
 'american_yankee': 'grumman_american_aa-1',
 'american_yellow-wood': 'cladrastis_kentukea',
 'american_yellowwood': 'cladrastis_kentukea',
 'american_yew': 'taxus_canadensis',
 'american_yorkshire': 'american_yorkshire_pig',
 'american_zebra': 'hagerman_horse',
 'american_zone': 'allied-occupied_germany',
 'american_zoologist': 'integrative_and_comparative_biology',
 'americanairlines_arena': 'american_airlines_arena',
 'americanairlines_center': 'american_airlines_center',
 'americanairlines_vacations': 'american_airlines',
 'americanist_transcription': 'americanist_phonetic_notation',
 'americanization_day': 'loyalty_day',
 'americanized_cuisine': 'immigrant_cuisine',
 'americanlife_tv': 'americanlife_tv_network',
 'americano_fc': 'americano_futebol_clube',
 'americanos_usa': 'autobuses_americanos',
 'americans_united': 'americans_united_for_separation_of_church_and_state',
 'americans_we': 'henry_fillmore',
 'americares_foundation': 'americares',
 'americas_continent': 'americas',
 'americas_league': 'fiba_americas_league',
 'americas_mayor': 'rudy_giuliani',
 'americas_wang': 'florida',
 'americas_watch': 'human_rights_watch',
 'americian_indian': 'indigenous_peoples_of_the_americas',
 'americinn_hotels': 'americinn',
 'americium_oxide': 'americium_dioxide',
 'americo-liberian_genealogy': 'americo-liberian',
 'americo_liberian': 'americo-liberian',
 'americo_petrocelli': 'rico_petrocelli',
 'americo_vespucci': 'amerigo_vespucci',
 'americo_vespuccio': 'amerigo_vespucci',
 'americo_vespucio': 'amerigo_vespucci',
 'americorp_nccc': 'national_civilian_community_corps',
 'americorps_nccc': 'national_civilian_community_corps',
 'americredit_corp.': 'americredit',
 'americus_callahan': 'windowed_envelope',
 'americus_pioneers': 'americus_cardinals',
 'americus_rice': 'americus_v._rice',
 'americus_vespucius': 'amerigo_vespucci',
 'amerie_rogers': 'amerie',
 'amerifit_nutrition': 'amerifit_brands',
 'amerigas_partners': 'ugi_corporation',
 'amerigo_anton': 'tanio_boccia',
 'amerigo_sbigoli': 'americo_sbigoli',
 'amerigo_vespucchi': 'amerigo_vespucci',
 'amerigo_vespuchi': 'amerigo_vespucci',
 'amerigo_vespuci': 'amerigo_vespucci',
 'amerika_hapjungguk': 'united_states',
 'amerikadeutscher_bund': 'german_american_bund',
 'amerila_brachyleuca': 'amerila_crokeri',
 'amerind_language': 'amerind_languages',
 'amerindian_cuisine': 'native_american_cuisine',
 'amerindian_language': 'indigenous_languages_of_the_americas',
 'amerindian_languages': 'indigenous_languages_of_the_americas',
 'amerindian_mexican': 'indigenous_peoples_in_mexico',
 'amerindian_music': 'native_american_music',
 'amerique_francaise': 'french_america',
 'ameriquest_300': 'copart_300',
 'ameriquest_field': 'rangers_ballpark_in_arlington',
 'amerisourcebergen_corp.': 'amerisourcebergen',
 'amerisourcebergen_corporation': 'amerisourcebergen',
 'ameristar_casino': 'ameristar_casinos',
 'ameritas_life': 'ameritas_life_insurance_company',
 'ameritech_corporation': 'ameritech',
 'ameritech_university': 'saint_regis_university',
 'ameritech_wireless': 'ameritech_cellular',
 'ameritrust_tower': 'at_tower',
 'amerodothis_ilicis': 'botryosphaeria_obtusa',
 'ameromassaria_japonica': 'ameromassaria',
 'amerosporium_trichellum': 'colletotrichum_trichellum',
 'amerrisque_mountains': 'amerrique_mountains',
 'amersham_common': 'amersham',
 'amersham_international': 'amersham_plc',
 'amersham_town': 'amersham_town_f.c.',
 'amery_baronets': 'heathcoat-amory_baronets',
 'amery_basin': 'amery_ice_shelf',
 'ames-florida-stork_house': 'ames-florida_house',
 'ames_adelbert': 'adelbert_ames',
 'ames_college': 'iowa_state_university',
 'ames_girls': 'the_girls_from_ames',
 'ames_lab': 'ames_laboratory',
 'ames_sener': 'james_beverley_sener',
 'ames_stores': 'ames_department_stores_inc.',
 'ames_window': 'ames_trapezoid',
 'amesbury_banks': 'ambresbury_banks',
 'amesbury_priory': 'amesbury',
 'amesbury_town': 'amesbury_town_f.c.',
 'amesha_spentas': 'amesha_spenta',
 'amesia_microphylla': 'epipactis_microphylla',
 'amesiella_philippinensis': 'amesiella',
 'amet-han_sultan': 'amet-khan_sultan',
 'amet_zogu': 'zog_of_albania',
 'ametek_inc': 'ametek',
 'amethicium_rimosum': 'amethicium',
 'amethyst-colored_dendrobium': 'dendrobium_amethystoglossum',
 'amethyst_dove': 'amethyst_brown-dove',
 'amethyst_gemclam': 'amethyst_gem_clam',
 'amethyst_starling': 'violet-backed_starling',
 'amethystine_python': 'morelia_amethistina',
 'ametrida_centurio': 'little_white-shouldered_bat',
 'ametrida_minor': 'little_white-shouldered_bat',
 'ameur_mammar': 'mammar_ameur',
 'amex_black': 'centurion_card',
 'amey_ltd': 'amey_plc',
 'amey_roadstone': 'amey_plc',
 'amf_bowling': 'american_machine_and_foundry',
 'amf_maranda': 'falconar_amf-s14',
 'amg_movies': 'allmovie',
 'amg_tv': 'amgtv',
 'amgen_inc': 'amgen',
 'amgen_inc.': 'amgen',
 'amgen_incorporated': 'amgen',
 'amginski_district': 'amginsky_ulus',
 'amginski_raion': 'amginsky_ulus',
 'amginski_ulus': 'amginsky_ulus',
 'amginskii_district': 'amginsky_ulus',
 'amginskii_raion': 'amginsky_ulus',
 'amginskii_ulus': 'amginsky_ulus',
 'amginskiy_district': 'amginsky_ulus',
 'amginskiy_raion': 'amginsky_ulus',
 'amginskiy_ulus': 'amginsky_ulus',
 'amginsky_district': 'amginsky_ulus',
 'amginsky_raion': 'amginsky_ulus',
 'amgueddfa_cymru': 'national_museum_wales',
 'amha_selassie': 'amha_selassie_of_ethiopia',
 'amhara_ethnicity': 'amhara_people',
 'amharic-arbobba_languages': 'amharic-argobba_languages',
 'amharic_language': 'amharic',
 'amherst-plymouth_wma': 'amherst-plymouth_wildlife_management_area',
 'amherst/plymouth_wma': 'amherst-plymouth_wildlife_management_area',
 'amherst_academy': 'amherst_college',
 'amherst_bulletin': 'daily_hampshire_gazette',
 'amherst_isd': 'amherst_independent_school_district',
 'amherstia_nobilis': 'pride_of_burma',
 'amhran_duit': 'an_ancient_muse',
 'amhs_sj': 'archbishop_mitty_high_school',
 'ami_bios': 'american_megatrends',
 'ami_california': 'american_megatrends',
 'ami_chemistry': 'am1',
 'ami_china': 'american_megatrends',
 'ami_kitajima': 'digimon_next',
 'ami_korea': 'american_megatrends',
 'ami_mazar': 'amihai_mazar',
 'ami_mizuno': 'sailor_mercury',
 'ami_ohnuki': 'ami_onuki',
 'ami_ozaki': 'amii_ozaki',
 'ami_people': 'amis_people',
 'ami_pro': 'ibm_lotus_word_pro',
 'ami_semiconductors': 'ami_semiconductor',
 'ami_stadium': 'lancaster_park',
 'ami_syakusi': 'ami_shakushi',
 'ami_taiwan': 'american_megatrends',
 'ami_yumi': 'puffy_amiyumi',
 'amia_calva': 'bowfin',
 'amiable_number': 'amicable_number',
 'amianthium_muscaetoxicum': 'amianthium',
 'amianthium_muscitotoxum': 'amianthium',
 'amianthium_muscitoxicum': 'amianthium',
 'amianthus_lapis': 'asbestos',
 'amica_general': 'amica_mutual_insurance',
 'amica_life': 'amica_mutual_insurance',
 'amica_montana': 'arnica_montana',
 'amicable_numbers': 'amicable_number',
 'amicable_pair': 'amicable_number',
 'amicable_pairs': 'amicable_number',
 'amical_protection': 'protectorate',
 'amical_protectorate': 'protectorate',
 'amicalola_falls': 'amicalola_falls_state_park',
 'amichai_ayalon': 'ami_ayalon',
 'amichien_bonding': 'jan_fennell',
 'amici_curiae': 'amicus_curiae',
 'amici_principis': 'cohors_amicorum',
 'amicitia_bockenheim': 'rot-weiss_frankfurt',
 'amicitia_viernheim': 'tsv_amicitia_viernheim',
 'amicus_brief': 'amicus_curiae',
 'amicus_briefs': 'amicus_curiae',
 'amicus_curae': 'amicus_curiae',
 'amicus_curaie': 'amicus_curiae',
 'amicus_horror': 'amicus_productions',
 'amicus_principis': 'cohors_amicorum',
 'amida_simputer': 'simputer',
 'amida_sutra': 'amitabha_sutra',
 'amide_bond': 'peptide_bond',
 'amide_synthases': 'category:ec_6.3.1',
 'amido_black': 'amido_black_10b',
 'amidophosphoribosyl_transferase': 'amidophosphoribosyltransferase',
 'amidosulfuric_acid': 'sulfamic_acid',
 'amidosulphuric_acid': 'sulfamic_acid',
 'amidotrizoic_acid': 'diatrizoic_acid',
 'amie_huguenard': 'timothy_treadwell',
 'amie_rose': 'amy_rose',
 'amie_st': 'amie_street',
 'amie_winehouse': 'amy_winehouse',
 'amiee_samplee': 'aimee_semple_mcpherson',
 'amieira_castle': 'amieira_do_tejo_castle',
 'amielia_earhart': 'amelia_earhart',
 'amiens_airfield': 'amiens-glisy_airport',
 'amiens_street': 'dublin_connolly_railway_station',
 'amies_ennemies': 'amies-ennemies',
 'amietia_vertebralis': 'ice_frog',
 'amietophrynus_asmarae': 'asmara_toad',
 'amietophrynus_gutturalis': 'african_common_toad',
 'amietophrynus_kassasii': 'nile_delta_toad',
 'amietophrynus_pantherinus': 'western_leopard_toad',
 'amietophrynus_pardalis': 'eastern_leopard_toad',
 'amietophrynus_superciliaris': 'african_giant_toad',
 'amietophrynus_xeros': 'subdesert_toad',
 'amiga_a1200': 'amiga_1200',
 'amiga_a500': 'amiga_500',
 'amiga_a600': 'amiga_600',
 'amiga_autoconfig': 'autoconfig',
 'amiga_basic': 'amigabasic',
 'amiga_cd-32': 'amiga_cd32',
 'amiga_cdtv': 'commodore_cdtv',
 'amiga_center': 'showare_center',
 'amiga_demo': 'amiga_demos',
 'amiga_exec': 'amigaos',
 'amiga_ffs': 'amiga_fast_file_system',
 'amiga_game': 'amiga_games',
 'amiga_hold-and-modify': 'hold-and-modify',
 'amiga_keyboard': 'amiga',
 'amiga_os': 'amigaos',
 'amiga_os4': 'amigaos_4',
 'amiga_platform': 'amiga',
 'amigara_fault': 'the_enigma_of_amigara_fault',
 'amigo_games': 'amigo_spiele',
 'amigo_vulnerable': 'tired_of_being_sorry',
 'amii_lorin': 'joan_hohl',
 'amii_steward': 'amii_stewart',
 'amikacin_sulfate': 'amikacin',
 'amil_das': 'amil_kumar_das',
 'amilcar_barca': 'hamilcar_barca',
 'amilcar_cgs-3': 'amilcar_cgs',
 'amillia_taylor': 'preterm_birth',
 'amiloride_hydrochloride': 'amiloride',
 'amin_al-husayni': 'mohammad_amin_al-husayni',
 'amin_al-huseini': 'mohammad_amin_al-husayni',
 'amin_al-husseini': 'mohammad_amin_al-husayni',
 'amin_barakat': 'amin_j._barakat',
 'amin_dada': 'idi_amin',
 'amin_fahim': 'ameen_faheem',
 'amin_gemayel': 'amine_gemayel',
 'amin_guljee': 'amin_gulgee',
 'amin_hafez': 'amin_al-hafiz',
 'amin_hafiz': 'amin_al-hafiz',
 'amin_hayaee': 'amin_hayai',
 'amin_islahi': 'amin_ahsan_islahi',
 'amin_jumayyil': 'amine_gemayel',
 'amin_mahmoud': 'amin_mohamed',
 'amin_malouf': 'amin_maalouf',
 'amin_mirshahi': 'amin_mir_shahi',
 'amin_rbati': 'amin_erbati',
 'amin_sahgal': 'amin_saigol',
 'amina_agisheff': 'gary_ridgway',
 'amina_carter': 'wilmer_carter',
 'amina_godana': 'amane_gubena',
 'amina_haq': 'aaminah_haq',
 'amina_rezk': 'amina_rizk',
 'amina_rizq': 'amina_rizk',
 'amina_said': 'honor_killing',
 'amina_zazzua': 'amina',
 'aminah_haq': 'aaminah_haq',
 'aminata_fall': 'aminata_sow_fall',
 'aminatou_haydar': 'aminatou_haidar',
 'aminatou_heidar': 'aminatou_haidar',
 'aminatu_haidar': 'aminatou_haidar',
 'amine-carbonyl_condensation': 'alkylimino-de-oxo-bisubstitution',
 'amine_group': 'amine',
 'amine_inversion': 'nitrogen_inversion',
 'amine_oxides': 'amine_oxide',
 'amine_rbati': 'amin_erbati',
 'amine_scrubbing': 'amine_gas_treating',
 'amine_sweetening': 'amine_gas_treating',
 'amine_treater': 'amine_gas_treating',
 'amine_treating': 'amine_gas_treating',
 'aminic_acid': 'formic_acid',
 'aminiya_school': 'aminiyya_school',
 'amino-acid_metabolism': 'protein_metabolism',
 'amino-acid_n-acetyltransferase': 'n-acetylglutamate_synthase',
 'amino_acides': 'amino_acid',
 'amino_acids': 'amino_acid',
 'amino_alcohols': 'amino_alcohol',
 'amino_benzene': 'aniline',
 'amino_group': 'amine',
 'amino_sugars': 'amino_sugar',
 'amino_terminal': 'n-terminus',
 'amino_terminus': 'n-terminus',
 'aminoacyl-trna_synthetase': 'aminoacyl_trna_synthetase',
 'aminoacyl_site': 'ribosome',
 'aminoacyl_trna': 'aminoacyl-trna',
 'aminobenzoic_acids': 'aminobenzoic_acid',
 'aminobutyric_acids': 'aminobutyric_acid',
 'aminocaproic_acids': 'aminocaproic_acid',
 'aminodiacetic_acid': 'iminodiacetic_acid',
 'aminoethanoic_acid': 'glycine',
 'aminoff_award': 'gregori_aminoff_prize',
 'aminoff_medal': 'gregori_aminoff_prize',
 'aminoff_prize': 'gregori_aminoff_prize',
 'aminoglycoside_antibiotic': 'aminoglycoside',
 'aminoglycoside_antibiotics': 'aminoglycoside',
 'aminohippurate_sodium': 'aminohippuric_acid',
 'aminohippuric_acids': 'aminohippuric_acid',
 'aminoisobutryic_acid': 'aminoisobutyric_acid',
 'aminoisobutyric_acids': 'aminoisobutyric_acid',
 'aminopeptidase_n': 'alanine_aminopeptidase',
 'aminopropanesulfonic_acid': 'homotaurine',
 'aminopterin_sodium': 'aminopterin',
 'aminopteroylglutamic_acid': 'aminopterin',
 'aminoshikic_acid': 'aminoshikimic_acid',
 'aminosugars_metabolism': 'amino_sugar',
 'aminotic_fluid': 'amniotic_sac',
 'aminulla_amin': 'aminullah_amin',
 'amiodarone_hydrochloride': 'amiodarone',
 'amiot_122': 'amiot_120',
 'amiot_123': 'amiot_120',
 'amiot_140': 'amiot_143',
 'amiot_143m': 'amiot_143',
 'amiot_350': 'amiot_354',
 'amiot_351': 'amiot_354',
 'amiot_370': 'amiot_354',
 'amir-abbas_fakhr-avar': 'amir-abbas_fakhravar',
 'amir_abdulhamid': 'amir_abdelhamid',
 'amir_ageeb': 'aamir_ageeb',
 'amir_al-mumineen': 'emir',
 'amir_ali': 'aamer_ali',
 'amir_azam': 'sardar_amir_azam_khan',
 'amir_chupani': 'chupanids',
 'amir_el-saffar': 'amir_elsaffar',
 'amir_esfandiari': 'antonio_esfandiari',
 'amir_ghalehnoei': 'amir_ghalenoei',
 'amir_ghalehnoi': 'amir_ghalenoei',
 'amir_ghalenoi': 'amir_ghalenoei',
 'amir_ghalenoie': 'amir_ghalenoei',
 'amir_habibullah': 'habibullah_khan',
 'amir_hoveyda': 'amir_h._hoveyda',
 'amir_kahn': 'amir_khan',
 'amir_karakulov': 'amir_qoraqulov',
 'amir_kashiev': 'amir_kashiyev',
 'amir_khattab': 'ibn_al-khattab',
 'amir_khosrow': 'amir_khusro',
 'amir_khusrau': 'amir_khusro',
 'amir_khusraw': 'amir_khusro',
 'amir_khusru': 'amir_khusro',
 'amir_moussavi': 'azadi_tower',
 'amir_muhamad': 'amir_muhammad',
 'amir_perec': 'amir_peretz',
 'amir_perets': 'amir_peretz',
 'amir_perez': 'amir_peretz',
 'amir_qalehnoie': 'amir_ghalenoei',
 'amir_qalenoei': 'amir_ghalenoei',
 'amir_radi': 'amir_moradi',
 'amir_saleem': 'aamir_saleem',
 'amir_sbati': 'amir_esbati',
 'amir_segev': 'distorted',
 'amir_shahpourzadeh': 'amir_shapourzadeh',
 'amir_sjarifoeddin': 'amir_sjarifuddin',
 'amir_sohail': 'aamer_sohail',
 'amir_syarifuddin': 'amir_sjarifuddin',
 'amir_taga': 'amiya_taga',
 'amir_tavakolian': 'amir_tavakkolian',
 'amir_temur': 'timur',
 'amir_turjeman': 'amir_turgeman',
 'amir_yakub': 'mustafa_al-hassan',
 'amir_zaky': 'amr_zaki',
 'amiral_lacaze': 'marie-jean-lucien_lacaze',
 'amiram_harten': 'ami_harten',
 'amirante_isles': 'amirante_islands',
 'amirantes_islands': 'amirante_islands',
 'amiraslan_iskenderov': 'amiraslan_isgandarov',
 'amirbai_karnatki': 'amirbai_karnataki',
 'amiri_emirate': 'emirate_of_dhala',
 'amiriyah_shelter': 'amiriyah_shelter_massacre',
 'amirkabir_university': 'amirkabir_university_of_technology',
 'amis_kingsley': 'kingsley_amis',
 'amish_church': 'amish',
 'amish_clip': 'roach_clip',
 'amish_country': 'pennsylvania_dutch_country',
 'amish_language': 'pennsylvania_german_language',
 'amish_region': 'pennsylvania_dutch_country',
 'amish_roadkill': 'michael_depoli',
 'amish_saheba': 'amiesh_saheba',
 'amish_terminology': 'pennsylvania_german_language',
 'amisha_patel': 'ameesha_patel',
 'amiskwia_sagittiformis': 'amiskwia',
 'amistad_case': 'amistad',
 'amistad_gym': 'amistad_gymnasium',
 'amistad_lake': 'amistad_reservoir',
 'amistad_mutiny': 'amistad',
 'amit_ben-shushan': 'amit_ben_shushan',
 'amit_duvedevani': 'infected_mushroom',
 'amit_saddh': 'amit_sadh',
 'amita_young': 'tata_young',
 'amitab_bachan': 'amitabh_bachchan',
 'amitabh_bacchan': 'amitabh_bachchan',
 'amitabh_bachan': 'amitabh_bachchan',
 'amitabh_bachhan': 'amitabh_bachchan',
 'amitabha_bhattacharjee': 'amitabh_bhattacharjee',
 'amitabha_bhattacharya': 'amitabh_bhattacharjee',
 'amitav_bhattacharya': 'amitabh_bhattacharjee',
 'amitava_bhattacharjee': 'amitabh_bhattacharjee',
 'amitava_bhattacharya': 'amitabh_bhattacharjee',
 'amition/4_play': 'pretty_ricky',
 'amitoj_mann': 'ammtoje_mann',
 'amitostigma_hemipilioides': 'ponerorchis_hemipilioides',
 'amitostigma_yuanum': 'amitostigma_yueanum',
 'amitriptyline_hydrochloride': 'amitriptyline',
 'amity-dayton_highway': 'oregon_route_233',
 'amity_affliction': 'the_amity_affliction',
 'amity_cove': 'thorpe_park',
 'amityville_3d': 'amityville_3-d',
 'amityville_horror': 'the_amityville_horror',
 'amityville_house': 'the_amityville_horror',
 'amiurus_nebulosus': 'brown_bullhead',
 'amiza_miranchah': 'miran_shah',
 'amkar_perm': 'fc_amkar_perm',
 'amla_berry': 'phyllanthus_emblica',
 'amlaw_100': 'the_american_lawyer',
 'amlaw_200': 'the_american_lawyer',
 'amlikon-bissegg_tg': 'amlikon-bissegg',
 'amlikon_bissegg': 'amlikon-bissegg',
 'amlodipine_besylate': 'amlodipine',
 'amlodipine_maleate': 'amlodipine',
 'amma_sara': 'sarah_of_the_desert',
 'amma_sarah': 'sarah_of_the_desert',
 'amma_syncletica': 'syncletica_of_alexandria',
 'amma_thiruvadi': 'ammathiruvadi_temple',
 'amma_thiruvady': 'ammathiruvadi_temple',
 'ammam_tower': 'annam',
 'amman_airport': 'queen_alia_international_airport',
 'amman_stadium': 'amman_international_stadium',
 'ammandra_decasperma': 'ammandra',
 'ammandra_natalia': 'aphandra_natalia',
 'ammanford_afc': 'ammanford_a.f.c.',
 'ammanford_f.c.': 'ammanford_a.f.c.',
 'ammanford_station': 'ammanford_railway_station',
 'ammar_hasan': 'ammar_hassan',
 'ammar_yasir': 'ammar_ibn_yasir',
 'ammassalik_airport': 'tasiilaq_heliport',
 'ammassalik_heliport': 'tasiilaq_heliport',
 'ammathiruvady_temple': 'ammathiruvadi_temple',
 'amme_river': 'amme',
 'ammenemes_i': 'amenemhat_i',
 'ammer_lake': 'ammersee',
 'ammer_river': 'ammer',
 'ammer_see': 'ammersee',
 'ammerswil_ag': 'ammerswil',
 'ammi_young': 'ammi_b._young',
 'ammo_boots': 'ammunition_boots',
 'ammo_box': 'ammunition_box',
 'ammo_can': 'ammunition_box',
 'ammo_dump': 'ammunition_dump',
 'ammo_train': 'ammunition_train',
 'ammo_tumbler': 'handloading',
 'ammochostos_district': 'famagusta_district',
 'ammocrypta_pellucida': 'eastern_sand_darter',
 'ammodaucus_leucotrichus': 'ammodaucus',
 'ammodillus_imbellis': 'ammodile',
 'ammodorcas_clarkei': 'dibatag',
 'ammodramus_aurifrons': 'yellow-browed_sparrow',
 'ammodramus_baileyi': 'sierra_madre_sparrow',
 'ammodramus_caudacutus': 'saltmarsh_sparrow',
 'ammodramus_humeralis': 'grassland_sparrow',
 'ammodramus_maritimus': 'seaside_sparrow',
 'ammodramus_savannarum': 'grasshopper_sparrow',
 'ammodytes_tobianus': 'lesser_sand_eel',
 'ammomanes_cinctura': 'bar-tailed_lark',
 'ammomanes_cincturus': 'bar-tailed_lark',
 'ammomanes_deserti': 'desert_lark',
 'ammomanes_phoenicura': 'rufous-tailed_lark',
 'ammomanes_phoenicurus': 'rufous-tailed_lark',
 'ammon_field': 'josh_gibson_field',
 'ammon_jerro': 'neverwinter_nights_2',
 'ammonia-based_life': 'hypothetical_types_of_biochemistry',
 'ammonia-soda_process': 'solvay_process',
 'ammonia_acetate': 'ammonium_acetate',
 'ammonia_caramel': 'caramel_color',
 'ammonia_intoxication': 'hyperammonemia',
 'ammonia_nitrate': 'ammonium_nitrate',
 'ammonia_opening': 'amar_opening',
 'ammonia_pine': 'darkwing_duck',
 'ammonia_refrigeration': 'absorption_refrigerator',
 'ammonia_synthesis': 'ammonia_production',
 'ammonia_water': 'ammonium_hydroxide',
 'ammonian_canon': 'eusebian_canons',
 'ammonian_canons': 'eusebian_canons',
 'ammonian_section': 'eusebian_canons',
 'ammonian_sections': 'eusebian_canons',
 'ammonical_nitrogen': 'ammoniacal_nitrogen',
 'ammonitella_yatesii': 'tight_coin',
 'ammonium_adipate': 'adipic_acid',
 'ammonium_aurin-tricarboxylate': 'aluminon',
 'ammonium_bisulfide': 'ammonium_hydrosulfide',
 'ammonium_chloroplatinate': 'ammonium_hexachloroplatinate',
 'ammonium_dihydrogenphosphate': 'ammonium_dihydrogen_phosphate',
 'ammonium_glutamate': 'monoammonium_glutamate',
 'ammonium_group': 'ammonium',
 'ammonium_hydrofluoride': 'ammonium_bifluoride',
 'ammonium_hydrogenphosphate': 'diammonium_phosphate',
 'ammonium_ion': 'ammonium',
 'ammonium_lactate': 'lactic_acid',
 'ammonium_n-nitrosophenylhydroxylamine': 'cupferron',
 'ammonium_nitrates': 'ammonium_nitrate',
 'ammonium_perfluorooctanoate': 'perfluorooctanoic_acid',
 'ammonium_peroxodisulphate': 'ammonium_persulfate',
 'ammonium_peroxydisulfate': 'ammonium_persulfate',
 'ammonium_peroxydisulphate': 'ammonium_persulfate',
 'ammonium_persulphate': 'ammonium_persulfate',
 'ammonium_phosphatides': 'mixed_ammonium_salts_of_phosphorylated_glycerides',
 'ammonium_picrate': 'dunnite',
 'ammonium_purpurate': 'murexide',
 'ammonium_pyrochromate': 'ammonium_dichromate',
 'ammonium_pyrrolidinedithiocarbamate': 'pyrrolidine_dithiocarbamate',
 'ammonium_salt': 'ammonium',
 'ammonium_sulphamate': 'ammonium_sulfamate',
 'ammonium_sulphate': 'ammonium_sulfate',
 'ammonium_sulphide': 'ammonium_sulfide',
 'ammonium_thioglycate': 'ammonium_thioglycolate',
 'ammonium_thiomolybdate': 'ammonium_tetrathiomolybdate',
 'ammonium_tri-iodide': 'nitrogen_triiodide',
 'ammonius_quidam': 'eusebian_canons',
 'ammoperdix_griseogularis': 'see-see_partridge',
 'ammoperdix_heyi': 'sand_partridge',
 'ammophila_brevigulata': 'ammophila_breviligulata',
 'ammosaurus_major': 'ammosaurus',
 'ammospermophilus_interpres': 'texas_antelope_squirrel',
 'ammospermophilus_leucurus': 'white-tailed_antelope_squirrel',
 'ammospermophilus_nelsoni': 'san_joaquin_antelope_squirrel',
 'ammot_index': 'amott_index',
 'ammotragus_lervia': 'barbary_sheep',
 'ammott_index': 'amott_index',
 'ammrit_sancar': 'amrit_sanskar',
 'ammu_baba': 'ammo_baba',
 'ammunition_bread': 'bread',
 'ammunition_compound': 'ammunition_dump',
 'ammunition_depot': 'ammunition_dump',
 'ammunition_design': 'ammunition_design_group',
 'ammunition_group': 'ammunition_design_group',
 'ammunition_llc': 'ammunition_design_group',
 'ammunition_ships': 'ammunition_ship',
 'ammunition_technicians': 'ammunition_technician',
 'amn_107': 'nilotinib',
 'amna_haq': 'aaminah_haq',
 'amnart_kaewkiew': 'amnaj_kaewkiew',
 'amnat_ruanroeng': 'amnat_ruenroeng',
 'amneotic_fluid': 'amniotic_fluid',
 'amnesia_automatism': 'anterograde_amnesia',
 'amnesic_automatism': 'anterograde_amnesia',
 'amnesty_1947': 'amnesty_of_1947',
 'amnesty_design': 'digital_reality',
 'amnh_5027': 'specimens_of_tyrannosaurus',
 'amniataba_caudavittata': 'yellowtail_trumpeter',
 'amnionic_sac': 'amniotic_sac',
 'amniotic_band': 'amniotic_band_syndrome',
 'amniotic_bands': 'amniotic_band_syndrome',
 'amniotic_cell': 'amniotic_stem_cells',
 'amniotic_cells': 'amniotic_stem_cells',
 'amniotic_egg': 'amniote',
 'amnisos_cave': 'amnisos',
 'amnitric_egg': 'amniote',
 'amnok_river': 'yalu_river',
 'amnon_itzhak': 'amnon_yitzhak',
 'amnon_jacont': 'amnon_jackont',
 'amnon_mentz': 'amnon_of_mainz',
 'amnon_menz': 'amnon_of_mainz',
 'amnon_shahak': 'amnon_lipkin-shahak',
 'amnon_shamossh': 'amnon_shamosh',
 'amnon_yitzchak': 'amnon_yitzhak',
 'amnye_machen': 'amne_machin',
 'amo_atoll': 'arno_atoll',
 'amo_bek-nazarov': 'hamo_beknazarian',
 'amo_bek-nazaryan': 'hamo_beknazarian',
 'amo_chu': 'torsa_river',
 'amo_factory': 'zil',
 'amo_plant': 'zil',
 'amo_roden': 'amo_bishop_roden',
 'amo_smith': 'apollo_m._o._smith',
 'amo_works': 'zil',
 'amo_zavod': 'zil',
 'amoco_corporation': 'amoco',
 'amodiaquine_hydrochloride': 'amodiaquine',
 'amodu_shaibu': 'shaibu_amodu',
 'amoeba_assassin': 'amoebaassassin',
 'amoeba_records': 'amoeba_music',
 'amoeba_simplex': 'nelder-mead_method',
 'amoebic_colitis': 'colitis',
 'amoebic_dysentry': 'amoebiasis',
 'amoebic_granuloma': 'ameboma',
 'amoebic_meningitis': 'primary_amoebic_meningoencephalitis',
 'amoebic_meningoencephalitis': 'primary_amoebic_meningoencephalitis',
 'amoghavarsha_i': 'amoghavarsha',
 'amoghavarsha_nripathunga': 'amoghavarsha',
 'amoghavarsha_nrupathunga': 'amoghavarsha',
 'amoghvarsha_i': 'amoghavarsha',
 'amogolois_energy': 'angolmois_energy',
 'amoijjar_pass': 'amojjar_pass',
 'amol_gupte': 'amole_gupte',
 'amol_mazumdar': 'amol_muzumdar',
 'amolops_hongkongensis': 'hong_kong_cascade_frog',
 'amolops_macrorhynchus': 'amolops_chapaensis',
 'amolops_mengyangensis': 'long-snout_torrent_frog',
 'amolops_tormotus': 'concave-eared_torrent_frog',
 'amomum_compactum': 'alpinia_nutans',
 'amomum_subulatum': 'black_cardamom',
 'amon_akilbaeff': 'amon_akilbaev',
 'amon_amar': 'amon_amarth',
 'amon_carter': 'amon_g._carter',
 'amon_din': 'warning_beacons_of_gondor',
 'amon_hen': 'minor_places_in_middle-earth',
 'amon_lanc': 'dol_guldur',
 'amon_obel': 'obel_halad',
 'amon_ra': 'amun',
 'amon_sul': 'weathertop',
 'among_ed': 'eddie_panlilio',
 'amonos_mountains': 'nur_mountains',
 'amoprochilus_sehnablii': 'smoky_bat',
 'amor_asteroids': 'amor_asteroid',
 'amor_leopard': 'amur_leopard',
 'amor_lesbicus': 'lesbian',
 'amor_seco': 'alchornea_glandulosa',
 'amora_fc': 'amora_f.c.',
 'amore_pacific': 'taepyeongyang_corporation',
 'amored_tank': 'tank',
 'amores_peros': 'amores_perros',
 'amorfo_kbron': 'john_cena',
 'amorgos_island': 'amorgos',
 'amorian_dynasty': 'category:phrygian_dynasty',
 'amorn_chantrasomboon': 'amorn_chantarasomboon',
 'amorpha_fruiticosa': 'amorpha',
 'amorphic_mutation': 'mutation',
 'amorphochilus_schnablii': 'smoky_bat',
 'amorphophallus_konjac': 'konjac',
 'amorphophallus_riveri': 'konjac',
 'amorphophallus_rivieri': 'konjac',
 'amorphophallus_titanum': 'titan_arum',
 'amorphous/nanoparticle_si': 'amorphous_silicon',
 'amorphous_alloy': 'amorphous_metal',
 'amorphous_androgynous': 'the_future_sound_of_london',
 'amorphous_metals': 'amorphous_metal',
 'amorphous_silica': 'silicon_dioxide',
 'amorphous_solids': 'amorphous_solid',
 'amorphous_state': 'amorphous_solid',
 'amorphous_transformer': 'amorphous_metal_transformer',
 'amorphus_si': 'amorphous_silicon',
 'amorres_perros': 'amores_perros',
 'amortem_album': 'amortem',
 'amortized_complexity': 'amortized_analysis',
 'amortized_time': 'amortized_analysis',
 'amortizing_bond': 'amortizing_loan',
 'amory_award': 'amory_adventure_award',
 'amory_baronets': 'heathcoat-amory_baronets',
 'amory_gill': 'slats_gill',
 'amory_lovens': 'amory_lovins',
 'amory_lovings': 'amory_lovins',
 'amory_mayo': 'amory_dwight_mayo',
 'amory_wars': 'the_amory_wars',
 'amos/mangy_airport': 'amos/magny_airport',
 'amos_3': 'amos-3',
 'amos_60': 'amos-3',
 'amos_akerman': 'amos_t._akerman',
 'amos_alcott': 'amos_bronson_alcott',
 'amos_allen': 'amos_l._allen',
 'amos_barber': 'amos_w._barber',
 'amos_blackmore': 'junior_wells',
 'amos_cummings': 'amos_j._cummings',
 'amos_dettonville': 'blaise_pascal',
 'amos_easton': 'bumble_bee_slim',
 'amos_granger': 'amos_p._granger',
 'amos_heller': 'amos_arthur_heller',
 'amos_hinton': 'argyll_foods',
 'amos_jackson': 'amos_h._jackson',
 'amos_kach': 'amos_kash',
 'amos_keinan': 'amos_kenan',
 'amos_klausner': 'amos_oz',
 'amos_moses': 'jerry_reed',
 'amos_russie': 'amos_rusie',
 'amos_stagg': 'amos_alonzo_stagg',
 'amos_thayer': 'amos_madden_thayer',
 'amos_warner': 'amos_griswold_warner',
 'amos_webber': 'amos_r._webber',
 'amos_wood': 'amos_e._wood',
 'amosis_i': 'ahmose_i',
 'amoskeag_mill': 'amoskeag_manufacturing_company',
 'amot_index': 'amott_index',
 'amount_concentration': 'molar_concentration',
 'amount_fraction': 'mole_fraction',
 'amour_courtois': 'courtly_love',
 'amour_propre': 'self-esteem',
 'amoxicillin-clavulanate_potassium': 'co-amoxiclav',
 'amoxicillin/clavulanate_potassium': 'co-amoxiclav',
 'amoxicillin/clavulanic_acid': 'co-amoxiclav',
 'amoxicillin_trihydrate': 'amoxicillin',
 'amoy_airways': 'xiamen_airlines',
 'amoy_garden': 'amoy_gardens',
 'amoy_min': 'amoy_dialect',
 'amoy_properties': 'hang_lung_properties',
 'amoz_gibson': 'universal_house_of_justice',
 'amoz_oz': 'amos_oz',
 'amp--thymidine_kinase': 'amp-thymidine_kinase',
 'amp_aspartate': 'amphetamine',
 'amp_champ': 'micro_ribbon',
 'amp_hour': 'ampere-hour',
 'amp_hours': 'ampere-hour',
 'amp_inc.': 'tyco_electronics',
 'amp_incorporated': 'tyco_international',
 'amp_live': 'amplive',
 'amp_ltd': 'amp_limited',
 'amp_overdrive': 'mountain_dew',
 'amp_polynucleotidylexotransferase': 'polynucleotide_adenylyltransferase',
 'amp_society': 'amp_limited',
 'amp_tower': 'sydney_tower',
 'amp_turn': 'ampere-turn',
 'ampa_agonist': 'ampakine',
 'ampalavasi_brahmin': 'pushpaka_brahmin',
 'ampalaya_plus': 'bitter_melon',
 'ampallang_piercing': 'ampallang',
 'ampan_man': 'anpanman',
 'amparai_airport': 'slaf_ampara',
 'amparai_district': 'ampara_district',
 'ampco-pittsburgh_corporation': 'ampco_pittsburgh',
 'ampeg_amplifier': 'ampeg',
 'ampeg_amps': 'ampeg',
 'ampelaki_salaminas': 'ampelakia',
 'ampelakia_salaminas': 'ampelakia',
 'ampeliceps_coronatus': 'golden-crested_myna',
 'ampelioides_tschudii': 'scaled_fruiteater',
 'ampelion_rubrocristata': 'red-crested_cotinga',
 'ampelion_rubrocristatus': 'red-crested_cotinga',
 'ampelion_rufaxilla': 'chestnut-crested_cotinga',
 'ampelis_cedrorum': 'cedar_waxwing',
 'ampelodesmos_mauritanicus': 'ampelodesmos',
 'ampelopsis_bipinnata': 'ampelopsis_arborea',
 'ampelopsis_pinnata': 'ampelopsis_arborea',
 'ampelopsis_species': 'ampelopsis',
 'ampelosaurus_atacis': 'ampelosaurus',
 'ampelozizyphus_amazonicus': 'ampelozizyphus',
 'ampere_hour': 'ampere-hour',
 'ampere_hours': 'ampere-hour',
 'ampere_meter': 'ammeter',
 'ampere_turn': 'ampere-turn',
 'amperex_electronics': 'amperex_electronic',
 'ampersand_codes': 'character_encodings_in_html',
 'ampersand_command': 'character_encodings_in_html',
 'ampex_corporation': 'ampex',
 'ampex_records': 'ampex',
 'amphacanthus_vulpinus': 'foxface_rabbitfish',
 'amphanocrex_podarces': 'st_helena_swamphen',
 'amphenol_cable': 'telco_cable',
 'amphenol_corp.': 'amphenol',
 'amphenol_corporation': 'amphenol',
 'amphetamine-related_disorders': 'amphetamine',
 'amphetamine_abuse': 'amphetamine',
 'amphetamine_adipate': 'amphetamine',
 'amphetamine_analogue': 'dextroamphetamine',
 'amphetamine_analogues': 'dextroamphetamine',
 'amphetamine_aspartate': 'amphetamine',
 'amphetamine_psychosis': 'stimulant_psychosis',
 'amphetamine_reptile': 'amphetamine_reptile_records',
 'amphetamine_salts': 'adderall',
 'amphetamine_sulfate': 'amphetamine',
 'amphibian_aircraft': 'amphibious_aircraft',
 'amphibian_declines': 'decline_in_amphibian_populations',
 'amphibian_extinction': 'decline_in_amphibian_populations',
 'amphibian_plane': 'amphibious_aircraft',
 'amphibian_proteins': 'amphibian',
 'amphibian_vehicle': 'amphibious_vehicle',
 'amphibian_venom': 'amphibian',
 'amphibian_venoms': 'amphibian',
 'amphibious_assault': 'amphibious_warfare',
 'amphibious_attack': 'amphibious_warfare',
 'amphibious_bus': 'amphibious_vehicle',
 'amphibious_car': 'amphibious_vehicle',
 'amphibious_digger': 'oliver_evans',
 'amphibious_dinosaur': 'prehistoric_reptile',
 'amphibious_dinosaurs': 'prehistoric_reptile',
 'amphibious_forces': 'amphibious_warfare',
 'amphibious_invasion': 'amphibious_warfare',
 'amphibious_landing': 'amphibious_warfare',
 'amphibious_landings': 'amphibious_warfare',
 'amphibious_operation': 'amphibious_warfare',
 'amphibious_operations': 'amphibious_warfare',
 'amphibious_plane': 'amphibious_aircraft',
 'amphibious_ship': 'amphibious_assault_ship',
 'amphibious_squadron': 'phibron',
 'amphibious_tourbus': 'duck_tour',
 'amphibious_trucks': 'amphibious_vehicle',
 'amphibious_vehicles': 'amphibious_vehicle',
 'amphibole_asbestos': 'amphibole',
 'amphibole_group': 'amphibole',
 'amphibolite_facies': 'amphibolite',
 'amphibolurus_diemensis': 'mountain_dragon',
 'amphichaetodon_howensis': 'lord_howe_island_butterflyfish',
 'amphicheiral_knot': 'chiral_knot',
 'amphichiral_knot': 'chiral_knot',
 'amphicoelias_altus': 'amphicoelias',
 'amphicoelias_fragilimus': 'amphicoelias',
 'amphicoelias_fragillimus': 'amphicoelias',
 'amphicoelias_latus': 'amphicoelias',
 'amphicosmia_junghuhniana': 'cyathea_junghuhniana',
 'amphictionic_league': 'delphic_amphictyony',
 'amphictyonic_council': 'delphic_amphictyony',
 'amphictyonic_league': 'delphic_amphictyony',
 'amphidromic_system': 'amphidromic_point',
 'amphidromous_fish': 'fish_migration',
 'amphiesma_beddomei': 'nilgiri_keelback',
 'amphiesma_flavifrons': 'white-fronted_water_snake',
 'amphiesma_sieboldii': 'sikkim_keelback',
 'amphiesma_stolata': 'amphiesma_stolatum',
 'amphiglottis_conopsea': 'epidendrum_magnoliae',
 'amphiglottis_difformis': 'epidendrum_difforme',
 'amphigyra_alabamensis': 'shoal_sprite',
 'amphilais_seebohmi': 'grey_emu-tail',
 'amphilius_jacksonii': 'marbled_mountain_catfish',
 'amphilius_platychir': 'mountain_barbel',
 'amphilochius_iconiensis': 'amphilochius_of_iconium',
 'amphilophus_trimaculatus': 'trimac_cichlid',
 'amphimallon_solstitiale': 'amphimallon_solstitialis',
 'amphinectomys_savamis': 'ucayali_water_rat',
 'amphioctopus_marginatus': 'veined_octopus',
 'amphiodon_alosoides': 'goldeye',
 'amphiodon_alveoides': 'goldeye',
 'amphion_reynaudii': 'amphionides',
 'amphionides_reynaudii': 'amphionides',
 'amphipappus_fremontii': 'amphipappus',
 'amphipoea_atlantica': 'amphipoea_americana',
 'amphipoea_lusca': 'amphipoea_americana',
 'amphiprion_akindynos': 'barrier_reef_anemonefish',
 'amphiprion_bicinctus': 'red_sea_clownfish',
 'amphiprion_chrysopterus': 'orange-fin_anemonefish',
 'amphiprion_ephippium': 'red_saddleback_anemonefish',
 'amphiprion_frenatus': 'tomato_clownfish',
 'amphiprion_macrostoma': 'tomato_clownfish',
 'amphiprion_melanopus': 'cinnamon_clownfish',
 'amphiprion_ocellaris': 'ocellaris_clownfish',
 'amphiprion_percula': 'orange_clownfish',
 'amphiprion_perideraion': 'pink_skunk_clownfish',
 'amphiprion_polylepis': 'tomato_clownfish',
 'amphiprion_polymnas': 'saddleback_clownfish',
 'amphiprion_polymnus': 'saddleback_clownfish',
 'amphiprion_rubacinctus': 'australian_clownfish',
 'amphiprion_rubrocinctus': 'australian_clownfish',
 'amphiprion_sandaracinos': 'orange_skunk_clownfish',
 'amphiprion_sebae': 'sebae_clownfish',
 'amphiprion_tricinctus': 'three-band_anemonefish',
 'amphipyra_ligaminosa': 'autophila_ligaminosa',
 'amphipyra_pyramidea': 'copper_underwing',
 'amphipyra_pyramidoides': 'copper_underwing',
 'amphipyra_tragopoginis': 'mouse_moth',
 'amphis_bainein': 'amphisbaena',
 'amphisbaena_caeca': 'puerto_rican_worm_lizard',
 'amphispiza_belli': 'sage_sparrow',
 'amphispiza_bilineata': 'black-throated_sparrow',
 'amphistichus_argenteus': 'barred_surfperch',
 'amphitheatrum_flavium': 'colosseum',
 'amphitherapon_caudavittatus': 'yellowtail_trumpeter',
 'amphitretus_pelagicus': 'telescope_octopus',
 'amphitropical_distribution': 'biantitropical_distribution',
 'amphiuma_means': 'two-toed_amphiuma',
 'amphoe_cha-am': 'cha_am',
 'amphoe_chaiya': 'chaiya',
 'amphoe_kabinburi': 'amphoe_kabin_buri',
 'amphoe_maesot': 'mae_sot',
 'amphoe_pangmapha': 'amphoe_pang_mapha',
 'amphoe_phunphin': 'phunphin',
 'amphoe_pranburi': 'amphoe_pran_buri',
 'amphoe_samkalburi': 'amphoe_sangkhla_buri',
 'amphol_lumpoon': 'amphol_lampoon',
 'amphorulopsis_polygonacearum': 'amphorulopsis',
 'amphoteric_oxide': 'amphoterism',
 'ampicillin_sodium': 'ampicillin',
 'ampicillin_trihydrate': 'ampicillin',
 'ampie_grieb': 'south_africa_national_rugby_league_team',
 'ampitta_dioscorides': 'ampittia_dioscorides',
 'ample_divisor': 'ample_line_bundle',
 'ample_sheaf': 'ample_line_bundle',
 'amplifier_stage': 'electronic_amplifier',
 'ampliglossum_bicolor': 'oncidium_bicolor',
 'ampliglossum_bifolium': 'oncidium_bifolium',
 'ampliglossum_blanchetii': 'oncidium_blanchetii',
 'ampliglossum_hydrophilum': 'oncidium_hydrophilum',
 'amplisepia_parysatis': 'australian_giant_cuttlefish',
 'amplisepia_verreauni': 'australian_giant_cuttlefish',
 'amplitude-modulation_detector': 'amplitude_modulation',
 'amplitude-modulation_radio': 'amplitude_modulation',
 'amplitude_based': 'amplitude_modulation',
 'amplitude_compression': 'dynamic_range_compression',
 'amplitude_control': 'amplitude_adjusting',
 'amplitude_modulated': 'amplitude_modulation',
 'amplitude_modulator': 'amplitude_modulation',
 'amplitude_monopulse': 'amplitude-comparison_monopulse',
 'ampollino_lake': 'lago_ampollino',
 'ampr_gene': 'beta-lactamase',
 'amprometric_titration': 'amperometric_titration',
 'ampthill_town': 'ampthill_town_f.c.',
 'ampulex_compressa': 'emerald_cockroach_wasp',
 'ampulex_wasp': 'ampulicidae',
 'ampulla_biliaropancreatica': 'ampulla_of_vater',
 'ampulla_hepatopancreatica': 'ampulla_of_vater',
 'amputation_fetish': 'apotemnophilia',
 'amputee_fetishism': 'acrotomophilia',
 'amr_adeeb': 'amr_adib',
 'amr_bey': 'f._d._amr_bey',
 'amr_corp': 'amr_corporation',
 'amr_corp.': 'amr_corporation',
 'amr_el-safti': 'amr_el-safty',
 'amr_elsafty': 'amr_el-safty',
 'amr_khalid': 'amr_khaled',
 'amr_mussa': 'amr_moussa',
 'amr_onboard': 'amr_corporation',
 'amr_seoud': 'amr_ibrahim_mostafa_seoud',
 'amr_slot': 'audio/modem_riser',
 'amr_zaky': 'amr_zaki',
 'amra_press': 'bill_griffiths',
 'amram_mentz': 'amram_of_mainz',
 'amran_range': 'khwaja_amran',
 'amratian_culture': 'predynastic_egypt',
 'amravati_university': 'sant_gadge_baba_amravati_university',
 'amre_moussa': 'amr_moussa',
 'amri_mohd': 'mohd_amri_yahyah',
 'amrik_singh': 'bhai_amrik_singh',
 'amriswil_tg': 'amriswil',
 'amrit_bohara': 'amrit_kumar_bohara',
 'amrit_bohra': 'amrit_kumar_bohara',
 'amrit_kaur': 'rajkumari_amrit_kaur',
 'amrit_sanchar': 'amrit_sanskar',
 'amrit_willis': 'amrit_kaur_willis',
 'amrita_express': 'amritha_express',
 'amrita_hospital': 'amrita_institute_of_medical_sciences_and_research_centre',
 'amrita_preetam': 'amrita_pritam',
 'amrita_shergil': 'amrita_sher-gil',
 'amrita_shergill': 'amrita_sher-gil',
 'amrita_thappar': 'amrita_thapar',
 'amrita_university': 'amrita_vishwa_vidyapeetham',
 'amrithaa_kris': 'l._athira_krishna',
 'amritpal_dhaliwal': 'san_francisco_zoo_tiger_attacks',
 'amritsar:golden_temple': 'harmandir_sahib',
 'amritsar_airport': 'raja_sansi_international_airport',
 'amritsar_cantt.': 'amritsar_cantonment',
 'amritsar_massacre': 'jallianwala_bagh_massacre',
 'amritsar_treaty': 'treaty_of_amritsar',
 'amro_bank': 'abn_amro',
 'amro_ghoneim': 'amr_ghoneim',
 'amrok_river': 'yalu_river',
 'amrokgang_s.g.': 'amrokgang_sports_group',
 'amrollah_saberi': 'amrolah_saberi',
 'amroth_wright': 'almroth_wright',
 'amrozi_nurhasyim': 'amrozi_bin_nurhasyim',
 'ams_latex': 'ams-latex',
 'ams_notices': 'notices_of_the_american_mathematical_society',
 'amsa_dong': 'amsa-dong',
 'amsacta_eurymochla': 'aloa_marginata',
 'amsacta_flaveola': 'aloa_marginata',
 'amsat-oscar_5': 'suitsat',
 'amsat_oscar-11': 'uo-11',
 'amsilfocon_a': 'rigid_gas_permeable',
 'amsinckia_intermedia': 'amsinckia_menziesii_var._intermedia',
 'amsler_test': 'amsler_grid',
 'amsn_2': 'amsn',
 'amsoldingen_be': 'amsoldingen',
 'amsoldinger_lake': 'amsoldingersee',
 'amsoldinger_see': 'amsoldingersee',
 'amsouth-sonat_tower': 'regions_center',
 'amsouth_amphitheater': 'starwood_amphitheatre',
 'amsouth_amphitheatre': 'starwood_amphitheatre',
 'amsouth_bancorp.': 'amsouth_bancorporation',
 'amsouth_bank': 'amsouth_bancorporation',
 'amsouth_tower': 'regions_tower',
 'amstel_cup': 'knvb_cup',
 'amstel_hotel': 'intercontinental_amstel_amsterdam',
 'amstel_light': 'amstel_brewery',
 'amstel_river': 'amstel',
 'amsterdam-rotterdam_bank': 'abn_amro',
 'amsterdam-schiphol_airport': 'amsterdam_airport_schiphol',
 'amsterdam_admiralty': 'admiralty_of_amsterdam',
 'amsterdam_airport': 'amsterdam_airport_schiphol',
 'amsterdam_bourse': 'amsterdam_stock_exchange',
 'amsterdam_bulldogs': 'amstel_tijgers',
 'amsterdam_cabinet': 'master_of_the_housebook',
 'amsterdam_centraal': 'amsterdam_centraal_railway_station',
 'amsterdam_concenrtgebouw': 'concertgebouw',
 'amsterdam_concertgebouw': 'concertgebouw',
 'amsterdam_conservatoire': 'conservatorium_van_amsterdam',
 'amsterdam_conservatory': 'conservatorium_van_amsterdam',
 'amsterdam_cs': 'amsterdam_centraal_railway_station',
 'amsterdam_dome': 'ziggo_dome',
 'amsterdam_dwarfism': 'cornelia_de_lange_syndrome',
 'amsterdam_f.c.': 'fc_amsterdam',
 'amsterdam_fc': 'fc_amsterdam',
 'amsterdam_hermitage': 'hermitage_amsterdam',
 'amsterdam_hilton': 'amsterdam_hilton_hotel',
 'amsterdam_lelylaan': 'amsterdam_lelylaan_railway_station',
 'amsterdam_muiderpoort': 'amsterdam_muiderpoort_railway_station',
 'amsterdam_muzieklyceum': 'conservatorium_van_amsterdam',
 'amsterdam_news': 'new_york_amsterdam_news',
 'amsterdam_pride': 'amsterdam_gay_pride',
 'amsterdam_sloterdijk': 'amsterdam_sloterdijk_railway_station',
 'amsterdam_subway': 'amsterdam_metro',
 'amsterdam_theater': 'new_amsterdam_theatre',
 'amsterdam_tigers': 'amstel_tijgers',
 'amsterdam_university': 'university_of_amsterdam',
 'amsterdam_vallon': 'gangs_of_new_york',
 'amsterdam_zuid': 'amsterdam_zuid_railway_station',
 'amsterdame_dome': 'ziggo_dome',
 'amsterdamsche_wisselbank': 'bank_of_amsterdam',
 'amsterdamse_gitaarschool': 'claw_boys_claw',
 'amsterdamse_school': 'amsterdam_school',
 'amstrad_1512': 'pc-1512',
 'amstrad_1640': 'pc-1512',
 'amstrad_464': 'amstrad_cpc',
 'amstrad_emailer': 'e-mailer',
 'amstrad_nc150': 'amstrad_nc100',
 'amstrad_nc200': 'amstrad_nc100',
 'amstrad_pc-1512': 'pc-1512',
 'amstrad_pc-1640': 'pc-1512',
 'amstrad_pc1512': 'pc-1512',
 'amstrad_pc1640': 'pc-1512',
 'amstrad_penpad': 'penpad',
 'amstrad_plc': 'amstrad',
 'amstutz_expressway': 'illinois_route_137',
 'amsu_a': 'advanced_microwave_sounding_unit',
 'amsu_b': 'advanced_microwave_sounding_unit',
 'amt_longslide': 'amt_hardballer',
 'amtgard_documentary': 'amtgard',
 'amtliche_gemeindekennzahl': 'community_identification_number',
 'amtlicher_gemeindeschluessel': 'community_identification_number',
 'amtlicher_gemeindeschlussel': 'community_identification_number',
 'amto-musian_languages': 'amto-musan_languages',
 'amtosaurus_archibaldi': 'bissektipelta',
 'amtosaurus_magnus': 'amtosaurus',
 'amtote_international': 'american_totalisator',
 'amtrak_acela': 'acela_express',
 'amtrak_building': 'cira_centre',
 'amtrak_capitols': 'capitol_corridor',
 'amtrak_downeaster': 'downeaster',
 'amtrak_rollingstock': 'amtrak_rolling_stock',
 'amtrak_thruway': 'thruway_motorcoach',
 'amtrak_wars': 'the_amtrak_wars',
 'amu_aligarh': 'aligarh_muslim_university',
 'amu_daria': 'amu_darya',
 'amu_daryo': 'amu_darya',
 'amu_derya': 'amu_darya',
 'amu_river': 'amu_darya',
 'amudarya_river': 'amu_darya',
 'amukta_island': 'amukta',
 'amukta_volcano': 'mount_amukta',
 'amul_thapar': 'amul_roger_thapar',
 'amulet_books': 'abrams_books',
 'amun-hotpe_iv': 'akhenaten',
 'amun_her-khep-esh-ef': 'amun-her-khepeshef',
 'amun_ra': 'amun',
 'amun_re': 'amun',
 'amund_larsen': 'amund_b._larsen',
 'amund_ringnes': 'amund_ringnes_island',
 'amundsen-scott_base': 'amundsen-scott_south_pole_station',
 'amundsen-scott_station': 'amundsen-scott_south_pole_station',
 'amundsen_scott': 'amundsen-scott_south_pole_station',
 'amundsen_station': 'amundsen-scott_south_pole_station',
 'amunhotep_i': 'amenhotep_i',
 'amunnnubi_rooakhptah': 'dwight_york',
 'amunnubi_raakhptah': 'dwight_york',
 'amur-baikal_railway': 'baikal_amur_mainline',
 'amur-yakutian_railway': 'amur_yakutsk_mainline',
 'amur_blagoveschensk': 'fc_amur_blagoveshchensk',
 'amur_blagoveshchensk': 'fc_amur_blagoveshchensk',
 'amur_cherry': 'prunus_maackii',
 'amur_chokecherry': 'prunus_maackii',
 'amur_class': 'amur_class_submarine',
 'amur_cossack': 'amur_cossacks',
 'amur_cossaks': 'amur_cossacks',
 'amur_grayling': 'arctic_grayling',
 'amur_gulf': 'amur_bay',
 'amur_honeysuckle': 'lonicera_maackii',
 'amur_komsomolsk-na-amure': 'fc_smena_komsomolsk-na-amure',
 'amur_komsomolsk-on-amur': 'fc_smena_komsomolsk-na-amure',
 'amur_krai': 'amur_oblast',
 'amur_maple': 'acer_ginnala',
 'amur_plate': 'amurian_plate',
 'amur_province': 'amur_oblast',
 'amur_region': 'amur_oblast',
 'amur_tiger': 'siberian_tiger',
 'amur_valley': 'amur_river',
 'amur_viper': 'gloydius_saxatilis',
 'amur_wagtail': 'white_wagtail',
 'amurbek_tsarikaev': 'amurbek_tsarikayev',
 'amuro_namie': 'namie_amuro',
 'amurosaurus_riabinini': 'amurosaurus',
 'amurrio_cf': 'amurrio_club',
 'amurskaya_oblast': 'amur_oblast',
 'amursky_bay': 'amur_bay',
 'amursky_gulf': 'amur_bay',
 'amurutha_varsham': 'amrutha_varsham',
 'amuse_bouche': 'amuse-bouche',
 'amuse_gueule': 'amuse-bouche',
 'amuse_s2000': 'honda_s2000',
 'amusement_arcades': 'amusement_arcade',
 'amusement_center': 'family_fun_center',
 'amusement_machine': 'arcade_game',
 'amusement_parks': 'amusement_park',
 'amusement_rides': 'amusement_ride',
 'amuses_bouche': 'amuse-bouche',
 'amuses_gueule': 'amuse-bouche',
 'amusic_records': 'amusic',
 'amusingly-shaped_vegetable': 'unusually-shaped_vegetable',
 'amusingly-shaped_vegetables': 'unusually-shaped_vegetable',
 'amutham_inc.': 'amutham_music_inc.',
 'amuzgo_language': 'amuzgo',
 'amv_8x8': 'patria_amv',
 'amv_bbdo': 'abbott_mead_vickers_bbdo',
 'amvescap_plc': 'invesco',
 'amvrakikos_gulf': 'ambracian_gulf',
 'amvrosiivsky_raion': 'amvrosiivka_raion',
 'amvrosiivskyi_raion': 'amvrosiivka_raion',
 'amway_classic': 'asb_classic',
 'amway_grand': 'amway_grand_plaza_hotel',
 'amwi_language': 'war_language',
 'amx-109_kapool': 'turn_a_gundam',
 'amx-10_rc': 'amx_10_rc',
 'amx-13_dca': 'amx-13',
 'amx-13_vci': 'amx-vci',
 'amx-30_tanks': 'amx-30',
 'amx_13': 'amx-13',
 'amx_30': 'amx-30',
 'amx_56': 'leclerc',
 'amx_corporation': 'amx_llc',
 'amy_anderson': 'sailor_mercury',
 'amy_ashwood': 'amy_ashwood_garvey',
 'amy_barone': 'everybody_loves_raymond',
 'amy_begley-yoder': 'amy_yoder_begley',
 'amy_bradley': 'amy_lynn_bradley',
 'amy_brennman': 'amy_brenneman',
 'amy_bruckman': 'amy_s._bruckman',
 'amy_bruni': 'ghost_hunters',
 'amy_camus': 'yma_sumac',
 'amy_casil': 'amy_sterling_casil',
 'amy_cassanova': 'princess_natasha',
 'amy_chau': 'amy_chua',
 'amy_cheney': 'amy_beach',
 'amy_crackhouse': 'amy_winehouse',
 'amy_domas': 'amy_dumas',
 'amy_dudley': 'amy_robsart',
 'amy_fischer': 'amy_fisher',
 'amy_g.': 'lizzie_lloyd_king',
 'amy_gilmore': 'lizzie_lloyd_king',
 'amy_goodenough': 'blood_fever',
 'amy_goodrich': 'lizzie_lloyd_king',
 'amy_grossberg': 'amy_grossberg_and_brian_peterson',
 'amy_hartzler': 'amy_lee',
 'amy_imrie': 'amy_elizabeth_imrie',
 'amy_jacobsen': 'amy_jacobson',
 'amy_jacques': 'amy_jacques_garvey',
 'amy_johnston': 'amy_johnson',
 'amy_jordan': 'amy_b._jordan',
 'amy_jurgens': 'amy_juergens',
 'amy_kass': 'amy_a._kass',
 'amy_kinkaide': 'amy_kincaid',
 'amy_klobichar': 'amy_klobuchar',
 'amy_lanou': 'physicians_committee_for_responsible_medicine',
 'amy_lansky': 'amy_l._lansky',
 'amy_lee-hartzler': 'amy_lee',
 'amy_leigh': 'murder_of_amy_leigh_barnes',
 'amy_lin': 'amylin',
 'amy_lindsey': 'amy_lindsay',
 'amy_lothrop': 'anna_bartlett_warner',
 'amy_lyman': 'amy_b._lyman',
 'amy_mann': 'aimee_mann',
 'amy_march': 'little_women',
 'amy_mccarthy': 'jenny_mccarthy',
 'amy_mcdonald': 'amy_macdonald',
 'amy_mizuno': 'sailor_mercury',
 'amy_mollison': 'amy_johnson',
 'amy_moritz': 'amy_ridenour',
 'amy_nutall': 'amy_nuttall',
 'amy_osbourne': 'aimee_osbourne',
 'amy_poeler': 'amy_poehler',
 'amy_pohler': 'amy_poehler',
 'amy_post': 'amy_and_isaac_post',
 'amy_reid': 'amy_ried',
 'amy_rogers': 'amy_keating_rogers',
 'amy_root': 'apocynum_cannabinum',
 'amy_sage': 'phantasy_star_ii',
 'amy_severin': 'the_severin_sisters',
 'amy_sherman': 'amy_sherman-palladino',
 'amy_sideras': 'amy_sedaris',
 'amy_smith': 'amy_b._smith',
 'amy_snow': 'lizzie_lloyd_king',
 'amy_stewart': 'amii_stewart',
 'amy_street': 'amie_street',
 'amy_stud': 'amy_studt',
 'amy_sturgis': 'amy_h._sturgis',
 'amy_sutton': 'sweet_valley_high',
 'amy_sweeney': 'madeline_amy_sweeney',
 'amy_thiam': 'amy_mbacke_thiam',
 'amy_walton': 'bethany_platt',
 'amy_weinhaus': 'amy_winehouse',
 'amy_whinehouse': 'amy_winehouse',
 'amy_whitehouse': 'amy_winehouse',
 'amy_yoder-begley': 'amy_yoder_begley',
 'amyand_baronets': 'cornewall_baronets',
 'amyand_buckingham': 'a._david_buckingham',
 'amyas_paulet': 'amias_paulet',
 'amybstoma_gracile': 'northwestern_salamander',
 'amycolatopsis_orientalis': 'amycolatopsis',
 'amyda_cartilaginea': 'asiatic_softshell_turtle',
 'amygdalar_cortices': 'amygdala',
 'amygdalin_b-glucosidase': 'amygdalin_beta-glucosidase',
 'amygdalodon_patagonicus': 'amygdalodon',
 'amygdaloid_body': 'amygdala',
 'amygdaloid_nucleus': 'amygdala',
 'amygdalus_korshinskyi': 'prunus_korshinskyi',
 'amygdalus_nana': 'prunus_tenella',
 'amyl_butyrate': 'pentyl_butyrate',
 'amyl_hydride': 'pentane',
 'amyl_nitrates': 'amyl_nitrate',
 'amyl_pentanoate': 'pentyl_pentanoate',
 'amylis_memorabilis': 'amylis',
 'amylobasidium_tsugae': 'amylobasidium',
 'amyloid_a': 'serum_amyloid_a',
 'amyloid_angiopathy': 'cerebral_amyloid_angiopathy',
 'amyloid_associated': 'aa_amyloidosis',
 'amyloid_b': 'beta_amyloid',
 'amyloid_beta': 'beta_amyloid',
 'amyloid_bodies': 'amyloid',
 'amyloid_nephrosis': 'familial_renal_amyloidosis',
 'amyloid_neuropathies': 'amyloid',
 'amyloid_plaque': 'amyloid',
 'amyloid_plaques': 'amyloid',
 'amyloid_polyneuropathy': 'familial_amyloid_neuropathy',
 'amyloid_protein': 'amyloid',
 'amylolepiota_lignicola': 'amylolepiota',
 'amylora_cervinocuprea': 'amylora',
 'amylostereum_sacratum': 'peniophora_sacrata',
 'amyntas_i': 'amyntas_i_of_macedon',
 'amyntas_ii': 'amyntas_ii_of_macedon',
 'amyntas_iii': 'amyntas_iii_of_macedon',
 'amyotrophic_sclerosis': 'amyotrophic_lateral_sclerosis',
 'amyris_biotechnologies': 'amyris_biotech',
 'amyt_datta': 'pinknoise',
 'amytal_sodium': 'amobarbital',
 'amytonia_congenita': 'hypotonia',
 'amytornis_ballarae': 'kalkadoon_grasswren',
 'amytornis_barbatus': 'grey_grasswren',
 'amytornis_dorotheae': 'carpentarian_grasswren',
 'amytornis_goyderi': 'eyrean_grasswren',
 'amytornis_housei': 'black_grasswren',
 'amytornis_merrotsyi': 'short-tailed_grasswren',
 'amytornis_purnelli': 'dusky_grasswren',
 'amytornis_striatus': 'striated_grasswren',
 'amytornis_textilis': 'thick-billed_grasswren',
 'amytornis_woodwardi': 'white-throated_grasswren',
 'amzon_rainforest': 'amazon_rainforest'}
        