
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_ap = {'ap-1_promoter': 'ap-1_binding_site',
 'ap-1_site': 'ap-1_binding_site',
 'ap._j.': 'astrophysical_journal',
 'ap:_vergil': 'advanced_placement_latin:_vergil',
 'ap:_virgil': 'advanced_placement_latin:_vergil',
 'ap_41': 'ap-41',
 'ap_6': 'ap6',
 'ap_7': 'ap7',
 'ap_abdullakutty': 'a._p._abdullakutty',
 'ap_alert': 'associated_press',
 'ap_awards': 'advanced_placement_awards',
 'ap_bac': 'battle_of_ap_bac',
 'ap_bio': 'advanced_placement_biology',
 'ap_biology': 'advanced_placement_biology',
 'ap_calc': 'advanced_placement_calculus',
 'ap_calculus': 'advanced_placement_calculus',
 'ap_carter': 'a._p._carter',
 'ap_chagi': 'front_kick',
 'ap_chem': 'advanced_placement_chemistry',
 'ap_chemistry': 'advanced_placement_chemistry',
 'ap_chinese': 'advanced_placement_chinese_language_and_culture',
 'ap_classes': 'advanced_placement',
 'ap_course': 'advanced_placement',
 'ap_courses': 'advanced_placement',
 'ap_design': 'alien_punk_records',
 'ap_econ': 'ap_economics',
 'ap_endonucleases': 'ap_endonuclease',
 'ap_euro': 'advanced_placement_european_history',
 'ap_exam': 'advanced_placement_exams',
 'ap_exams': 'advanced_placement_exams',
 'ap_fabriano': 'fabriano_basket',
 'ap_genco': 'andhra_pradesh_power_generation_corporation_limited',
 'ap_german': 'advanced_placement_german_language',
 'ap_government': 'advanced_placement_united_states_government_and_politics',
 'ap_hamann': 'a._p._hamann',
 'ap_herbert': 'a._p._herbert',
 'ap_hill': 'a._p._hill',
 'ap_indy': 'a.p._indy',
 'ap_italian': 'advanced_placement_italian_language_and_culture',
 'ap_japanese': 'advanced_placement_japanese_language_and_culture',
 'ap_kerk': 'afrikaanse_protestantse_kerk',
 'ap_komala': 'a._p._komala',
 'ap_kosovo': 'kosovo',
 'ap_kubi': 'front_stance',
 'ap_lands': 'anangu_pitjantjatjara_yankunytjatjara',
 'ap_lang': 'advanced_placement_english_language_and_composition',
 'ap_leamington': 'leamington_f.c.',
 'ap_lit': 'advanced_placement_english_literature_and_composition',
 'ap_literature': 'advanced_placement_english_literature_and_composition',
 'ap_lucas': 'a._p._lucas',
 'ap_lutali': 'a._p._lutali',
 'ap_macroeconomics': 'advanced_placement_macroeconomics',
 'ap_math': 'advanced_placement',
 'ap_mccoy': 'tony_mccoy',
 'ap_mcdonough': 'ann_patrice_mcdonough',
 'ap_micro': 'advanced_placement_microeconomics',
 'ap_microeconomics': 'advanced_placement_microeconomics',
 'ap_moller-maersk': 'a._p._moller-maersk_group',
 'ap_nagarajan': 'a._p._nagarajan',
 'ap_news': 'associated_press',
 'ap_nsl': 'advanced_placement_united_states_government_and_politics',
 'ap_online': 'associated_press',
 'ap_photo': 'associated_press',
 'ap_productions': 'alien_punk_records',
 'ap_program': 'advanced_placement',
 'ap_promotions': 'alien_punk_records',
 'ap_psych': 'advanced_placement_psychology',
 'ap_psychology': 'advanced_placement_psychology',
 'ap_radio': 'associated_press',
 'ap_resection': 'abdominoperineal_resection',
 'ap_scholar': 'advanced_placement_awards',
 'ap_stanley': 'arthur_penrhyn_stanley',
 'ap_star': 'ap_and_bp_star',
 'ap_stat': 'advanced_placement_statistics',
 'ap_statistics': 'advanced_placement_statistics',
 'ap_stats': 'advanced_placement_statistics',
 'ap_style': 'ap_stylebook',
 'ap_styleguide': 'ap_stylebook',
 'ap_test': 'advanced_placement',
 'ap_thompson': 'a._p._thompson',
 'ap_tugwell': 'a._p._tugwell',
 'ap_tureaud': 'a._p._tureaud',
 'ap_udhayabhanu': 'a._p._udhayabhanu',
 'ap_us': 'advanced_placement_united_states_history',
 'ap_valentine': 'a_p_valentine',
 'ap_vergil': 'advanced_placement_latin:_vergil',
 'ap_virgil': 'advanced_placement_latin:_vergil',
 'ap_vojvodina': 'vojvodina',
 'ap_warrior': 'a.p._warrior',
 'ap_williams': 'a._p._williams',
 'ap_younger': 'a._p._younger',
 'apa_bane': 'saint_fana',
 'apa_format': 'apa_style',
 'apa_kauh': 'abakuh',
 'apa_moarta': 'apa_vie',
 'apa_tani': 'apatani',
 'apabhramsa_language': 'middle_indo-aryan_languages',
 'apache-style_license': 'apache_license',
 'apache_2': 'apache_ii',
 'apache_ah-64d': 'ah-64_apache',
 'apache_canyon': 'canyon_apache',
 'apache_corporation': 'apache_corp.',
 'apache_dbcp': 'apache_commons',
 'apache_elementary': 'peoria_unified_school_district',
 'apache_foundation': 'apache_software_foundation',
 'apache_friends': 'xampp',
 'apache_gunship': 'ah-64_apache',
 'apache_hadoop': 'hadoop',
 'apache_helicopter': 'ah-64_apache',
 'apache_http': 'apache_http_server',
 'apache_httpd': 'apache_http_server',
 'apache_indians': 'apache',
 'apache_jsecurity': 'apache_ki',
 'apache_jserv': 'apache_jserv_protocol',
 'apache_language': 'southern_athabaskan_languages',
 'apache_languages': 'southern_athabaskan_languages',
 'apache_licence': 'apache_license',
 'apache_longbow': 'ah-64_apache',
 'apache_lucene': 'lucene',
 'apache_nation': 'apache',
 'apache_nutch': 'nutch',
 'apache_pistol': 'apache_revolver',
 'apache_plume': 'fallugia',
 'apache_river': 'jini',
 'apache_server': 'apache_http_server',
 'apache_sitgreaves': 'apache-sitgreaves_national_forest',
 'apache_snakeroot': 'ageratina_herbacea',
 'apache_tribe': 'apache',
 'apache_wadi': 'web_application_distribution_infrastructure',
 'apache_webserver': 'apache_http_server',
 'apache_xalan': 'xalan',
 'apache_xerces': 'xerces',
 'apachean_languages': 'southern_athabaskan_languages',
 'apadana_stadium': 'rah_ahan_stadium',
 'apadravya_piercing': 'apadravya',
 'apadrayva_piercing': 'apadravya',
 'apaganum-like_epidendrum': 'epidendrum_apaganoides',
 'apagogical_argument': 'reductio_ad_absurdum',
 'apai_quest': 'apaimanee_saga',
 'apak_hodja': 'afaq_khoja',
 'apak_khoja': 'afaq_khoja',
 'apalache_massacre': 'apalachee_massacre',
 'apalachian_conference': 'apalachin_meeting',
 'apalachicola_airport': 'apalachicola_municipal_airport',
 'apalachicola_aster': 'eurybia_spinulosa',
 'apalachicola_kingsnake': 'lampropeltis_getula_meansi',
 'apalachin_conference': 'apalachin_meeting',
 'apalharpactes_mackloti': 'sumatran_trogon',
 'apalharpactes_reinwardtii': 'javan_trogon',
 'apalis_alticola': 'brown-headed_apalis',
 'apalis_argentea': 'kungwe_apalis',
 'apalis_bamendae': 'bamenda_apalis',
 'apalis_binotata': 'masked_apalis',
 'apalis_chariessa': 'white-winged_apalis',
 'apalis_chirindensis': 'chirinda_apalis',
 'apalis_cinerea': 'grey_apalis',
 'apalis_fascicularis': 'yellow-throated_apalis',
 'apalis_flavida': 'yellow-breasted_apalis',
 'apalis_flavigularis': 'yellow-throated_apalis',
 'apalis_fuscigularis': 'taita_apalis',
 'apalis_jacksoni': 'black-throated_apalis',
 'apalis_kaboboensis': 'kabobo_apalis',
 'apalis_karamojae': 'karamoja_apalis',
 'apalis_lynesi': 'namuli_apalis',
 'apalis_melanocephala': 'black-headed_apalis',
 'apalis_moreaui': 'long-billed_tailorbird',
 'apalis_nigriceps': 'black-capped_apalis',
 'apalis_personata': 'black-faced_apalis',
 'apalis_porphyrolaema': 'chestnut-throated_apalis',
 'apalis_pulchra': 'black-collared_apalis',
 'apalis_rufifrons': 'red-fronted_warbler',
 'apalis_rufogularis': 'buff-throated_apalis',
 'apalis_ruwenzorii': 'collared_apalis',
 'apalis_thoracica': 'bar-throated_apalis',
 'apalis_viridiceps': 'yellow-breasted_apalis',
 'apaloderma_aequatoriale': 'bare-cheeked_trogon',
 'apaloderma_narina': 'narina_trogon',
 'apaloderma_vittatum': 'bar-tailed_trogon',
 'apalone_ater': 'cuatro_cienegas_softshell',
 'apalone_ferox': 'florida_softshell_turtle',
 'apalone_spinifera': 'spiny_softshell_turtle',
 'apalopteron_familiare': 'bonin_white-eye',
 'apamea_basilinea': 'rustic_shoulder-knot',
 'apamea_crenata': 'clouded-bordered_brindle',
 'apamea_demissa': 'morrisonia_latex',
 'apamea_finitima': 'rustic_shoulder-knot',
 'apamea_insignata': 'apamea_dubitans',
 'apamea_monoglypha': 'dark_arches',
 'apamea_myrleon': 'apamea_myrlea',
 'apamea_remissa': 'dusky_brocade',
 'apamea_sordens': 'rustic_shoulder-knot',
 'apameia_myrleanos': 'apamea_myrlea',
 'apameia_myrleia': 'apamea_myrlea',
 'apan_vata': 'ayurveda',
 'apaneca_range': 'cordillera_de_apaneca',
 'apaq_khoja': 'afaq_khoja',
 'aparajita_mohanti': 'aparajita_mohanty',
 'aparan_verin': 'aparan',
 'apararea_patriotica': 'romanian_communist_party',
 'aparicio_saravia': 'aparicio_saraiva',
 'apart_hotel': 'apartment_hotel',
 'apartheid_era': 'south_africa_under_apartheid',
 'apartheid_israel': 'israel_and_the_apartheid_analogy',
 'apartheid_laws': 'apartheid_legislation_in_south_africa',
 'apartheid_policy': 'south_africa_under_apartheid',
 'apartheid_state': 'crime_of_apartheid',
 'apartheid_system': 'crime_of_apartheid',
 'apartheid_wall': 'israeli_west_bank_barrier',
 'apartment_3g': 'apartment_3-g',
 'apartment_block': 'tower_block',
 'apartment_buildings': 'apartment_building',
 'apartment_complex': 'apartment_building',
 'apartment_house': 'apartment_building',
 'apartment_locator': 'real_estate_broker',
 'apartment_model': 'component_object_model',
 'apartment_tower': 'tower_block',
 'apartment_wrestling': 'catfight',
 'apartness_relations': 'apartness_relation',
 'apas_dzhumagulov': 'apas_jumagulov',
 'apasiri_nitipon': 'apasiri_nitibhon',
 'apataki_atoll': 'apataki',
 'apatani_language': 'tani_languages',
 'apatela_theodori': 'andropolia_theodori',
 'apatelomyces_ogmoceri': 'apatelomyces',
 'apathetic_agnostic': 'apatheism',
 'apathetic_agnosticism': 'apatheism',
 'apatin_municipality': 'apatin',
 'apatinska_pivara': 'apatinska_brewery',
 'apatomyces_laboulbenioides': 'apatomyces',
 'apatornis_celer': 'apatornis',
 'apatosagittarius_terrenus': 'apatosagittarius',
 'apatosaurus_ajax': 'apatosaurus',
 'apatosaurus_alenquerensis': 'lourinhasaurus',
 'apatosaurus_excelsus': 'apatosaurus',
 'apatosaurus_louisae': 'apatosaurus',
 'apatow_company': 'apatow_productions',
 'apatura_ambica': 'mimathyma_ambica',
 'apatura_ilia': 'lesser_purple_emperor',
 'apatura_iris': 'purple_emperor',
 'apatura_parisatis': 'rohana_parisatis',
 'apatura_sordida': 'chitoria_sordida',
 'apax_legomenon': 'hapax_legomenon',
 'apayao_people': 'isneg',
 'apayao_province': 'apayao',
 'apc/filtration_specialties': 'filtration_specialties',
 'apc_resistance': 'activated_protein_c_resistance',
 'apc_symmetra': 'apc_by_schneider_electric',
 'apc_vaccine': 'antigen-presenting_cell_vaccine',
 'ape-human_hybrid': 'humanzee',
 'ape_academy': 'ape_escape_academy',
 'ape_con': 'alternative_press_expo',
 'ape_family': 'ape',
 'ape_genocide': 'ape_extinction',
 'ape_hanger': 'motorcycle_handlebar',
 'ape_hangers': 'motorcycle_handlebar',
 'ape_language': 'great_ape_language',
 'ape_leader': 'spinster',
 'ape_man': 'apeman',
 'ape_men': 'hominidae',
 'ape_mind': 'the_mind_of_an_ape',
 'ape_personhood': 'great_ape_personhood',
 'ape_planet': 'planet_of_the_apes',
 'ape_rights': 'great_ape_personhood',
 'ape_suit': 'gorilla_suit',
 'ape_tags': 'ape_tag',
 'ape_therapy': 'primal_therapy',
 'ape_woman': 'the_ape_woman',
 'ape_x': 'ape-x',
 'apec_2007': 'apec_australia_2007',
 'apec_2008': 'apec_peru_2008',
 'apec_university': 'universidad_apec',
 'apedale_park': 'apedale_community_country_park',
 'apeejay_sap': 'apeejay_school_of_architecture_and_planning',
 'apeejay_school': 'apeejay_education_society',
 'apei_awangjinmei': 'ngapoi_ngawang_jigme',
 'apeiba_tiboubou': 'apeiba_tibourbou',
 'apellate_court': 'appellate_court',
 'apendics_shuffle': 'kenneth_james_gibson',
 'apenine_peninsula': 'italian_peninsula',
 'apennine_hare': 'corsican_hare',
 'apennine_peninsula': 'italian_peninsula',
 'apennine_range': 'apennine_mountains',
 'apennine_sibyl': 'monte_vettore',
 'apennine_wolf': 'italian_wolf',
 'apensia_naevo': 'apenisa_naevo',
 'apep_fc': 'apep_pitsilia',
 'apep_kyperounda': 'apep_pitsilia',
 'apep_pitsilias': 'apep_pitsilia',
 'aperiodic_function': 'periodic_function',
 'aperiodic_semigroup': 'aperiodic_monoid',
 'aperture_factor': 'aperture',
 'aperture_sight': 'peep_sight',
 'aperture_stop': 'aperture',
 'apes_novads': 'ape_municipality',
 'apesos._anthony': 'anthony_apesos',
 'apev1_tags': 'ape_tag',
 'apev2_tag': 'ape_tag',
 'apev2_tags': 'ape_tag',
 'apex_australia': 'apex_clubs_of_australia',
 'apex_city': 'martian_manhunter',
 'apex_cordis': 'apex_of_the_heart',
 'apex_effect': 'emotional_freedom_technique',
 'apex_hunter': 'apex_predator',
 'apex_linguae': 'anterior_tongue',
 'apex_park': 'burnham-on-sea',
 'apex_predators': 'apex_predator',
 'apex_productions': 'dujeous',
 'apex_pulmonis': 'apex_of_lung',
 'apex_theory': 'mt._helium',
 'apf_2k8': 'all-pro_football_2k8',
 'apf_brigade': 'the_apf_brigade',
 'apg-ii_system': 'apg_ii_system',
 'apg_107': 'arp_107',
 'apg_168': 'messier_32',
 'apg_19': 'ngc_145',
 'apg_299': 'arp_299',
 'apg_63': 'apg-63_and_apg-70',
 'apg_65': 'apg-65_and_apg-73',
 'apg_66': 'an/apg-66',
 'apg_67': 'an/apg-67',
 'apg_68': 'an/apg-68',
 'apg_69': 'an/apg-69',
 'apg_70': 'apg-63_and_apg-70',
 'apg_73': 'apg-65_and_apg-73',
 'apg_76': 'an/apg-76',
 'apg_77': 'an/apg-77',
 'apg_79': 'an/apg-79',
 'apg_80': 'an/apg-80',
 'apg_81': 'an/apg-81',
 'apg_charagua': 'assembly_of_the_guarani_people_-_north_charagua',
 'apg_galaxies': 'atlas_of_peculiar_galaxies',
 'apg_ii': 'apg_ii_system',
 'apg_ii-system': 'apg_ii_system',
 'apg_investments': 'stichting_pensioenfonds_abp',
 'apgar_scale': 'apgar_score',
 'apgar_scores': 'apgar_score',
 'apgar_test': 'apgar_score',
 'aphanapteryx_bonasia': 'red_rail',
 'aphanapteryx_leguati': 'rodrigues_rail',
 'aphanisma_blitoides': 'aphanisma',
 'aphanitic_rock': 'aphanite',
 'aphanius_chantrei': 'dislisazancik_baligi',
 'aphanius_fasciatus': 'mediterranean_killifish',
 'aphanius_iberus': 'spanish_toothcarp',
 'aphanocrex_podarces': 'st_helena_swamphen',
 'aphanolymnas_monasa': 'kosrae_island_crake',
 'aphanomyces_astaci': 'crayfish_plague',
 'aphanopus_carbo': 'black_scabbardfish',
 'aphanorrhegma_serratum': 'aphanorrhegma',
 'aphanotriccus_audax': 'black-billed_flycatcher',
 'aphanotriccus_capitalis': 'tawny-chested_flycatcher',
 'aphanthopus_hyperantus': 'the_ringlet',
 'aphantochroa_cirrochloris': 'sombre_hummingbird',
 'aphantopus_hyperantus': 'the_ringlet',
 'aphaostracon_asthenes': 'blue_spring_aphaostracon',
 'aphaostracon_monas': 'wekiwa_hydrobe',
 'aphaostracon_pycnum': 'dense_hydrobe',
 'aphaostracon_xynoelictum': 'fenney_spring_hydrobe',
 'apharitis_lilacinus': 'aphnaeus_lilacinus',
 'aphelenchoides_olesistus': 'aphelenchoides_fragariae',
 'aphelenchoides_oryzae': 'aphelenchoides_besseyi',
 'aphelenchoides_pseudolesistus': 'aphelenchoides_fragariae',
 'aphelenchus_fragariae': 'aphelenchoides_fragariae',
 'aphelenchus_olesistus': 'aphelenchoides_fragariae',
 'aphelenchus_pseudolesistus': 'aphelenchoides_fragariae',
 'aphelocephala_leucopsis': 'southern_whiteface',
 'aphelocephala_nigricincta': 'banded_whiteface',
 'aphelocephala_pectoralis': 'chestnut-breasted_whiteface',
 'aphelocoma_californica': 'western_scrub-jay',
 'aphelocoma_coerulescens': 'florida_scrub_jay',
 'aphelocoma_insularis': 'island_scrub-jay',
 'aphelocoma_ultramarina': 'mexican_jay',
 'aphelocoma_unicolor': 'unicolored_jay',
 'aphelodoris_brunnea': 'variable_dorid',
 'aphelodoris_sp.1': 'chocolate-chip_nudibranch',
 'aphelodoris_sp.2': 'brown-spotted_nudibranch',
 'aphelodoris_sp.3': 'spiky_nudibranch',
 'aphex_twins': 'aphex_twin',
 'aphidoletes_aphidomyza': 'aphidoletes_aphidimyza',
 'aphidoletes_basalis': 'aphidoletes_aphidimyza',
 'aphidoletes_borealis': 'aphidoletes_aphidimyza',
 'aphidoletes_flavida': 'aphidoletes_aphidimyza',
 'aphidoletes_fulva': 'aphidoletes_aphidimyza',
 'aphidoletes_marginata': 'aphidoletes_aphidimyza',
 'aphidoletes_meridionalis': 'aphidoletes_aphidimyza',
 'aphis_glycines': 'soybean_aphid',
 'aphonopelma_hentzi': 'texas_brown_tarantula',
 'aphonopelma_seemani': 'aphonopelma_seemanni',
 'aphrastura_masafuerae': 'masafuera_rayadito',
 'aphrastura_spinicauda': 'thorn-tailed_rayadito',
 'aphredoderus_sayanus': 'pirate_perch',
 'aphriza_virgata': 'surfbird',
 'aphrocallistes_vastus': 'cloud_sponge',
 'aphrodisiac_cooking': 'aphrodisiac',
 'aphrodisiac_telephone': 'lobster_telephone',
 'aphrodita_aculeata': 'sea_mouse',
 'aphrodite_ace': 'aphrodite_a',
 'aphrodite_acidalia': 'aphrodite',
 'aphrodite_kallipygos': 'venus_kallipygos',
 'aphrodite_pandemos': 'aphrodite',
 'aphroditopolite_nome': 'aphroditopolis_nome',
 'aphrodroma_brevirsotris': 'kerguelen_petrel',
 'aphtae_epizooticae': 'foot-and-mouth_disease',
 'aphthous_major': 'aphthous_ulcer',
 'aphthous_stomatitis': 'aphthous_ulcer',
 'aphyllanthes_monspeliensis': 'aphyllanthaceae',
 'aphyocharax_anisitsi': 'bloodfin_tetra',
 'aphyocypris_pooni': 'white_cloud_mountain_minnow',
 'aphyosemion_brucei': 'killifish',
 'aphyosemion_brucii': 'killifish',
 'aphyosemion_claudeni': 'killifish',
 'aphyosemion_gardneri': 'killifish',
 'aphyosemion_meridionale': 'killifish',
 'api-88_acv': 'british_hovercraft_corporation_api-88',
 'api_adapter': 'compatibility_layer',
 'api_documentation': 'application_programming_interface',
 'api_key': 'application_programming_interface_key',
 'api_naevo': 'apenisa_naevo',
 'api_number': 'api_well_number',
 'api_numbers': 'api_well_number',
 'api_separator': 'api_oil-water_separator',
 'api_siau': 'karangetang',
 'api_testing': 'software_testing',
 'apia_harbor': 'apia',
 'apia_leichhardt': 'a.p.i.a._leichhardt_tigers',
 'apian_way': 'appian_way',
 'apiastrum_angustifolium': 'apiastrum',
 'apical_complex': 'apicomplexa',
 'apical_meristem': 'meristem',
 'apical_placentation': 'placentation',
 'apical_ridge': 'apical_ectodermal_ridge',
 'apical_surface': 'cell_membrane',
 'apico-alveolar_consonant': 'apical_consonant',
 'apicoalveolar_consonant': 'apical_consonant',
 'apicolabial_consonant': 'linguolabial_consonant',
 'apidosperma_brevifolia': 'aspidosperma_cylindrocarpon',
 'apidosperma_cylindrocarpon': 'aspidosperma_cylindrocarpon',
 'apidosperma_discolor': 'aspidosperma_discolor',
 'apidosperma_lagoense': 'aspidosperma_cylindrocarpon',
 'apidosperma_macrocarpon': 'aspidosperma_macrocarpon',
 'apidosperma_parvifolium': 'aspidosperma_parvifolium',
 'apidosperma_polyneuron': 'aspidosperma_polyneuron',
 'apidosperma_ramiflorum': 'aspidosperma_ramiflorum',
 'apigenin_7-glucoside': 'apigetrin',
 'apigenin_7-o-glucoside': 'apigetrin',
 'apigenin_7-o-neohesperidoside': 'rhoifolin',
 'apikoros_sleuth': 'robert_majzels',
 'apilas_mine': 'apilas',
 'apina_callisto': 'pasture_day_moth',
 'apiodiscus_gillii': 'apiodiscus',
 'apiognomonia_guttulata': 'gnomonia_comari',
 'apiognomonia_quercina': 'apiognomonia_errabunda',
 'apiognomonia_tiliae': 'apiognomonia_errabunda',
 'apion_fuscirostre': 'exapion_fuscirostre',
 'apioporthe_anomala': 'anisogramma_anomala',
 'apios_tuberosa': 'apios_americana',
 'apiospora_oryzae': 'khuskia_oryzae',
 'apiosporina_morbosa': 'dibotryon_morbosum',
 'apiosporopsis_veneta': 'apiognomonia_veneta',
 'apiotypa_philippinensis': 'apiotypa',
 'apirak_kosayothin': 'apirak_kosayodhin',
 'apis_alpina': 'bombus_alpinus',
 'apis_laboriosa': 'apis_dorsata_laboriosa',
 'apis_mellifera': 'european_honey_bee',
 'apis_mellifica': 'european_honey_bee',
 'apis_nulensis': 'apis_cerana_nuluensis',
 'apis_nuluensis': 'apis_cerana_nuluensis',
 'apistogramma_bitaeniata': 'banded_dwarf_cichlid',
 'apistogramma_ramirezi': 'ram_cichlid',
 'apistogramma_sweglesi': 'banded_dwarf_cichlid',
 'apistogramma_taeniatum': 'apistogramma_taeniata',
 'apito_final': 'apito_dourado',
 'apium_graveolens': 'celery',
 'apium_leptophyllum': 'ciclospermum_leptophyllum',
 'apj_kalam': 'a._p._j._abdul_kalam',
 'apj_noida': 'apeejay_noida',
 'apj_receptor': 'apelin_receptor',
 'apj_sap': 'apeejay_school_of_architecture_and_planning',
 'apj_usha': 'ss_empire_austen',
 'apk_azov': 'fc_apk_morozovsk',
 'apk_morozovsk': 'fc_apk_morozovsk',
 'apkws_ii': 'advanced_precision_kill_weapon_system',
 'apl_operators': 'apl_syntax_and_symbols',
 'apl_song': 'the_apl_song',
 'apl_syntax': 'apl_syntax_and_symbols',
 'aplanatic_lens': 'aspheric_lens',
 'aplanobacter_stizolobii': 'burkholderia_andropogonis',
 'aplastic_anaemia': 'aplastic_anemia',
 'aplastic_anaemias': 'aplastic_anemia',
 'aplastic_crisis': 'reticulocytopenia',
 'aplaviroc_hydrochloride': 'aplaviroc',
 'aplecta_latex': 'morrisonia_latex',
 'aplectrum_hyemale': 'aplectrum',
 'apley_test': 'apley_grind_test',
 'aploaspis_lepida': 'crotalus_lepidus',
 'aplocera_plagiata': 'treble-bar',
 'aplocheilichthys_bukobanus': 'bukoba_lampeye',
 'aplocheilichthys_centralis': 'central_east_african_lampeye',
 'aplocheilichthys_fuelleborni': 'lake_rukwa_lampeye',
 'aplocheilichthys_hutereaui': 'meshscaled_topminnow',
 'aplocheilichthys_kongoranensis': 'kongoro_lampeye',
 'aplocheilichthys_lacustris': 'kibiti_lampeye',
 'aplocheilichthys_maculatus': 'spotted_lampeye',
 'aplocheilichthys_omoculatus': 'ruaha_lampeye',
 'aplocheilichthys_rudolfianus': 'lake_rudolf_lampeye',
 'aplocheilichthys_usanguensis': 'usangu_lampeye',
 'aplocheilichthys_vitschumbaensis': 'bitschumbi_lampeye',
 'aplocheilus_lineatus': 'striped_panchax',
 'aplocheilus_panchax': 'whitespot',
 'aplodactylus_etheridgii': 'notchheaded_marblefish',
 'aplodinotus_grunniens': 'freshwater_drum',
 'aplodontia_rufa': 'mountain_beaver',
 'aplonis_atrifusca': 'samoan_starling',
 'aplonis_brunneicapilla': 'white-eyed_starling',
 'aplonis_brunneicapillus': 'white-eyed_starling',
 'aplonis_cantoroides': 'singing_starling',
 'aplonis_cinerascens': 'rarotonga_starling',
 'aplonis_corvina': 'kosrae_island_starling',
 'aplonis_crassa': 'tanimbar_starling',
 'aplonis_dichroa': 'san_cristobal_starling',
 'aplonis_diluvialis': 'huahine_starling',
 'aplonis_feadensis': 'atoll_starling',
 'aplonis_fusca': 'tasman_starling',
 'aplonis_fuscus': 'tasman_starling',
 'aplonis_grandis': 'brown-winged_starling',
 'aplonis_hulliana': 'lord_howe_starling',
 'aplonis_inornata': 'mysterious_starling',
 'aplonis_insularis': 'rennell_starling',
 'aplonis_magna': 'long-tailed_starling',
 'aplonis_mavornata': 'mysterious_starling',
 'aplonis_metallica': 'metallic_starling',
 'aplonis_minor': 'short-tailed_starling',
 'aplonis_mysolensis': 'moluccan_starling',
 'aplonis_mystacea': 'yellow-eyed_starling',
 'aplonis_opaca': 'micronesian_starling',
 'aplonis_panayensis': 'asian_glossy_starling',
 'aplonis_pelzelni': 'pohnpei_starling',
 'aplonis_santovestris': 'santo_mountain_starling',
 'aplonis_striata': 'striated_starling',
 'aplonis_tabuensis': 'polynesian_starling',
 'aplonis_ulietensis': 'mysterious_starling',
 'aplonis_zelandica': 'rusty-winged_starling',
 'aplopelia_larvata': 'african_lemon-dove',
 'aplosporella_rudis': 'diaporthe_rudis',
 'aplysia_californica': 'california_sea_slug',
 'aplysia_parvula': 'dwarf_sea_hare',
 'apm-1_mine': 'apm_series_directional_fragmentation_mines',
 'apm-20_lionceau': 'apm_20_lionceau',
 'apm-2_mine': 'apm_series_directional_fragmentation_mines',
 'apm-3_mine': 'apm_series_directional_fragmentation_mines',
 'apm20_lionceau': 'apm_20_lionceau',
 'apm_20': 'apm_20_lionceau',
 'apm_group': 'prince2',
 'apma_language': 'abma_language',
 'apn_237': 'lantirn',
 'apnea/hypopnea_index': 'apnea-hypopnea_index',
 'apnea_vera': 'sleep_apnea',
 'apneustic_area': 'apneustic_center',
 'apneustic_breathing': 'apneustic_respirations',
 'apneustic_centre': 'apneustic_center',
 'apneustic_respiration': 'apneustic_respirations',
 'apnoea_monitor': 'sudden_infant_death_syndrome',
 'apo-a1_milano': 'apoa-1_milano',
 'apo_amoxi': 'amoxicillin',
 'apo_b48': 'apolipoprotein_b',
 'apo_e': 'apolipoprotein_e',
 'apo_hypaton': 'hypatos',
 'apo_lake': 'lake_apo',
 'apo_satala': 'apolosi_satala',
 'apoapsis_distance': 'apsis',
 'apob_100': 'apolipoprotein_b',
 'apocalpytic_feasting': 'apocalyptic_feasting',
 'apocalypse_2024': 'a_boy_and_his_dog',
 'apocalypse_code': 'the_apocalypse_code',
 'apocalypse_domani': 'cannibal_apocalypse',
 'apocalypse_literature': 'apocalyptic_literature',
 'apocalypse_number': 'number_of_the_beast',
 'apocalypse_poet': 'apocalypse_poets',
 'apocalypse_prime': 'number_of_the_beast',
 'apocalypse_weekend': 'postal_2',
 'apocalypsis_goliae': 'apocalypse_of_golias',
 'apocalyptic_eschatology': 'apocalypse',
 'apocalyptic_fiction': 'apocalyptic_and_post-apocalyptic_fiction',
 'apocalyptic_number': 'number_of_the_beast',
 'apocalyptic_religion': 'apocalypse',
 'apocalyptic_science-fiction': 'apocalyptic_and_post-apocalyptic_fiction',
 'apocalyptic_theory': 'apocalypse',
 'apocalyptic_writings': 'apocalyptic_literature',
 'apocalytic_religion': 'apocalypse',
 'apocalytpic_revelation': 'apocalyptic_revelation',
 'apochromatic_doublet': 'apochromat',
 'apochromatic_lens': 'apochromat',
 'apochromatic_triplet': 'apochromat',
 'apocolypse_now': 'apocalypse_now',
 'apocrine_bromhidrosis': 'body_odor',
 'apocrine_gland': 'exocrine_gland',
 'apocrine_glands': 'apocrine_sweat_gland',
 'apocriphal_gospels': 'new_testament_apocrypha',
 'apocryphal/deuterocanonical_books': 'apocrypha',
 'apocryphal_gospel': 'apocrypha',
 'apocryphal_gospels': 'new_testament_apocrypha',
 'apocryphal_literature': 'apocrypha',
 'apocryphal_story': 'apocrypha',
 'apocynum_ambigens': 'apocynum_androsaemifolium',
 'apocynum_pumilum': 'apocynum_androsaemifolium',
 'apocynum_scopulorum': 'apocynum_androsaemifolium',
 'apodemus_agrarius': 'striped_field_mouse',
 'apodemus_alpicola': 'alpine_field_mouse',
 'apodemus_argenteus': 'small_japanese_field_mouse',
 'apodemus_arianus': 'yellow-necked_mouse',
 'apodemus_chejuensis': 'jeju_striped_field_mouse',
 'apodemus_draco': 'south_china_field_mouse',
 'apodemus_flavicollis': 'yellow-necked_mouse',
 'apodemus_fulvipectus': 'steppe_field_mouse',
 'apodemus_gurkha': 'himalayan_field_mouse',
 'apodemus_hermonensis': 'steppe_field_mouse',
 'apodemus_hyrcanicus': 'caucasus_field_mouse',
 'apodemus_iconicus': 'steppe_field_mouse',
 'apodemus_latronum': 'sichuan_field_mouse',
 'apodemus_microps': 'pygmy_field_mouse',
 'apodemus_mystacinus': 'broad-toothed_field_mouse',
 'apodemus_peninsulae': 'korean_field_mouse',
 'apodemus_ponticus': 'black_sea_field_mouse',
 'apodemus_rusiges': 'kashmir_field_mouse',
 'apodemus_semotus': 'taiwan_field_mouse',
 'apodemus_speciosus': 'large_japanese_field_mouse',
 'apodemus_sylvaticus': 'wood_mouse',
 'apodemus_uralensis': 'ural_field_mouse',
 'apodemus_witherbyi': 'steppe_field_mouse',
 'apodicarpum_ikenoi': 'apodicarpum',
 'apodisation_function': 'window_function',
 'apodization_function': 'window_function',
 'apodora_papuana': 'apodora',
 'apodothina_pringlei': 'apodothina',
 'apoe_gene': 'apolipoprotein_e',
 'apoel_bc': 'apoel_b.c.',
 'apoel_fc': 'apoel_f.c.',
 'apoel_nicosia': 'apoel_f.c.',
 'apoena_series': 'apoena',
 'apogaeumannomyces_perplexus': 'apogaeumannomyces',
 'apogee_dwell': 'tundra_orbit',
 'apogee_kick': 'apogee_kick_motor',
 'apogon_aureus': 'ring-tailed_cardinalfish',
 'apogon_fleurieu': 'flower_cardinalfish',
 'apogon_leptacanthus': 'threadfin_cardinalfish',
 'apokalyptischen_reiter': 'die_apokalyptischen_reiter',
 'apokolips_technology': 'apokolips',
 'apokoronas_province': 'apokoronas',
 'apolemichthys_arcuatus': 'banded_angelfish',
 'apolipoprotein_a': 'apolipoprotein',
 'apolipoprotein_a-i': 'apolipoprotein_a1',
 'apolipoprotein_a-v': 'apoa5',
 'apolipoprotein_ai': 'apolipoprotein_a1',
 'apolipoprotein_b-100': 'apolipoprotein_b',
 'apolipoprotein_b-48': 'apolipoprotein_b',
 'apolipoprotein_b100': 'apolipoprotein_b',
 'apolipoprotein_c-ii': 'apolipoprotein_c2',
 'apolipoprotein_c-iii': 'apolipoprotein_c3',
 'apoliprotein_e': 'apolipoprotein_e',
 'apollinarian_games': 'ludi_apollinares',
 'apollinaris_patera': 'apollinaris_mons',
 'apollinaris_sidonius': 'sidonius_apollinaris',
 'apollinopolis_magna': 'edfu',
 'apollinopolis_minor': 'qus',
 'apollinopolis_parva': 'apollonopolis',
 'apollo-soyuz_mission': 'apollo-soyuz_test_project',
 'apollo_19': 'canceled_apollo_missions',
 'apollo_1a': 'as-201',
 'apollo_2': 'as-203',
 'apollo_20': 'canceled_apollo_missions',
 'apollo_204': 'apollo_1',
 'apollo_21': 'canceled_apollo_missions',
 'apollo_3': 'as-202',
 'apollo_advisers': 'apollo_management',
 'apollo_advisors': 'apollo_management',
 'apollo_alexicacus': 'alexicacus',
 'apollo_alexikakos': 'alexicacus',
 'apollo_arena': 'apollo_arena_bratislava',
 'apollo_atepomarus': 'atepomarus',
 'apollo_belenus': 'belenus',
 'apollo_bundar': 'gateway_of_india',
 'apollo_capital': 'apollo_management',
 'apollo_citharede': 'apollo_citharoedus',
 'apollo_clarius': 'clarus',
 'apollo_computers': 'apollo_computer',
 'apollo_cook': 'dale_cook',
 'apollo_csm': 'apollo_command/service_module',
 'apollo_cunomaglus': 'cunomaglus',
 'apollo_cynthius': 'apollo',
 'apollo_delphinios': 'apollo',
 'apollo_domain': 'apollo/domain',
 'apollo_fanfare': 'robert_w._smith',
 'apollo_four-forty': 'apollo_440',
 'apollo_fourforty': 'apollo_440',
 'apollo_galaxius': 'apollo',
 'apollo_gold': 'apollo_gold_corporation',
 'apollo_grannus': 'grannus',
 'apollo_hammersmith': 'hmv_hammersmith_apollo',
 'apollo_hoax': 'moon_landing_conspiracy_theories',
 'apollo_hylates': 'hylates',
 'apollo_i': 'apollo_1',
 'apollo_ismenius': 'apollo',
 'apollo_iv': 'apollo_4',
 'apollo_ix': 'apollo_9',
 'apollo_justice': 'apollo_justice:_ace_attorney',
 'apollo_leschenorios': 'lesche',
 'apollo_lm': 'apollo_lunar_module',
 'apollo_lyceios': 'apollo',
 'apollo_mission': 'apollo_program',
 'apollo_missions': 'apollo_program',
 'apollo_moon': 'apollo_program',
 'apollo_moritasgus': 'moritasgus',
 'apollo_nsibambi': 'apolo_nsibambi',
 'apollo_nymphegetes': 'apollo',
 'apollo_ohno': 'apolo_anton_ohno',
 'apollo_one': 'apollo_1',
 'apollo_ono': 'apolo_anton_ohno',
 'apollo_partners': 'apollo_management',
 'apollo_programme': 'apollo_program',
 'apollo_project': 'apollo_program',
 'apollo_saloon': 'yorkshire_stingo',
 'apollo_sauroctonus': 'apollo_sauroctonos',
 'apollo_soyuz': 'apollo-soyuz_test_project',
 'apollo_thymbraios': 'thymbra',
 'apollo_v': 'apollo_5',
 'apollo_vi': 'apollo_6',
 'apollo_victoria': 'apollo_victoria_theatre',
 'apollo_vii': 'apollo_7',
 'apollo_viii': 'apollo_8',
 'apollo_vindonnus': 'vindonnus',
 'apollo_virotutis': 'virotutis',
 'apollo_x': 'apollo_10',
 'apollo_xi': 'apollo_11',
 'apollo_xii': 'apollo_12',
 'apollo_xiii': 'apollo_13',
 'apollo_xiv': 'apollo_14',
 'apollo_xv': 'apollo_15',
 'apollo_xvi': 'apollo_16',
 'apollo_xvii': 'apollo_17',
 'apollon_athens': 'apollon_smyrni_f.c.',
 'apollon_athinas': 'apollon_smyrni_f.c.',
 'apollon_athinon': 'apollon_smyrni_f.c.',
 'apollon_delphinios': 'apollo',
 'apollon_grigoriev': 'apollon_grigoryev',
 'apollon_hylates': 'hylates',
 'apollon_maikov': 'apollon_maykov',
 'apollon_majkov': 'apollon_maykov',
 'apollon_smurnis': 'apollon_smyrni_f.c.',
 'apollon_smyrnis': 'apollon_smyrni_f.c.',
 'apollon_thymbraios': 'thymbra',
 'apollonas_larissas': 'apollon_larissa_f.c.',
 'apollonia_kotereo': 'apollonia_kotero',
 'apollonia_melanostomus': 'round_goby',
 'apollonia_six': 'apollonia_6',
 'apollonian_circle': 'apollonian_circles',
 'apollonian_packing': 'apollonian_gasket',
 'apollonios_rhodios': 'apollonius_of_rhodes',
 'apollonius_circle': 'circles_of_apollonius',
 'apollonius_molo': 'apollonius_molon',
 'apollonius_pontica': 'sozopol',
 'apollonius_problem': 'problem_of_apollonius',
 'apollonius_rhodius': 'apollonius_of_rhodes',
 'apollonius_thyaneus': 'apollonius_of_tyana',
 'apollonius_tyanaeus': 'apollonius_of_tyana',
 'apollonius_tyaneus': 'apollonius_of_tyana',
 'apollonopolis_magna': 'edfu',
 'apollos_hydreuma': 'hydreuma',
 'apolo_11': 'apollo_11',
 'apolo_kaggwa': 'apolo_kagwa',
 'apolo_ohno': 'apolo_anton_ohno',
 'apologitic_proverb': 'apologetic_proverb',
 'apology_dance': 'doctor_zoidberg',
 'apolon_maykov': 'apollon_maykov',
 'apolonia_fier': 'ks_apolonia_fier',
 'apomictic_seed': 'apomixis',
 'apomorphine_hydrochloride': 'apomorphine',
 'apomys_abrae': 'luzon_cordillera_forest_mouse',
 'apomys_camiguinensis': 'camiguin_forest_mouse',
 'apomys_datae': 'luzon_montane_forest_mouse',
 'apomys_gracilirostris': 'large_mindoro_forest_mouse',
 'apomys_hylocetes': 'mt._apo_forest_mouse',
 'apomys_hylocoetes': 'mt._apo_forest_mouse',
 'apomys_insignis': 'mindanao_montane_forest_mouse',
 'apomys_littoralis': 'mindanao_lowland_forest_mouse',
 'apomys_microdon': 'small_luzon_forest_mouse',
 'apomys_musculus': 'least_forest_mouse',
 'apomys_sacobianus': 'long-nosed_luzon_forest_mouse',
 'aponeurotic_falx': 'conjoint_tendon',
 'aponi_fons': 'abano_terme',
 'aponolio_creek': 'apanolio_creek',
 'apoorva_sahodarargal': 'apoorva_sagodharargal',
 'apop_paphos': 'aep_paphos_fc',
 'apophatic_theology': 'negative_theology',
 'apophthegmata_laconica': 'moralia',
 'apophysomyces_elegans': 'apophysomyces',
 'apopka_bypass': 'florida_state_road_414',
 'apopka_expressway': 'florida_state_road_414',
 'apoplast_pathway': 'apoplast',
 'apoplastic_transport': 'apoplast',
 'apoplectic_fit': 'apoplexy',
 'apopo/version_2': 'apopo',
 'apopterygion_oculus': 'ocellate_triplefin',
 'aporcine_glands': 'sweat_gland',
 'aporia_crataegi': 'black-veined_white',
 'aporliget_river': 'aporliget',
 'aporophyla_lueneburgensis': 'northern_deep-brown_dart',
 'aporosa_fusiformis': 'aporusa_fusiformis',
 'aporpium_confusum': 'schizopora_flavipora',
 'aporrhais_pespelicani': 'aporrhais_pespelecani',
 'aposemantic_coloration': 'aposematism',
 'aposematic_coloration': 'aposematism',
 'aposematic_mechanism': 'aposematism',
 'aposomatic_coloration': 'aposematism',
 'aposomatic_colouration': 'aposematism',
 'aposphaeria_fibricola': 'phoma_glomerata',
 'aposphaeria_glomerata': 'phoma_glomerata',
 'aposphaeria_pomi': 'mycosphaerella_pomi',
 'apostasia_brunonis': 'apostasia_nuda',
 'apostasia_lobbii': 'apostasia_nuda',
 'apostel_paul': 'paul_of_tarsus',
 'aposteriori_probability': 'a_posteriori_probability',
 'apostle_achaicus': 'achaicus_of_corinth',
 'apostle_agabus': 'agabus',
 'apostle_amplias': 'ampliatus',
 'apostle_ampliatus': 'ampliatus',
 'apostle_ananias': 'ananias_of_damascus',
 'apostle_andrew': 'saint_andrew',
 'apostle_andronicus': 'andronicus_of_pannonia',
 'apostle_apelles': 'apelles_of_heraklion',
 'apostle_apollo': 'apollos',
 'apostle_apollos': 'apollos',
 'apostle_aquila': 'priscilla_and_aquila',
 'apostle_archippus': 'archippus',
 'apostle_aristarchus': 'aristarchus_of_thessalonica',
 'apostle_aristobulus': 'aristobulus_of_britannia',
 'apostle_artemas': 'artemas_of_lystra',
 'apostle_asyncritus': 'asyncritus_of_hyrcania',
 'apostle_asynkritos': 'asyncritus_of_hyrcania',
 'apostle_barnabas': 'barnabas',
 'apostle_bird': 'apostlebird',
 'apostle_caesar': 'caesar_of_dyrrhachium',
 'apostle_carpus': 'carpus_of_berrhoe',
 'apostle_cephas': 'cephas_of_iconium',
 'apostle_clement': 'clement_of_sardice',
 'apostle_cleopas': 'cleopas',
 'apostle_crescens': 'crescens',
 'apostle_crispus': 'crispus_of_chalcedon',
 'apostle_epaphras': 'epaphras',
 'apostle_epaphroditus': 'epaphroditus',
 'apostle_epenetus': 'epenetus_of_carthage',
 'apostle_erastos': 'erastus_of_paneas',
 'apostle_erastus': 'erastus_of_paneas',
 'apostle_euodias': 'evodius',
 'apostle_evodius': 'evodius',
 'apostle_fortunatus': 'fortunatus_the_apostle',
 'apostle_gaios': 'gaius_of_ephesus',
 'apostle_gaius': 'gaius_of_ephesus',
 'apostle_hermas': 'hermas_of_dalmatia',
 'apostle_hermes': 'hermes_of_philippopolis',
 'apostle_herodion': 'herodion_of_patras',
 'apostle_james': 'james_the_just',
 'apostle_jason': 'jason_of_tarsus',
 'apostle_john': 'john_the_apostle',
 'apostle_johnmark': 'mark_the_evangelist',
 'apostle_justus': 'joseph_barsabbas',
 'apostle_linus': 'pope_linus',
 'apostle_lucius': 'lucius_of_cyrene',
 'apostle_luke': 'luke_the_evangelist',
 'apostle_mark': 'mark_the_evangelist',
 'apostle_matthew': 'matthew_the_evangelist',
 'apostle_narcissus': 'narcissus_of_athens',
 'apostle_nicanor': 'seven_deacons',
 'apostle_olympas': 'olympas',
 'apostle_onesimus': 'onesimus',
 'apostle_onesiphorus': 'onesiphorus',
 'apostle_parrobus': 'parrobus_of_pottole',
 'apostle_patrobas': 'parrobus_of_pottole',
 'apostle_patrobos': 'parrobus_of_pottole',
 'apostle_patrobus': 'parrobus_of_pottole',
 'apostle_paul': 'paul_of_tarsus',
 'apostle_peter': 'saint_peter',
 'apostle_philip': 'philip_the_apostle',
 'apostle_philologos': 'philologus_of_sinope',
 'apostle_philologus': 'philologus_of_sinope',
 'apostle_phlegon': 'phlegon_of_marathon',
 'apostle_plant': 'neomarica',
 'apostle_pudens': 'saint_pudens',
 'apostle_quadratus': 'quadratus_of_athens',
 'apostle_quartus': 'quartus_of_berytus',
 'apostle_rodian': 'herodion_of_patras',
 'apostle_rodion': 'herodion_of_patras',
 'apostle_roufos': 'rufus_of_thebes',
 'apostle_rufus': 'rufus_of_thebes',
 'apostle_silas': 'silas',
 'apostle_silvanus': 'silvanus_of_the_seventy',
 'apostle_simeon': 'simeon_of_jerusalem',
 'apostle_sosipater': 'sosipater_of_iconium',
 'apostle_sosthenes': 'sosthenes',
 'apostle_spoons': 'apostle_spoon',
 'apostle_stachys': 'stachys_the_apostle',
 'apostle_stephen': 'saint_stephen',
 'apostle_symeon': 'simeon_of_jerusalem',
 'apostle_tertios': 'tertius_of_iconium',
 'apostle_tertius': 'tertius_of_iconium',
 'apostle_thaddeus': 'thaddeus_of_edessa',
 'apostle_thomas': 'thomas_the_apostle',
 'apostle_timothy': 'saint_timothy',
 'apostle_trophimus': 'trophimus',
 'apostle_tychicus': 'tychicus',
 'apostle_urban': 'urban_of_macedonia',
 'apostle_zenas': 'zenas_the_lawyer',
 'apostles_club': 'cambridge_apostles',
 'apostles_society': 'cambridge_apostles',
 'apostoli_pappadopoplopopois': 'nohomers.net',
 'apostolic_ablegates': 'papal_legate',
 'apostolic_administration': 'apostolic_administrator',
 'apostolic_blessing': 'urbi_et_orbi',
 'apostolic_brothers': 'apostolic_brethren',
 'apostolic_canon': 'canons_of_the_apostles',
 'apostolic_canons': 'canons_of_the_apostles',
 'apostolic_carmel': 'sisters_of_the_apostolic_carmel',
 'apostolic_catholicism': 'apostolic_catholic_church',
 'apostolic_chamber': 'apostolic_camera',
 'apostolic_chamberlain': 'apostolic_camera',
 'apostolic_chancellery': 'chancery_of_apostolic_briefs',
 'apostolic_chancellor': 'chancery_of_apostolic_briefs',
 'apostolic_chancery': 'chancery_of_apostolic_briefs',
 'apostolic_christian': 'apostolic_christian_church',
 'apostolic_christianity': 'primitive_apostolic_christianity',
 'apostolic_church-ordinances': 'apostolic_church-ordinance',
 'apostolic_churches': 'apostolic',
 'apostolic_commissary': 'commissary_apostolic',
 'apostolic_commission': 'commissary_apostolic',
 'apostolic_constitutions': 'canons_of_the_apostles',
 'apostolic_council': 'council_of_jerusalem',
 'apostolic_decree': 'council_of_jerusalem',
 'apostolic_delegate': 'nuncio',
 'apostolic_delegation': 'nuncio',
 'apostolic_dispatcher': 'apostolic_expeditor',
 'apostolic_expeditors': 'apostolic_expeditor',
 'apostolic_father': 'apostolic_fathers',
 'apostolic_indulgences': 'indulgence',
 'apostolic_kingdom': 'apostolic_majesty',
 'apostolic_legate': 'nuncio',
 'apostolic_letter': 'ecclesiastical_letter',
 'apostolic_library': 'vatican_library',
 'apostolic_lord': 'dominus_apostolicus',
 'apostolic_notary': 'notarius',
 'apostolic_nuncio': 'nuncio',
 'apostolic_nuncios': 'nuncio',
 'apostolic_penitentiaria': 'apostolic_penitentiary',
 'apostolic_pentecostalism': 'oneness_pentecostalism',
 'apostolic_prefecture': 'apostolic_prefect',
 'apostolic_pro-nuncio': 'nuncio',
 'apostolic_pronotary': 'protonotary_apostolic',
 'apostolic_prothonotaries': 'protonotary_apostolic',
 'apostolic_prothonotary': 'protonotary_apostolic',
 'apostolic_protonotary': 'protonotary_apostolic',
 'apostolic_reformation': 'new_apostolic_reformation',
 'apostolic_schools': 'apostolic_school',
 'apostolic_signature': 'apostolic_signatura',
 'apostolic_socialism': 'peoples_temple',
 'apostolic_successor': 'apostolic_succession',
 'apostolic_times': 'apostolic_age',
 'apostolic_vicar': 'apostolic_vicariate',
 'apostolic_vicariates': 'apostolic_vicariate',
 'apostolic_visitation': 'canonical_visitation',
 'apostolic_visitator': 'apostolic_visitor',
 'apostolic_writings': 'new_testament',
 'apostolica_camera': 'apostolic_camera',
 'apostolicae_romanorum': 'suburbicarian_diocese',
 'apostolical_canons': 'canons_of_the_apostles',
 'apostolical_constitutions': 'apostolic_constitutions',
 'apostolical_succession': 'apostolic_succession',
 'apostolicum_pascendi': 'apostolicum_pascendi_minis',
 'apostolos_andreas': 'apostolos_andreas_monastery',
 'apostolos_valerianos': 'juan_de_fuca',
 'apotekene_vest': 'western_norway_pharmaceutical_trust',
 'apotelesmatic_principle': 'desmond_ford',
 'apotex_inc.': 'apotex',
 'apothatic_theology': 'negative_theology',
 'apothecaries_rose': 'rosa_gallica',
 'apothecaries_roses': 'rosa_gallica',
 'apothecarys_rose': 'rosa_gallica',
 'apothecarys_roses': 'rosa_gallica',
 'apotogan_peninsula': 'aspotogan_peninsula',
 'apotropaic_eye': 'apotropaic_magic',
 'app_armor': 'apparmor',
 'app_bloat': 'code_bloat',
 'app_catalog': 'palm_app_catalog',
 'app_code': 'application_software',
 'app_engine': 'google_app_engine',
 'app_racja': 'reason_party',
 'app_server': 'application_server',
 'app_state': 'appalachian_state_university',
 'app_world': 'blackberry_app_world',
 'appa_sahib': 'mudhoji_ii_bhonsle',
 'appa_shahib': 'mudhoji_ii_bhonsle',
 'appa_sherpa': 'apa_sherpa',
 'appaiah_deekshita': 'appayya_dikshitar',
 'appaiah_dikshitar': 'appayya_dikshitar',
 'appalachia_arcena': 'appalachia_arcana',
 'appalachian_accent': 'appalachian_english',
 'appalachian_bald': 'appalachian_balds',
 'appalachian_basin': 'appalachian_mountains',
 'appalachian_club': 'appalachian_mountain_club',
 'appalachian_divide': 'eastern_continental_divide',
 'appalachian_highlands': 'appalachian_mountains',
 'appalachian_highway': 'ohio_state_route_32',
 'appalachian_humanoid': 'the_descent',
 'appalachian_life': 'appalachia',
 'appalachian_monkeyface': 'appalachian_monkey-face_pearly_mussel',
 'appalachian_mountain': 'appalachian_mountains',
 'appalachian_orogen': 'alleghenian_orogeny',
 'appalachian_orogeny': 'alleghenian_orogeny',
 'appalachian_range': 'appalachian_mountains',
 'appalachian_region': 'appalachian_mountains',
 'appalachian_rise': 'appalachian_mountains',
 'appalachian_st.': 'appalachian_state_university',
 'appalachian_state': 'appalachian_state_university',
 'appalachian_tea': 'ilex_glabra',
 'appalachian_tech': 'appalachian_technical_college',
 'appalachian_thruway': 'interstate_99',
 'appalachian_trial': 'appalachian_trail',
 'appalachicola_river': 'apalachicola_river',
 'appalachiosaurus_montgomeriensis': 'appalachiosaurus',
 'appalacian_dulcimer': 'appalachian_dulcimer',
 'appalacian_elktoe': 'appalachian_elktoe',
 'appaloosa_horse': 'appaloosa',
 'appalooso_records': 'appalooso',
 'apparant_magnitude': 'apparent_magnitude',
 'apparatus_criticus': 'critical_apparatus',
 'apparatus_sacer': 'apparatus_sacer_ad_scriptores_veteris_et_novi_testamenti',
 'apparel_industry': 'textile_industry',
 'apparel_mart': 'americasmart',
 'apparent_bightness': 'apparent_magnitude',
 'apparent_brightness': 'apparent_magnitude',
 'apparent_depth': 'refraction',
 'apparent_diameter': 'angular_diameter',
 'apparent_distance': 'angular_distance',
 'apparent_force': 'fictitious_force',
 'apparent_luminosity': 'apparent_magnitude',
 'apparent_mass': 'mass_in_special_relativity',
 'apparent_movement': 'phi_phenomenon',
 'apparent_place': 'apparent_places',
 'apparent_power': 'ac_power',
 'apparent_separation': 'angular_distance',
 'apparent_size': 'angular_diameter',
 'apparent_suicide': 'suicide',
 'apparitional_experiences': 'ghost',
 'appaya_dikshita': 'appayya_dikshitar',
 'appayya_dikshidar': 'appayya_dikshitar',
 'appeal_bond': 'supersedeas_bond',
 'appeal_court': 'appellate_court',
 'appeal_magazine': 'canada_wide_media_limited',
 'appeal_records': 'curb_appeal_records',
 'appeals_court': 'appellate_court',
 'appeals_courts': 'appellate_court',
 'appear_iq': 'appear',
 'appear_networks': 'appear',
 'appearance_package': 'trim_package',
 'appearance_potential': 'appearance_energy',
 'appeasement_policy': 'appeasement',
 'appel_mill': 'malvern_roller_mill',
 'appel_sequence': 'appell_sequence',
 'appel_sequences': 'sheffer_sequence',
 'appell-lerch_series': 'mock_modular_form',
 'appell-lerch_sum': 'mock_modular_form',
 'appell_function': 'appell_series',
 'appell_polynomial': 'appell_sequence',
 'appell_polynomials': 'appell_sequence',
 'appell_sequences': 'appell_sequence',
 'appell_set': 'appell_sequence',
 'appell_sets': 'appell_sequence',
 'appellant_court': 'appellate_court',
 'appellate_courts': 'appellate_court',
 'appellate_department': 'appellate_court',
 'appelton-hartree_equation': 'appleton-hartree_equation',
 'appendage_clusterlily': 'brodiaea_appendiculata',
 'appendiceal_artery': 'appendicular_artery',
 'appendiceal_cancer': 'appendix_cancer',
 'appendiceal_neoplasms': 'appendix_cancer',
 'appendices_epiploica': 'epiploic_appendix',
 'appendices_epiploicae': 'epiploic_appendix',
 'appendices_epiploici': 'epiploic_appendix',
 'appendices_testis': 'appendix_testis',
 'appendices_vesiculosae': 'vesicular_appendages_of_epoophoron',
 'appendix_epididymis': 'appendix_of_the_epididymis',
 'appendix_epiploica': 'epiploic_appendix',
 'appendix_vermiformis': 'vermiform_appendix',
 'appendix_virgiliana': 'appendix_vergiliana',
 'appendixia_closterium': 'appendixia',
 'appenine_culture': 'apennine_culture',
 'appenine_peninsula': 'italian_peninsula',
 'appennine_mountains': 'apennine_mountains',
 'appennine_shrew': 'apennine_shrew',
 'appenzell_ausser-rhoden': 'appenzell_ausserrhoden',
 'appenzell_canton': 'appenzell',
 'appenzell_inner-rhoden': 'appenzell_innerrhoden',
 'appenzell_inner-rhodes': 'appenzell_innerrhoden',
 'appenzell_outer-rhodes': 'appenzell_ausserrhoden',
 'appenzell_war': 'appenzell_wars',
 'apperson_automobile': 'apperson',
 'appetite_depressants': 'anorectic',
 'appetite_stimulant': 'appetite_enhancers',
 'appetite_stimulants': 'appetite_enhancers',
 'appetite_suppresant': 'anorectic',
 'appetite_suppressant': 'anorectic',
 'appetite_suppressent': 'anorectic',
 'appetite_suppression': 'anorectic',
 'appetitive_behavior': 'specific_appetite',
 'appias_wardi': 'appias_wardii',
 'appie_chaiat': 'abdelhali_chaiat',
 'appii_forum': 'forum_appii',
 'appius_silanus': 'gaius_appius_junius_silanus',
 'appl._opt.': 'applied_optics',
 'applanation_tonometer': 'tonometry',
 'applanation_tonometry': 'tonometry',
 'applause_books': 'hal_leonard_corporation',
 'applause_sign': 'cue_card',
 'apple-cedar_rust': 'gymnosporangium_juniperi-virginianae',
 'apple-ibm_alliance': 'aim_alliance',
 'apple/nutritional_information': 'apple',
 'apple:_ipod': 'ipod',
 'apple_//': 'apple_ii_series',
 'apple_///': 'apple_iii',
 'apple_//c': 'apple_iic',
 'apple_//e': 'apple_iie',
 'apple_1': 'apple_i',
 'apple_2': 'apple_ii_series',
 'apple_2c': 'apple_iic',
 'apple_2e': 'apple_iie',
 'apple_3': 'apple_iii',
 'apple_acid': 'malic_acid',
 'apple_airport': 'airport',
 'apple_banana': 'bananito',
 'apple_bank': 'apple_bank_for_savings',
 'apple_barn': 'functionally_classified_barn',
 'apple_basic': 'integer_basic',
 'apple_berry': 'billardiera_scandens',
 'apple_bottom': 'apple_bottoms',
 'apple_cactus': 'cereus_repandus',
 'apple_certification': 'apple_certification_programs',
 'apple_chancery': 'chancery',
 'apple_chiu': 'philippine_idol',
 'apple_comp': 'apple_inc.',
 'apple_company': 'apple_inc.',
 'apple_compputer': 'apple_inc.',
 'apple_computer': 'apple_inc.',
 'apple_computers': 'apple_inc.',
 'apple_corp': 'apple_corps',
 'apple_corp.': 'apple_corps',
 'apple_crumble': 'crumble',
 'apple_cube': 'power_mac_g4_cube',
 'apple_cultivars': 'apple',
 'apple_drink': 'apple_juice',
 'apple_drm': 'fairplay',
 'apple_drop': 'apple_drops',
 'apple_dumplings': 'apple_dumpling',
 'apple_eater': 'samsung_instinct',
 'apple_electronics': 'apple_corps',
 'apple_emate': 'emate_300',
 'apple_ermine': 'yponomeuta_malinellus',
 'apple_event': 'apple_events',
 'apple_express': 'avontuur_railway',
 'apple_family': 'rosaceae',
 'apple_fanboyism': 'apple_evangelist',
 'apple_filemerge': 'apple_developer_tools',
 'apple_font': 'typography_of_apple_inc.',
 'apple_fonts': 'typography_of_apple_inc.',
 'apple_fritter': 'fritter',
 'apple_garageband': 'garageband',
 'apple_geeks': 'applegeeks',
 'apple_grapher': 'grapher',
 'apple_guava': 'psidium_guajava',
 'apple_hotsauce': 'hotsauce',
 'apple_ibook': 'ibook',
 'apple_ibooks': 'ibook',
 'apple_ical': 'ical',
 'apple_ichat': 'ichat',
 'apple_ifund': 'ifund',
 'apple_ii': 'apple_ii_series',
 'apple_iix': 'apple_iigs',
 'apple_imac': 'imac',
 'apple_imagewriter': 'imagewriter',
 'apple_imovie': 'imovie',
 'apple_inc': 'apple_inc.',
 'apple_incorporate': 'apple_inc.',
 'apple_incorporated': 'apple_inc.',
 'apple_intel': 'apple-intel_architecture',
 'apple_iphone': 'iphone',
 'apple_ipod': 'ipod',
 'apple_isync': 'isync',
 'apple_itouch': 'ipod_touch',
 'apple_itunes': 'itunes',
 'apple_itv': 'apple_tv',
 'apple_iweb': 'iweb',
 'apple_iwork': 'iwork',
 'apple_jack': 'applejack',
 'apple_jam': 'fruit_preserves',
 'apple_ketal': 'fructone',
 'apple_key': 'command_key',
 'apple_keyboards': 'apple_keyboard',
 'apple_laserwriter': 'laserwriter',
 'apple_lawsuits': 'apple_inc._litigation',
 'apple_leopard': 'mac_os_x_v10.5',
 'apple_logic': 'logic_pro',
 'apple_looper': 'phrissogonus_laticostata',
 'apple_mac': 'macintosh',
 'apple_macbook': 'macbook',
 'apple_macintosh': 'macintosh',
 'apple_macintoshes': 'macintosh',
 'apple_macosx': 'mac_os_x',
 'apple_macs': 'macintosh',
 'apple_market': 'associated_wholesale_grocers',
 'apple_martin': 'gwyneth_paltrow',
 'apple_martini': 'appletini',
 'apple_messagepad': 'messagepad',
 'apple_mini': 'mac_mini',
 'apple_mobileme': 'mobileme',
 'apple_netboot': 'netboot',
 'apple_os': 'apple_dos',
 'apple_osx': 'mac_os_x',
 'apple_pages': 'pages',
 'apple_pancakes': 'pancake',
 'apple_pc': 'apple_inc.',
 'apple_pear': 'pyrus_pyrifolia',
 'apple_peeler': 'peeler',
 'apple_penlite': 'powerbook_duo',
 'apple_peru': 'datura',
 'apple_phone': 'iphone',
 'apple_pi': 'alpha_pi_lambda',
 'apple_picking': 'fruit_picking',
 'apple_pictureviewer': 'pictureviewer',
 'apple_pies': 'apple_pie',
 'apple_pippen': 'apple_bandai_pippin',
 'apple_pippin': 'apple_bandai_pippin',
 'apple_plaintalk': 'plaintalk',
 'apple_platinum': 'appearance_manager',
 'apple_polishing': 'appeal_to_flattery',
 'apple_popularity': 'apple',
 'apple_powerbook': 'powerbook',
 'apple_powercd': 'powercd',
 'apple_powermac': 'power_macintosh',
 'apple_propagation': 'fruit_tree_propagation',
 'apple_pudding': 'apple_pie',
 'apple_quickdraw': 'quickdraw',
 'apple_quicklook': 'quick_look',
 'apple_quicktime': 'quicktime',
 'apple_resedit': 'resedit',
 'apple_retail': 'apple_boutique',
 'apple_rumors': 'apple_rumor_community',
 'apple_rumours': 'apple_rumor_community',
 'apple_script': 'applescript',
 'apple_shape': 'abdominal_obesity',
 'apple_silentwriter': 'apple_silentype',
 'apple_simpletext': 'simpletext',
 'apple_snail': 'ampullariidae',
 'apple_soundtrack': 'soundtrack_pro',
 'apple_sticker': 'price_look-up_code',
 'apple_stickies': 'stickies',
 'apple_studio': 'apple_corps',
 'apple_studios': 'apple_corps',
 'apple_suits': 'apple_inc._litigation',
 'apple_support': 'applecare',
 'apple_switch': 'apple_switch_ad_campaign',
 'apple_talk': 'appletalk',
 'apple_teams': 'wiki_server',
 'apple_textedit': 'textedit',
 'apple_tree': 'the_apple_tree',
 'apple_trees': 'apple',
 'apple_typography': 'typography_of_apple_inc.',
 'apple_varieties': 'apple',
 'apple_venus': 'apple_venus_volume_1',
 'apple_voiceover': 'voiceover',
 'apple_war': 'the_apple_war',
 'apple_works': 'appleworks',
 'apple_x11': 'x11.app',
 'apple_xcode': 'xcode',
 'appleby_arrows': 'quidditch',
 'appleby_station': 'appleby_railway_station',
 'applecd_sc': 'applecd',
 'applecrest_orchards': 'applecrest_farm_orchards',
 'applecross_peninsula': 'applecross',
 'appledore_a.f.c.': 'appledore_f.c.',
 'appledore_combe': 'appuldurcombe_house',
 'appledore_fc': 'appledore_f.c.',
 'appledore_shipyard': 'appledore_shipbuilders',
 'appleford_station': 'appleford_railway_station',
 'applegate_cove': 'chuginadak_island',
 'applegate_dam': 'applegate_lake',
 'applegate_language': 'pacific_coast_athabaskan_languages',
 'applegate_tribe': 'pacific_coast_athabaskan_languages',
 'applegeeks_lite': 'applegeeks',
 'applelink_serial': 'quantumlink_serial',
 'applemore_college': 'applemore_technology_college',
 'applera_corp': 'applera',
 'applera_corp.': 'applera',
 'applera_corporation': 'applera',
 'appleseed_cast': 'the_appleseed_cast',
 'appleseed_dx': 'appleseed_ex',
 'appleshare_ip': 'appleshare',
 'appletalk_australia': 'mactalk_australia',
 'appleton-lassen_equation': 'appleton-hartree_equation',
 'appleton-parker_house': 'nathan_appleton_residence',
 'appleton_crescent': 'the_post-crescent',
 'appleton_foxes': 'wisconsin_timber_rattlers',
 'appleton_hartree': 'appleton-hartree_equation',
 'appleton_laboratory': 'radio_research_station',
 'appleton_lassen': 'appleton-hartree_equation',
 'appleton_layer': 'f_region',
 'appleton_museum': 'appleton_museum_of_art',
 'appleton_north': 'appleton_north_high_school',
 'appleton_post': 'the_post-crescent',
 'appleton_post-crescent': 'the_post-crescent',
 'appleton_rum': 'appleton_estate',
 'appletree_theatre': 'the_appletree_theatre',
 'applewood_acres': 'mississauga',
 'appliance_class': 'appliance_classes',
 'appliance_standards': 'national_appliance_energy_conservation_act',
 'applicable_mathematics': 'mathematics_education_in_australia',
 'application-layer_firewall': 'application_layer_firewall',
 'application-layer_proxy': 'proxy_server',
 'application-level_firewall': 'application_layer_firewall',
 'application-level_interaction': 'application_programming_interface',
 'application-programming_interface': 'application_programming_interface',
 'application_binding': 'file_association',
 'application_blank': 'application_for_employment',
 'application_checkpoint': 'application_checkpointing',
 'application_components': 'component-based_software_engineering',
 'application_decommissioning': 'application_retirement',
 'application_error': 'software_bug',
 'application_extension': 'extension',
 'application_firewall': 'application_layer_firewall',
 'application_front-end': 'front-end_and_back-end',
 'application_generator': 'fourth-generation_programming_language',
 'application_instructions': 'source_code',
 'application_launcher': 'utility_software',
 'application_letter': 'cover_letter',
 'application_management': 'business_transaction_management',
 'application_model': 'application_software',
 'application_monitoring': 'business_transaction_management',
 'application_note': 'datasheet',
 'application_notes': 'datasheet',
 'application_optimization': 'business_transaction_management',
 'application_package': 'application_software',
 'application_performance': 'business_transaction_management',
 'application_platform': 'computing_platform',
 'application_program': 'application_software',
 'application_programming': 'computer_programming',
 'application_protocol': 'application_layer',
 'application_scripting': 'scripting_language',
 'application_servers': 'application_server',
 'application_service': 'application_layer',
 'application_suite': 'software_suite',
 'application_sunsetting': 'application_retirement',
 'application_support': 'technical_support',
 'application_switcher': 'alt-tab',
 'application_system/400': 'ibm_system_i',
 'application_virtualisation': 'application_virtualization',
 'application_wiki': 'wiki_application',
 'applications_language': 'system_programming_language',
 'applications_program': 'application_software',
 'applications_programs': 'application_software',
 'applications_software': 'application_software',
 'applicative-order_evaluation': 'evaluation_strategy',
 'applicative_language': 'applicative_programming_language',
 'applicative_order': 'evaluation_strategy',
 'applicative_programming': 'applicative_programming_language',
 'applie_iigs': 'apple_iigs',
 'applied_ai': 'weak_ai',
 'applied_arts': 'applied_art',
 'applied_biology': 'biology',
 'applied_chord': 'secondary_dominant',
 'applied_cryogenics': 'futurama',
 'applied_cryptography': 'cryptography',
 'applied_dominant': 'secondary_dominant',
 'applied_genetics': 'genetic_engineering',
 'applied_gymnastics': 'parkour',
 'applied_judaism': 'jewish_science',
 'applied_kinesiologist': 'applied_kinesiology',
 'applied_logic': 'predicate_logic',
 'applied_math': 'applied_mathematics',
 'applied_mathematician': 'applied_mathematics',
 'applied_maths': 'applied_mathematics',
 'applied_philosophy': 'philosophy',
 'applied_sciences': 'science',
 'applied_semantics': 'adsense',
 'applied_sociology': 'sociological_practice',
 'applied_statistics': 'statistics',
 'applied_theology': 'practical_theology',
 'applied_thermodynamics': 'thermodynamics',
 'applique_armor': 'vehicle_armour',
 'applique_armour': 'vehicle_armour',
 'applix_word': 'applixware_words',
 'appollo_11': 'apollo_11',
 'appollo_9': 'apollo_9',
 'appolo_11': 'apollo_11',
 'appolon_grigoriev': 'apollon_grigoryev',
 'appolon_grigoryev': 'apollon_grigoryev',
 'appolon_majkov': 'apollon_maykov',
 'appolon_maykov': 'apollon_maykov',
 'appolonius_pergaeus': 'apollonius_of_perga',
 'appomatox_courthouse': 'appomattox_court_house',
 'appomattox_courthouse': 'appomattox_court_house',
 'appomattox_plantation': 'appomattox_manor',
 'appomattox_railroad': 'city_point_railroad',
 'apportionment_bill': 'article_the_first',
 'appositional_nominal': 'apposition',
 'appositive_phrase': 'apposition',
 'appraisal_optimism': 'optimism_bias',
 'apprentice_boy': 'apprentice_boys_of_derry',
 'apprentice_boys': 'apprentice_boys_of_derry',
 'apprentice_mason': 'masonic_lodge',
 'apprentice_pillar': 'rosslyn_chapel',
 'apprentice_seaman': 'seaman_apprentice',
 'apprentice_upholster': 'upholstery',
 'apprenticeship_system': 'apprenticeship',
 'approach_contol': 'terminal_control_center',
 'approach_control': 'terminal_control_center',
 'approach_shoes': 'approach_shoe',
 'approach_signal': 'railway_signal',
 'appropriate_adults': 'appropriate_adult',
 'appropriate_engineering': 'appropriate_technology',
 'appropriate_solvent': 'thin_layer_chromatography',
 'appropriate_technologies': 'appropriate_technology',
 'appropriation_bills': 'appropriation_bill',
 'appropriation_doctrine': 'prior_appropriation_water_rights',
 'appropriations_act': 'appropriation_bill',
 'appropriations_bill': 'appropriation_bill',
 'approuague_river': 'approuague',
 'approuaque_river': 'approuague',
 'approval_mechanism': 'approval',
 'approval_rate': 'united_states_presidential_approval_rating',
 'approval_rating': 'united_states_presidential_approval_rating',
 'approval_ratings': 'united_states_presidential_approval_rating',
 'approval_vote': 'approval_voting',
 'approved_drugs': 'approved_drug',
 'approved_schools': 'approved_school',
 'approximate_digestibility': 'efficiency_of_conversion',
 'approximately_equal': 'approximation',
 'approximately_equals': 'approximation',
 'approximating_curve': 'piecewise_linear_function',
 'approximation_algorithms': 'approximation_algorithm',
 'approximation_order': 'orders_of_approximation',
 'approximation_problem': 'compact_operator',
 'approximation_ratio': 'approximation_algorithm',
 'appu_raja': 'apoorva_sagodharargal',
 'appuelia_varilla': 'appuleia_varilla',
 'appurtenant_easement': 'easement',
 'apq_174': 'an/apq-174',
 'apq_180': 'apg-63_and_apg-70',
 'apr_01': 'april_1',
 'apr_02': 'april_2',
 'apr_03': 'april_3',
 'apr_04': 'april_4',
 'apr_05': 'april_5',
 'apr_06': 'april_6',
 'apr_07': 'april_7',
 'apr_08': 'april_8',
 'apr_09': 'april_9',
 'apr_1': 'april_1',
 'apr_10': 'april_10',
 'apr_11': 'april_11',
 'apr_12': 'april_12',
 'apr_13': 'april_13',
 'apr_14': 'april_14',
 'apr_15': 'april_15',
 'apr_16': 'april_16',
 'apr_17': 'april_17',
 'apr_18': 'april_18',
 'apr_19': 'april_19',
 'apr_2': 'april_2',
 'apr_20': 'april_20',
 'apr_21': 'april_21',
 'apr_22': 'april_22',
 'apr_23': 'april_23',
 'apr_24': 'april_24',
 'apr_25': 'april_25',
 'apr_26': 'april_26',
 'apr_27': 'april_27',
 'apr_28': 'april_28',
 'apr_29': 'april_29',
 'apr_3': 'april_3',
 'apr_30': 'april_30',
 'apr_4': 'april_4',
 'apr_5': 'april_5',
 'apr_6': 'april_6',
 'apr_7': 'april_7',
 'apr_8': 'april_8',
 'apr_9': 'april_9',
 'apr_formula': 'annual_percentage_rate',
 'apra_award': 'apra_awards',
 'apra_harbour': 'apra_harbor',
 'apraclonidine_hydrochloride': 'apraclonidine',
 'apraksin_yard': 'apraksin_dvor',
 'aprasia_pseudopulchella': 'flinders_ranges_worm-lizard',
 'apres_vous': 'after_you...',
 'apres_vous...': 'after_you...',
 'apricot_computer': 'apricot_computers',
 'apricot_kernels': 'apricot_kernel',
 'apricot_mallow': 'sphaeralcea_ambigua',
 'apricot_tree': 'apricot',
 'april_0': 'april',
 'april_01': 'april_1',
 'april_02': 'april_2',
 'april_03': 'april_3',
 'april_04': 'april_4',
 'april_05': 'april_5',
 'april_06': 'april_6',
 'april_07': 'april_7',
 'april_08': 'april_8',
 'april_09': 'april_9',
 'april_10th': 'april_10',
 'april_11th': 'april_11',
 'april_12th': 'april_12',
 'april_13th': 'april_13',
 'april_14th': 'april_14',
 'april_15th': 'april_15',
 'april_16th': 'april_16',
 'april_17th': 'april_17',
 'april_18th': 'april_18',
 'april_19th': 'april_19',
 'april_1st': 'april_1',
 'april_20th': 'april_20',
 'april_21st': 'april_21',
 'april_22nd': 'april_22',
 'april_23rd': 'april_23',
 'april_24th': 'april_24',
 'april_25th': 'april_25',
 'april_26th': 'april_26',
 'april_27th': 'april_27',
 'april_28th': 'april_28',
 'april_29th': 'april_29',
 'april_2nd': 'april_2',
 'april_30th': 'april_30',
 'april_31': 'april',
 'april_3rd': 'april_3',
 'april_4th': 'april_4',
 'april_5th': 'april_5',
 'april_6th': 'april_6',
 'april_7th': 'april_7',
 'april_8th': 'april_8',
 'april_9th': 'april_9',
 'april_almon': 'april_capone_almon',
 'april_bruce': 'april_ieremia',
 'april_constitution': 'april_constitution_of_poland',
 'april_ellison': 'william_ellison',
 'april_first': 'april_1',
 'april_fools': 'april_fool',
 'april_kincaid': 'april_hunter',
 'april_lavigne': 'avril_lavigne',
 'april_madhathil': 'april_maadhathil',
 'april_mathathil': 'april_maadhathil',
 'april_mosier': 'hewa_bora_airways_flight_122',
 'april_ossman': 'april_ossmann',
 'april_parker': 'spider-girl',
 'april_sargeant-thomas': 'april_sargent',
 'april_sargent-silverstein': 'april_sargent',
 'april_sargent-thomas': 'april_sargent',
 'april_silverstein': 'april_sargent',
 'april_steiner-bennett': 'april_steiner_bennett',
 'april_storm': 'the_april_storm',
 'april_summers': 'april_flowers',
 'april_tears': 'the_april_tears',
 'april_thesis': 'april_theses',
 'april_war': 'invasion_of_yugoslavia',
 'aprilia_futura': 'aprilia_rst1000_futura',
 'aprilia_rsv1000r': 'aprilia_rsv_1000_r',
 'aprilia_rxv': 'aprilia_rxv/sxv',
 'aprilia_sr': 'aprilia_sr50',
 'aprilia_sxv': 'aprilia_rxv/sxv',
 'aprilla_spa': 'aprilia',
 'aprilov_gymnasium': 'aprilov_national_high_school',
 'aprimatic_bologna': 'fortitudo_bologna',
 'apristurus_acanutus': 'flatnose_cat_shark',
 'apristurus_atlanticus': 'atlantic_ghost_catshark',
 'apristurus_brunneus': 'brown_catshark',
 'apristurus_canutus': 'hoary_catshark',
 'apristurus_exsanguis': 'flaccid_catshark',
 'apristurus_gibbosus': 'humpback_cat_shark',
 'apristurus_herklotsi': 'longfin_catshark',
 'apristurus_indicus': 'smallbelly_catshark',
 'apristurus_investigatoris': 'broadnose_catshark',
 'apristurus_japonicus': 'japanese_catshark',
 'apristurus_kampae': 'longnose_catshark',
 'apristurus_laurussonii': 'iceland_catshark',
 'apristurus_longicephalus': 'longhead_catshark',
 'apristurus_macrorhynchus': 'flathead_catshark',
 'apristurus_macrostomus': 'broadmouth_cat_shark',
 'apristurus_manis': 'ghost_catshark',
 'apristurus_melanoasper': 'black_roughscale_catshark',
 'apristurus_microps': 'smalleye_catshark',
 'apristurus_micropterygeus': 'smalldorsal_cat_shark',
 'apristurus_nasutus': 'largenose_catshark',
 'apristurus_parvipinnis': 'smallfin_catshark',
 'apristurus_platyrhynchus': 'spatulasnout_catshark',
 'apristurus_profundorum': 'deepwater_catshark',
 'apristurus_riveri': 'broadgill_catshark',
 'apristurus_saldanha': 'saldanha_catshark',
 'apristurus_sibogae': 'pale_catshark',
 'apristurus_sinensis': 'south_china_catshark',
 'apristurus_spongiceps': 'spongehead_catshark',
 'apristurus_stenseni': 'panama_ghost_catshark',
 'aprocska_blues': 'unsubstantial_blues',
 'apron_advisory': 'airport_ramp',
 'apron_bus': 'airport_bus',
 'apron_control': 'airport_ramp',
 'apron_styles': 'apron',
 'apron_traffic': 'airport_ramp',
 'aprosmictus_erythropterus': 'red-winged_parrot',
 'aprosmictus_jonquillaceus': 'jonquil_parrot',
 'aprotic_solvent': 'protic_solvent',
 'aps_film': 'advanced_photo_system',
 'aps_international': 'aps_netherlands',
 'aps_stechkin': 'stechkin_aps',
 'aps_zakynthos': 'zakynthos_f.c.',
 'aps_zavlani': 'zavlani_f.c.',
 'apsara_authority': 'apsara',
 'apsara_konda': 'honavar',
 'apsaravis_ukhaana': 'apsaravis',
 'apsergers_syndrome': 'asperger_syndrome',
 'apsheron_peninsula': 'absheron',
 'apsheron_sill': 'caspian_sea',
 'apsheron_threshold': 'caspian_sea',
 'apsheronskiy_port': 'qaya',
 'apsidal_chapels': 'apse_chapel',
 'apskrities_virsininkas': 'county_governor',
 'apsley_road': 'apsley_road_playground',
 'apsley_station': 'apsley_railway_station',
 'apsley_street': 'septimus_winner',
 'apsny_khykhtwi': 'upper_abkhazia',
 'apstar_6': 'apstar_vi',
 'apstar_iv': 'apstar_vi',
 'apstolic_notary': 'notary',
 'apt._2f': 'apartment_2f',
 'apt_2f': 'apartment_2f',
 'apt_cache': 'advanced_packaging_tool',
 'apt_gallery': 'art_in_perpetuity_trust',
 'apt_get': 'advanced_packaging_tool',
 'apt_james': 'a._p._t._james',
 'apt_tax': 'automated_payment_transaction_tax',
 'aptana_studio': 'aptana',
 'aptekarsky_ostrov': 'aptekarsky_island',
 'aptenodytes_chrysocome': 'western_rockhopper_penguin',
 'aptenodytes_crestata': 'western_rockhopper_penguin',
 'aptenodytes_forsteri': 'emperor_penguin',
 'aptenodytes_patagonicus': 'king_penguin',
 'apter_rebbe': 'avraham_yehoshua_heshel',
 'apter_rov': 'avraham_yehoshua_heshel',
 'aptera_2e': 'aptera_2_series',
 'aptera_2e/infobox': 'aptera_2_series/infobox',
 'aptera_2h': 'aptera_2_series',
 'aptera_typ-1': 'aptera_2_series',
 'aptera_typ-1/infobox': 'aptera_2_series/infobox',
 'apterogenum_ypsillon': 'fissipunctia_ypsillon',
 'apterona_helix': 'snailcase_bagworm',
 'apteronotus_albifrons': 'black_ghost_knifefish',
 'apteronotus_leptorhynchus': 'brown_ghost_knifefish',
 'apteropanorpa_tasmanica': 'apteropanorpa',
 'apteryx_australis': 'southern_brown_kiwi',
 'apteryx_haastii': 'great_spotted_kiwi',
 'apteryx_mantelli': 'north_island_brown_kiwi',
 'apteryx_owenii': 'little_spotted_kiwi',
 'apteryx_rowi': 'okarito_kiwi',
 'apthorp_building': 'the_apthorp',
 'apthous_ulcer': 'aphthous_ulcer',
 'apthuous_ulcer': 'aphthous_ulcer',
 'aptian_stage': 'aptian',
 'apton_sinclair': 'upton_sinclair',
 'aptosyax_grypus': 'giant_salmon_carp',
 'aptychotrema_timorensis': 'spotted_shovelnose_ray',
 'aptychotrema_vincentiana': 'southern_shovelnose_ray',
 'apu_illapu': 'inca_mythology',
 'apu_nahasapeemapetilan': 'apu_nahasapeemapetilon',
 'apu_phantoms': 'aru_phantoms',
 'apu_punchau': 'inti',
 'apu_trilogy': 'the_apu_trilogy',
 'apuan_alps': 'alpi_apuane',
 'apuane_alps': 'alpi_apuane',
 'apud_cells': 'apud_cell',
 'apuleian_sphere': 'petosiris_to_nechepso',
 'apuleius_platonicus': 'pseudo-apuleius',
 'apulia_first': 'forza_italia',
 'apulia_platform': 'apulia_carbonate_platform',
 'apulian_spring': 'communist_refoundation_party',
 'apullum_alba-iulia': 'fc_unirea_alba_iulia',
 'apulum_alba-iulia': 'fc_unirea_alba_iulia',
 'apur_sansar': 'the_world_of_apu',
 'apure_state': 'apure',
 'apurimac_2': 'apurimac_ii',
 'apurinic_site': 'ap_site',
 'apurucayali_campa': 'axininca_language',
 'apus_acuticauda': 'dark-rumped_swift',
 'apus_affinis': 'little_swift',
 'apus_alexandri': 'cape_verde_swift',
 'apus_alneus': 'schizophyllum_commune',
 'apus_apus': 'common_swift',
 'apus_balstoni': 'madagascar_swift',
 'apus_barbatus': 'african_swift',
 'apus_caffer': 'white-rumped_swift',
 'apus_constellation': 'apus',
 'apus_horus': 'horus_swift',
 'apus_longicaudatus': 'triops_longicaudatus',
 'apus_melba': 'alpine_swift',
 'apus_mountains': 'apuseni_mountains',
 'apus_niansae': 'nyanza_swift',
 'apus_nipalensis': 'little_swift',
 'apus_pacificus': 'pacific_swift',
 'apus_pallidus': 'pallid_swift',
 'apus_sladeniae': 'fernando_po_swift',
 'apus_toulsoni': 'loanda_swift',
 'apus_unicolor': 'plain_swift',
 'aputoichishiro_station': 'abt_ichishiro_station',
 'apy_lands': 'anangu_pitjantjatjara_yankunytjatjara',
 'apyrimidinic_site': 'ap_site'}
        